Table des matières

Guide d’Utilisation

MP-0934-V1.00

FAQ

Utilisation du Guide

Précautions de sécurité

Avant l’impression

Composants principaux

Chargement du papier

Impression de base

Impression sous Windows

Impression sous Macintosh

Supports d'impression

Types de support compatibles

[High Resolution Paper HR-101N/Papier Haute Résolution HR-101N]

[Glossy Photo Paper GP-401/Papier Photo Glacé GP-401] / [Glossy Photo Paper "Everyday Use" GP-501/Papier Photo Glacé Standard GP-501]

[Matte Photo Paper MP-101/Papier Photo Mat MP-101]

[Photo Paper Plus Double Sided PP-101D/Papier Photo Satiné Recto Verso PP-101D]

[Photo Paper Plus Glossy PP-101/Papier Photo Glacé Extra PP-101]

[Photo Paper Plus Semi-gloss SG-101, SG-201/Papier Photo Satiné SG-101, SG-201]

[Photo Paper Pro PR-101/Papier Photo Professionnel PR-101]

[Photo Stickers PS-101/Photos Autocollantes PS-101]

[T-Shirt Transfers TR-301/Transferts Tee-Shirts TR-301]

Enveloppes

Procédures d'entretien

Remplacement d'un réservoir d'encre

Maintien d'une qualité d'impression optimale

Lorsque l'impression devient pâle ou que les couleurs ne s'impriment plus correctement

Impression du motif de vérification des buses

Analyse du motif de vérification des buses

Nettoyage de la tête d'impression

Nettoyage en profondeur de la tête d'impression

Alignement de la tête d'impression

Nettoyage de l’imprimante

Utilisation de l'utilitaire de configuration Canon

Fonctions de l’utilitaire de configuration Canon

Démarrage de l'utilitaire de configuration Canon

Menu de l’utilitaire de configuration (Windows)

Menu de l’utilitaire de configuration (Macintosh)

Dépannage

Impossible d'installer le pilote d'imprimante

Impossible de connecter convenablement l’imprimante à un ordinateur

Résultats d’impression médiocres

L’imprimante ne démarre pas ou s’arrête pendant l’impression

L’alimentation du papier est incorrecte

Bourrages papier

Le témoin [ALARM] (ALARME) clignote en orange

Un message d’erreur apparaît à l’écran

Impossible d’imprimer en recto verso automatique

Problèmes spécifiques à Windows

Impossible d'imprimer correctement à partir d'un appareil photo numérique

Si vous ne pouvez pas résoudre le problème

Annexes

Éléments inclus

Zone imprimable

Désinstallation des manuels en ligne

Transport de l’imprimante

Spécifications

Ouverture de la boîte de dialogue Propriétés de l'imprimante (Windows)

Ouverture des zones de dialogue Format d’impression et Imprimer (Macintosh)

Ouverture de l’utilitaire de configuration de l’imprimante (Centre d’impression) (Macintosh)

Ouverture de Canon IJ Printer Utility (Macintosh)


Annexes

Éléments inclus

Vérifiez que tous les éléments suivants sont inclus dans la boîte. Si l’un d’entre eux manque ou est endommagé, contactez votre représentant Canon.

Imprimante

[Setup CD-ROM/CD-ROM d’installation]

Instructions d’installation simplifiée (feuille de configuration)

Guide de démarrage rapide

Tête d'impression

Réservoirs d’encre (CLI-8BK, PGI-5BK, CLI-8Y, CLI-8M, CLI-8C)

Cordon d’alimentation

* Un câble USB est requis pour connecter l’imprimante à un ordinateur.


Zone imprimable

Pour assurer une qualité d’impression optimale, l’imprimante prévoit une marge sur chaque bord du support. La zone d’impression est la zone située à l’intérieur de ces marges.

Remarque

Impression à bord perdu

En sélectionnant Impression sans bordure dans le pilote d’imprimante, vous pouvez obtenir des impressions sans marge.

Si vous utilisez le mode d’impression sans bordure, vous devez utiliser les types de papier suivants.

- [Photo Paper Pro PR-101/Papier Photo Professionnel PR-101]

- [Glossy Photo Paper GP-401/Papier Photo Glacé GP-401] / [Glossy Photo Paper "Everyday Use" GP-501/Papier Photo Glacé Standard GP-501]

- [Photo Paper Plus Glossy PP-101/Papier Photo Glacé Extra PP-101]

- [Photo Paper Plus Double Sided PP-101D/Papier Photo Satiné Recto Verso PP-101D]

- [Photo Paper Plus Semi-gloss SG-101, SG-201/Papier Photo Satiné SG-101, SG-201]

- [Matte Photo Paper MP-101/Papier Photo Mat MP-101]

L’impression en mode sans bordure sur un type de papier autre que ceux recommandés ci-dessus peut considérablement réduire la qualité de l’impression et/ou altérer les nuances des couleurs imprimées.

L’impression en mode sans bordure sur du papier ordinaire produit des impressions de qualité réduite. Utilisez des feuilles de papier ordinaire uniquement pour les tests d’impression. L’utilisation du mode sans bordure est impossible lors d’une impression sur papier ordinaire à partir d’un périphérique compatible PictBridge.

Selon le type de papier utilisé, le mode sans bordure peut réduire la qualité d’impression au niveau des bords supérieur et inférieur du papier ou entraîner l’apparition de taches sur ces zones.

Zone d’impression recommandée (bleu foncé):

Canon vous recommande d'imprimer à l'intérieur de cette zone. ( [image])

Zone d'impression (bleu clair):

Zone à l'intérieur de laquelle il est possible d'imprimer. ( [image])

L’impression dans cette zone peut toutefois affecter la qualité d’impression ou la précision de chargement du papier.

Voir A5, A4, B5, 4" x 6", 4" x 8", 5" x 7", 8" x 10", Carte de crédit, Large.

Voir Lettre, Légal.

Voir Enveloppes.

Remarque

En impression recto verso, la zone imprimable est plus petite de 0,08 pouces / 2 mm en partant de la marge supérieure.

A5, A4, B5, 4" x 6", 4" x 8", 5" x 7", 8" x 10", Carte de crédit, Large

Format

Zone d'impression (largeur x hauteur)

A5

5,6 x 7,9 pouces / 141,2 x 202 mm

A4

8 x 11,4 pouces / 203,2 x 289 mm

B5

6,9 x 9,8 pouces / 175,2 x 249 mm

4" x 6" / 101,6 x 152,4 mm

3,7 x 5,7 pouces / 94,8 x 144,4 mm

4" x 8" / 101,6 x 203,2 mm

3,7 x 7,7 pouces / 94,8 x 195,2 mm

5" x 7" / 127 x 177,8 mm

4,7 x 6,7 pouces / 120,2 x 169,8 mm

8" x 10" / 203,2 x 254 mm

7,7 x 9,7 pouces / 196,4 x 246 mm

Carte de crédit

1,86 x 3,07 pouces / 47,2 x 78 mm

Large

3,73 x 6,8 pouces / 94,8 x 172,6 mm

Remarque

En sélectionnant Impression sans bordure dans le pilote d’imprimante, vous pouvez obtenir des impressions sans marge. Lors d’une impression sur une seule face de la feuille ou lors d’une impression recto verso manuelle, il est possible d’utiliser la fonction Impression sans bordure si l’un des formats de papier suivants est sélectionné : A4, 4" x 6" /101,6 x 152,4 mm, 4" x 8" / 101,6 x 203,2 mm, 5" x 7" / 127,0 x 177,8 mm, 8" x 10" / 203,2 x 254 mm, Carte de crédit ou Large. En impression recto verso automatique, l'impression à bord perdu peut être demandée lorsqu'un des formats de papier suivants est sélectionné : A4 ou 5 x 7 " / 127,0 x 177,8 mm.

Zone imprimable recommandée

Zone d’impression

Lettre, Légal

Format

Zone d'impression (largeur x hauteur)

Lettre

8 x 10,7 pouces / 203,2 x 271,4 mm

Légal

8 x 13,7 pouces / 203,2 x 347,6 mm

Remarque

En sélectionnant Impression sans bordure dans le pilote d’imprimante, vous pouvez obtenir des impressions sans marge. La fonction Impression sans bordure peut uniquement être utilisée avec le format de papier Lettre.

Zone imprimable recommandée

Zone d’impression

Enveloppes

Format

Zone d'impression (largeur x hauteur)

Européen DL

7,5 x 4,1 pouces / 190,5 x 103,2 mm

US Env. comm. n°10

8,3 x 3,9 pouces / 211,8 x 98 mm

Zone imprimable recommandée


Désinstallation des manuels en ligne

Suivez la procédure décrite ci-dessous pour désinstaller l’ensemble des manuels en ligne (Guide d’Utilisation, Guide des applications photographiques et Guide du pilote d’imprimante) de votre ordinateur.

Si le Guide d’Utilisation, le Guide des applications photographiques et le Guide du pilote d’imprimante ont été installés, ils seront supprimés en même temps.

1 Cliquez sur Démarrer > Tous les programmes (ou Programmes sur les versions autres que XP) > Canon iP4300 Manual > Désinstaller.

2 Cliquez sur OK lorsque le message de confirmation apparaît.

Le Guide d’Utilisation, le Guide des applications photographiques et le Guide du pilote d’imprimante sont désinstallés.

Remarque

Lorsque le message vous invitant à redémarrer l'ordinateur s'affiche, cliquez sur OK.

Désinstallation du Guide du pilote d’imprimante

La désinstallation du pilote d’imprimante désinstalle en même temps le Guide du pilote d’imprimante.

Désinstallation du Guide d’Utilisation et du Guide des applications photographiques

1 Sélectionnez Applications dans le menu Aller à.

2 Double-cliquez sur le dossier Utilitaires Canon puis sur le dossier Manuel IJ.

3 Faites glisser le dossier iP4300 dans la corbeille.

4 Faites glisser l’icône manuel en ligne iP4300 présente sur le bureau dans la corbeille.


Transport de l’imprimante

Pour déplacer l'imprimante ou pour la stocker pendant un certain temps, emballez-la soigneusement dans son emballage d'origine.

Si vous ne disposez plus de l’emballage d’origine, placez l’imprimante dans un emballage de protection, puis mettez-la dans un carton solide.

Important

Emballez l’imprimante en laissant en place la tête d’impression et les réservoirs d’encre.

1 Mettez l’imprimante hors tension.

2 Assurez-vous que le témoin [POWER] (ALIMENTATION) est éteint, puis débranchez l’imprimante.

Important

Si le témoin [POWER] (ALIMENTATION) vert est allumé ou clignote, ne débranchez pas l’imprimante ; vous risqueriez de l’endommager ou de provoquer des dysfonctionnements rendant l’impression impossible.

3 Rentrez le bac de sortie papier et son extension, puis refermez le capot du chargeur et le bac de sortie papier.

4 Déconnectez le câble reliant l’ordinateur à l’imprimante, puis débranchez le cordon d’alimentation de l’imprimante.

5 Fixez le support papier à l’aide de ruban adhésif pour le maintenir fermé, et emballez l’imprimante dans un sac en plastique.

6 Fixez des protections des deux côtés de l’imprimante avant de la placer dans le carton.

Attention

Veillez à ne pas incliner l’imprimante lors de son stockage ou transport (en la plaçant verticalement ou en la retournant) : de l’encre peut en effet s’échapper et endommager l’appareil.

Envoi de l’imprimante

Avant d’expédier l’imprimante par le biais d’une société de transport :

Fermez le couvercle du carton avec un ruban adhésif solide.

Apposez les mentions « FRAGILE » ou « MANIPULER AVEC SOIN » sur le carton.


Spécifications

Spécifications générales

Résolution d’impression (ppp) :

9600 (horizontale)* x 2400 (verticale)

* L’espace entre les gouttelettes d’encre est de 1/9600 de pouce au minimum.

Largeur d’impression :

8 pouces/203,2 mm max.

(pour impression à bord perdu: 8,5 pouces/216 mm)

Niveau sonore :

Environ 34,0 dB (A) (en mode de qualité d'impression optimale sur du papier photo professionnel)

Conditions ambiantes de fonctionnement:

Température : 5 à 35 °C (41 à 95 °F)

Humidité : 10 à 90 % d’humidité relative (sans condensation)

Conditions ambiantes de stockage:

Température : 0 à 40 °C (32 à 104 °F)

Humidité : 5 à 95% d’humidité relative (sans condensation)

Alimentation :

100-240 V CC, 50/60 Hz

Consommation électrique :

À l’impression : Environ 11 W

En mode veille : Environ 1,0 W

À l’arrêt : Environ 0,5 W

Dimensions externes
(avec support papier, bac de sortie papier rentré) :

17,5 (L) x 11,9 (P) x 6,3 (H) pouces/

445 (L) x 303 (P) x 160 (H) mm

Poids :

Environ 6,5 kg (Environ 14,3 livres.)

Tête d’impression :

3584 buses (Noir : 512 buses, C/M/J/N (colorants) 512 x 6 buses)

Impression directe de photos (PictBridge)

[Paper size/Format papier]

[Default/Standard] (réglage correspondant à celui de l’imprimante),
4" x 6" / 10 x 15 cm ([Photo Paper Plus Glossy/Papier Photo Glacé Extra], [Photo Paper Pro/Papier Photo Professionnel], [Photo Paper Plus Semi-gloss/Papier Photo Satiné], [Glossy Photo Paper/Papier Photo Glacé] ou [Glossy Photo Paper "Everyday Use"/Papier Photo Glacé Standard], [Photo Stickers/Photos Autocollantes]*1
5" x 7" / 13 x 18 cm ([Photo Paper Plus Glossy/Papier Photo Glacé Extra])*2
8,5" x 11" / A4 ([Photo Paper Plus Glossy/Papier Photo Glacé Extra] A4/Lettre, [Photo Paper Pro/Papier Photo Professionnel] A4/Lettre, [Photo Paper Plus Semi-gloss/Papier Photo Satiné] A4/Lettre, [Glossy Photo Paper/Papier Photo Glacé] A4/Lettre, [Glossy Photo Paper "Everyday Use"/Papier Photo Glacé Standard] A4, Papier ordinaire A4/Lettre),
Carte de crédit / 5,4 x 8,6 cm ([Glossy Photo Paper/Papier Photo Glacé], format carte)
8" x 10" / 20 x 25 cm ([Photo Paper Pro/Papier Photo Professionnel])
4" x 7,1" / 10,1 x 18 cm ([Photo Paper Pro/Papier Photo Professionnel])

*1 Autocollant Canon. L'impression sur ce support n'est disponible que si la fonction de mise en page de votre appareil photo a une option [16-up/16 plus]. Reportez-vous à la section Types de papier recommandés et conditions d’utilisation.

*2 Si vous utilisez un appareil compatible Canon PictBridge, vous pouvez sélectionner cette option.

[Paper type/Type de papier]

[Default/Standard] (réglage correspondant à celui de l’imprimante), Photo ([Photo Paper Plus Glossy/Papier Photo Glacé Extra], [Glossy Photo Paper/Papier Photo Glacé]), [Fast Photo/Ph. Glacé] ([Photo Paper Pro/Papier Photo Professionnel]), [Plain/Ordinaire] (A4/Lettre uniquement)

[Layout/Présentation]

[Default/Standard] (réglage correspondant à celui de l’imprimante), [Borderless/sans bords], [Bordered/avec bords], [N-up/N-Plus] (2, 4, 9, 16*)

* Présentation compatible avec l’autocollant de marque Canon ci-dessus. Reportez-vous à la section Types de papier recommandés et conditions d’utilisation.

[Image optimize/Optimisation image]

[Default/Standard] (réglage correspondant à celui de l’imprimante), On, Off, VIVID*, NR (Noise Reduction, Réduction du bruit)*, [VIVID+NR/VIVID + NR]*

* Si vous utilisez un appareil compatible Canon PictBridge, vous pouvez sélectionner cette option.

Print date & file no.

Standard ([Off/Désactivé]: pas d’impression), Date, [File No./N° fichier, [Both/Les deux], [Off/Désactivé]

[Trimming/Rognage]

Standard ([Off: No trimming/Désactivé (pas de rognage)], [On/Activé] (suivant le réglage de l’appareil), [Off/Désactivé]

Configuration minimale requise*1

*2

Interface

Système d’exploitation

Processeur

RAM

Espace disque*4

USB 2.0 Hi-Speed

Windows XP SP1,SP2

Pentium III*3 (Celeron 566 MHz)

128 Mo

400 Mo

Windows 2000 Professionnel SP4

USB

Windows XP SP1, SP2

Pentium II 300 MHz*3

Windows 2000 Professionnel SP2, SP3, SP4

Windows Millennium Edition

Windows 98, 98 Deuxième Édition

*2

Interface

Système d’exploitation

Processeur

RAM

Espace libre sur le disque dur*4

USB 2.0 Hi-Speed
USB

Mac OS X v.10.4

Processeur Intel
PowerPC G3/G4/G5

256 Mo

250 Mo

Mac OS X v.10.2.8 à v.10.3

128 Mo

*1 Respectez la configuration minimale requise pour le système d’exploitation si vous disposez d’une version supérieure.
Pour obtenir des informations de compatibilité actualisées, visitez notre site Web.

*2 fonctionnalité garantie uniquement sur un ordinateur avec port USB ou USB 2.0 Hi-Speed intégré, et sur lequel Windows XP, Windows 2000, Windows Me, Windows 98 ou Mac OS X v.10.2.8 - v.10.4 a été préinstallé.

*3 Et processeurs compatibles.

*4 Pour l’installation des logiciels fournis.

Lecteur de CD-ROM

Affichage : Windows : 800 x 600 Couleurr 16 bits, Macintosh; 800 x 600 Milliers de couleurs

Système de fichiers Macintosh : Mac OS Extended (journalisé), Mac OS X Extended.

Configuration système supplémentaire pour les manuels électroniques

Navigateur: affichage des l’aide HTML Windows

Remarque: Microsoft Internet Explorer® 5.0 ou ultérieur doit être installé. La qualité d’affichage du manuel électronique dépend du système d'exploitation ou de la version de Internet Explorer. Il est recommandé de tenir le système à jour à l'aide de la fonction Windows Update.

Navigateur: affichage de fichiers d’aide

Remarque: la qualité d’affichage du manuel électronique dépend du système d'exploitation. Il est recommandé de tenir le système d’exploitation à jour.


Impression de base

Cette section présente la procédure à suivre pour vos impressions de base. Pour l’impression de photographies, vous pouvez également utiliser l’utilitaire Easy-PhotoPrint pour définir facilement les paramètres d’impression. L’utilitaire Easy-PhotoPrint se trouve sur le CD-ROM [Setup CD-ROM/CD-ROM d’installation]. Pour plus d’informations sur l’utilisation de l’utilitaire Easy-PhotoPrint, reportez-vous au manuel en ligne Guide des applications photographiques.

Impression sous Windows

Remarque

Les noms de commande et de menu peuvent varier d’une application à une autre, et la procédure peut impliquer des étapes supplémentaires. Pour plus d’informations, reportez-vous au manuel d’utilisation fourni avec votre application.

Les étapes décrites dans cette section s’appliquent à l’impression sous Windows XP SP2.

1 Mettez l’imprimante sous tension et chargez le papier.

Reportez-vous à la section Chargement du papier.

2 Assurez-vous que l’alimentation papier appropriée est sélectionnée.

Reportez-vous à la section Modification de l’alimentation papier.

Remarque

Appuyez sur le commutateur de papier pour sélectionner l’alimentation papier de sorte que le voyant du chargeur automatique soit allumé lorsque le chargement se fait à partir du chargeur automatique et que le voyant de la cassette soit allumé lorsque le chargement se fait à partir de la cassette.

3 Créez un document ou ouvrez un fichier à imprimer à l’aide d’une application prise en charge.

4 Ouvrez la boîte de dialogue Propriétés de l’imprimante.

(1) Sélectionnez la commande Imprimer du menu Fichier de l’application.

La boîte de dialogue Imprimer apparaît.

(2) Assurez-vous que l’imprimante Canon iP4300 est sélectionnée.

Remarque

Si une autre imprimante est sélectionnée, cliquez sur Canon iP4300.

(3) Cliquez ensuite sur Préférences (ou Propriétés).

La page Principal de la boîte de dialogue Préférences d’impression apparaît.

5 Définissez les paramètres requis.

(1) Cliquez sur Type de support pour sélectionner le type de support chargé dans l’imprimante.

(2) Assurez-vous que Commutateur de papier est sélectionné dans la section Alimentation papier.

(3) Réglez les paramètres Qualité d’impression et Couleur/Intensité selon vos besoins.

Remarque

Pour plus d’informations sur les paramètres relatifs à la qualité d’impression, reportez-vous au manuel en ligne Guide du pilote d’imprimante.

(4) Cliquez sur OK.

La boîte de dialogue Imprimer apparaît.

Remarque

Pour vérifier le format de papier sélectionné, cliquez sur l’onglet Configuration de la page. Si le paramètre ne correspond pas à celui défini dans l’application, vous devez le régler sur le même format. Sinon, utilisez l’option Impression proportionnée ou Impression à l’échelle du papier. Pour plus d’informations, reportez-vous au manuel en ligne Guide du pilote d’imprimante.

Nous avons ici choisi d’utiliser le commutateur de papier de l’imprimante pour sélectionner l’alimentation papier. Pour plus d’informations sur la sélection de l’alimentation papier à l’aide du pilote d’imprimante, reportez-vous au manuel en ligne Guide du pilote d’imprimante.

Pour plus d’informations sur les autres fonctions du pilote d’imprimante, cliquez sur Aide ou Instructions pour afficher l’aide en ligne ou le manuel en ligne Guide du pilote d’imprimante. Le bouton Instructions apparaît sur les pages Principal et Entretien lorsque les manuels en ligne sont installés sur votre ordinateur.

Pour afficher l’aperçu et contrôler l’aspect de votre document une fois imprimé, cochez la case Aperçu avant impression. Certaines applications ne disposent pas de fonction d’aperçu.

6 Imprimez le document.

(1) Cliquez sur Imprimer (ou sur OK).

L’impression démarre. N’ouvrez pas le capot supérieur pendant l’impression.

Remarque

Pour annuler un travail d’impression en cours, appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l’imprimante ou cliquez sur Annuler l’impression dans l’Écran d’état d’imprimante IJ. Pour afficher l’Écran d’état d’imprimante IJ, cliquez sur Canon iP4300 dans la barre des tâches.

Impression sous Macintosh

Remarque

Les noms de commande et de menu peuvent varier d’une application à une autre, et la procédure peut impliquer des étapes supplémentaires. Pour plus d’informations, reportez-vous au manuel d’utilisation fourni avec votre application.

Les étapes décrites dans cette section s’appliquent à l’impression sous Mac OS X v.10.4.x.

1 Mettez l’imprimante sous tension et chargez le papier.

Reportez-vous à la section Chargement du papier.

2 Assurez-vous que l’alimentation papier appropriée est sélectionnée.

Reportez-vous à la section Modification de l’alimentation papier.

Remarque

Appuyez sur le commutateur de papier pour sélectionner l’alimentation papier de sorte que le voyant du chargeur automatique soit allumé lorsque le chargement se fait à partir du chargeur automatique et que le voyant de la cassette soit allumé lorsque le chargement se fait à partir de la cassette.

3 Créez un document ou ouvrez un fichier à imprimer à l’aide d’une application prise en charge.

4 Sélectionnez le format de papier.

(1) Sélectionnez la commande Configuration de la page dans le menu Fichier de l’application.

La zone de dialogue Configuration de la page apparaît.

(2) Vérifiez que l’imprimante iP4300 est bien sélectionnée dans la zone Pour.

(3) Sélectionnez le format de papier requis dans la zone Format papier.

(4) Cliquez sur OK.

5 Définissez les paramètres requis.

(1) Sélectionnez la commande Imprimer du menu Fichier de l’application.

La zone de dialogue Imprimer apparaît.

(2) Sélectionnez Qualité & Support dans le menu déroulant.

(3) Sélectionnez le type de support requis dans la zone Type de support.

Assurez-vous que Commutateur de papier est sélectionné dans la zone Alimentation papier.

(4) Sélectionnez le mode d’impression adapté à votre document dans la zone Mode d’impression.

Remarque

Cette section décrit la procédure de sélection de l’alimentation papier à l’aide du commutateur de papier de l’imprimante. Pour obtenir une description détaillée des paramètres Alimentation papier, reportez-vous au manuel en ligne Guide du pilote d’imprimante.

Lorsque vous sélectionnez le mode d’impression pour votre document dans la zone Mode d’impression, le document est imprimé en couleur, avec une qualité d’impression adaptée aux caractéristiques du type de support que vous avez choisi.

- Imprimer des photos de qualité optimale : Sélectionnez cette option lorsque vous imprimez des documents comprenant principalement des photographies et des graphiques comportant une gradation de couleurs précise.

- Imprimer des tableaux et des graphiques : Sélectionnez cette option lorsque vous imprimez des documents comprenant principalement des tableaux et des graphiques (illustrations) présentant une définition de couleurs élevée.

- Imprimer des documents composites : Sélectionnez cette option lorsque vous imprimez des documents comprenant principalement du texte.

- Paramètre détaillé : Sélectionnez cette option pour affiner le réglage des paramètres Qualité d’impression et Demi-teinte.

Pour plus d'informations sur les fonctions des autres pilotes d'impression, cliquez sur [image] dans la feuille Qualité et Support, Options couleur, Effets spéciaux, Impression à bord perdu ou Impression recto/verso & Marge pour afficher le manuel en ligne intitulé Guide du pilote d'imprimante. Si les manuels en ligne ne sont pas installés, le manuel en ligne Guide du pilote d’imprimante ne s’affiche pas, même lorsque vous cliquez sur l’icône [image].

Pour afficher l’aperçu et contrôler l’aspect de votre document une fois imprimé, cliquez sur Aperçu. Certaines applications ne disposent pas de fonction d’aperçu.

6 Imprimez le document.

(1) Cliquez sur Imprimer.

L’impression démarre. N’ouvrez pas le capot supérieur pendant l’impression.

Remarque

Cliquez sur l’icône de l’imprimante dans le Dock pour afficher la liste des travaux d’impression en cours. Si vous utilisez Mac OS X v.10.2.8, cliquez sur l’icône de l’imprimante dans le Dock pour démarrer le Centre d’impression et double-cliquez sur le nom de votre imprimante dans la Liste des imprimantes.

Pour annuler un travail d’impression en cours, sélectionnez le document concerné dans la liste Nom et cliquez sur Supprimer. Pour interrompre temporairement un travail en cours, cliquez sur Suspendre. Pour annuler tous les travaux de la liste, cliquez sur Interrompre les tâches.


Avant l’impression

Composants principaux

Vue de face

(1) Capot supérieur

Ouvrez le capot supérieur pour remplacer les réservoirs d’encre ou éliminer un bourrage papier.

(2) Guide papier

Après avoir chargé le papier, saisissez le guide papier par le bouton de réglage et faites-le glisser jusqu’à ce qu’il touche le bord gauche du papier.

(3) Capot du chargeur

Ouvrez le capot pour charger le papier dans le chargeur automatique.

(4) Chargeur automatique

Chargez le papier ici avant de lancer l’impression. Le papier est introduit automatiquement, feuille par feuille.

(5) Support papier

Permet de maintenir le papier chargé dans le bac d’alimentation. Vous devez le déployer avant de charger le papier. Pour ce faire, placez votre doigt dans l’encoche arrondie prévue à cet effet et tirez complètement l’extension.

(6) Second guide papier

Alignez le bord droit du papier sur ce guide.

(7) Témoin [POWER] (ALIMENTATION)

Ce témoin vert est allumé ou clignote pour indiquer l’état de l’alimentation.

(8) Bouton [POWER] (ALIMENTATION)

Permet de mettre l’imprimante sous tension ou hors tension.

(9) Témoin [ALARM] (ALARME)

Ce témoin orange clignote en cas d’erreur ou de manque de papier ou d’encre.

(10) Bouton [RESUME/CANCEL] (REPRENDRE/ANNULER)

Appuyez sur ce bouton pour faire disparaître un message d’erreur et reprendre l’impression, après avoir résolu une erreur sur l’imprimante. Appuyez sur ce bouton pour annuler un travail d’impression en cours.

(11) Voyant du chargeur automatique

Ce voyant s’allume lorsque le chargeur automatique est sélectionné comme alimentation papier.

(12) Commutateur de papier

Permet de sélectionner l’alimentation papier. Appuyez sur ce commutateur pour passer du chargeur automatique à la cassette, et inversement.

(13) Voyant de la cassette

Ce voyant s’allume lorsque la cassette est sélectionnée comme alimentation papier.

(14) Port d’impression directe

Lors de l’impression directe à partir d’un appareil photo numérique, un caméscope numérique ou un téléphone portable doté d’un appareil photo compatible PictBridge, connectez le périphérique sur ce port. Reportez-vous à la section « Impression de photographies directement à partir d’un appareil photo compatible PictBridge » du Guide de démarrage rapide.

(15) Bac de sortie papier

Les impressions sont réceptionnées par ce bac. Ouvrez ce bac avant l’impression.

(16) Extension du bac de sortie

Maintient les impressions produites. Tirez cette extension avant l’impression.

(17) Cassette (située en dessous du bac de sortie)

Placez ici le papier devant être utilisé régulièrement. Le papier est introduit automatiquement, feuille par feuille.

* La cassette n’est pas prévue pour le papier adhésif ni pour les formats Légal ou 2.13" x 3.39" / 54 x 86 mm.

(18) Panneau interne

(19) Bouton d’ouverture

Appuyez sur ce bouton pour ouvrir le bac de sortie papier.

Remarque

Témoin [POWER] (ALIMENTATION) et témoin [ALARM] (ALARME)

Les témoins [POWER] (ALIMENTATION) et [ALARM] (ALARME) vous permettent de vérifier l’état de l’imprimante.

Témoin [POWER] (ALIMENTATION) : l’imprimante est hors tension.

Témoin [POWER] (ALIMENTATION) vert allumé : l’imprimante est prête pour l’impression.

Témoin [POWER] (ALIMENTATION) vert clignotant : l’imprimante se prépare pour l’impression ou une impression est en cours.

Témoin [ALARM] (ALARME) orange clignotant : une erreur s’est produite et l’imprimante n’est pas prête pour l’impression. Pour plus d’informations, reportez-vous à la section Le témoin [ALARM] (ALARME) clignote en orange.

Le témoin [POWER] (ALIMENTATION) vert et le témoin [ALARM] (ALARME) orange clignotent une fois alternativement : une erreur nécessitant de contacter un représentant Canon s’est peut-être produite. Pour plus d’informations, reportez-vous à la section Le voyant [POWER] (ALIMENTATION) vert et le voyant [ALARM] (ALARME) orange clignotent alternativement.

Vue des panneaux arrière et inférieur

(20) Connecteur USB (connexion à un ordinateur)

Branchez ici le câble USB reliant l’imprimante à un ordinateur.

(21) Capot arrière

Ouvrez ce capot lorsque vous éliminez un bourrage papier.

(22) Connecteur d’alimentation

Branchez ici le cordon d’alimentation fourni.

(23) Unité d’entraînement recto/verso

Ouvrez cette unité lorsque vous éliminez un bourrage papier, après avoir tiré la cassette.

Intérieur

(24) Voyants d’encre

Ces voyants s’allument ou clignotent pour indiquer l’état des réservoirs d’encre.

(25) Levier de verrouillage de la tête d’impression

Maintient la tête d’impression en place.

Important

Ne relevez en aucun cas ce levier après avoir installé la tête d’impression.

(26) Support de tête d’impression

Abrite la tête d’impression.

Remarque

Pour plus d’informations sur l’installation de la tête d’impression et des réservoirs d’encre, reportez-vous au manuel Instructions d’installation simplifiée.

Voyants d’encre

Vous pouvez vérifier l’état de chaque réservoir d’encre en examinant son voyant.

Allumé : l’imprimante est prête pour l’impression.

Clignotement lent (à trois secondes d’intervalle) : Encre épuisée. Vous pourrez continuer à imprimer pendant un certain temps, mais nous vous conseillons d’avoir un réservoir d’encre de rechange à portée de main. Pour plus d’informations, reportez-vous à la section Quand remplacer un réservoir d’encre ?.

Clignotement rapide (à une seconde d’intervalle) : le réservoir d’encre est vide ou une erreur s’est produite et l’imprimante n’est pas prête. Pour plus d’informations, reportez-vous à la section Le témoin [ALARM] (ALARME) clignote en orange.

Éteint : vérifiez que les réservoirs sont correctement insérés. Si les voyants sont toujours éteints après la réinsertion des réservoirs d’encre, une erreur s’est produite et l’imprimante ne peut plus imprimer. Comptez le nombre de clignotements du témoin [ALARM] (ALARME) orange et entreprenez l’action nécessaire. Pour plus d’informations, reportez-vous à la section Le témoin [ALARM] (ALARME) clignote en orange.


Chargement du papier

Cette section décrit comment charger le papier dans le chargeur de feuilles automatique et la cassette.

Gestion du papier

Types de papier recommandés et conditions d’utilisation

Type de support | Modèle*1 | Limite de chargement du support papier |  | Réglage du paramètre Type de support (pilote d’imprimante)
 |  | Chargeur automatique | Cassette
[Plain Paper/Papier ordinaire] | - | 0,52 pouces/13 mm | 0,52 pouces/13 mm | [Plain Paper/Papier ordinaire]
[Envelopes/Enveloppes] | - | 10 enveloppes | 5 enveloppes | [Envelope/Enveloppe]
[High Resolution Paper/Papier Haute Résolution] | HR-101N | 80 feuilles (A4, Lettre) | 80 feuilles (A4, Lettre) | [High Resolution Paper/Papier Haute Résolution]
[Super White Paper/Papier "Ultra Blanc"] | SW-201 | 0,52 pouces/13 mm (A4, Lettre) | 0,52 pouces/13 mm (A4, Lettre) | [Plain Paper/Papier ordinaire]
[Glossy Photo Paper/Papier Photo Glacé] | GP-401 | 10 feuilles (A4, Lettre) 20 feuilles (4 x 6 " / 101,6 x 152,4 mm, Carte de crédit) | 10 feuilles (A4, Lettre) 20 feuilles (4 x 6 " / 101,6 x 152,4 mm), non chargeable (Carte de crédit)*3 | [Glossy Photo Paper/Papier Photo Glacé]
[Glossy Photo Paper "Everyday Use"/Papier Photo Glacé Standard] | GP-501 | 10 feuilles (A4, Lettre) 20 feuilles (4 x 6 " / 101,6 x 152,4 mm) | 10 feuilles (A4, Lettre) 20 feuilles (4 x 6 " / 101,6 x 152,4 mm) | [Glossy Photo Paper/Papier Photo Glacé]
[Matte Photo Paper/Papier photo Mat] | MP-101 | 10 feuilles (A4, Lettre) 20 feuilles (4 x 6 " / 101,6 x 152,4 mm) | 10 feuilles (A4, Lettre) 20 feuilles (4 x 6 " / 101,6 x 152,4 mm) | [Matte Photo Paper/Papier photo Mat]
[Photo Paper Plus Glossy/Papier Photo Glacé Extra]*2 | PP-101 | 10 feuilles (A4, Lettre et 5" x 7" / 127 x 177,8 mm), 20 feuilles (4 x 6 " / 101,6 x 152,4 mm) | 10 feuilles (A4, Lettre et 5" x 7" / 127 x 177,8 mm), 20 feuilles (4 x 6 " / 101,6 x 152,4 mm) | [Photo Paper Plus Glossy/Papier Photo Glacé Extra]
[Photo Paper Plus Double Sided/Papier Photo Satiné Recto Verso]*2 | PP-101D | 10 feuilles (A4, Lettre et 5 x 7 " / 127 x 177,8 mm) | 10 feuilles (A4, Lettre et 5 x 7 " / 127 x 177,8 mm) | [Photo Paper Plus Double Sided/Papier Photo Satiné Recto Verso]
[Photo Paper Plus Semi-gloss/Papier Photo Satiné]*2 | SG-101, SG-201 | 10 feuilles (A4, Lettre), 10 feuilles (8 x 10 " / 203,2 x 254,0 mm)*4, 20 feuilles (4 x 6 " / 101,6 x 152,4 mm) | 10 feuilles (A4, Lettre) 10 feuilles (8 x 10 " / 203,2 x 254,0 mm)*4, 20 feuilles (4 x 6 " / 101,6 x 152,4 mm) | [Photo Paper Plus Glossy/Papier Photo Glacé Extra]
[Photo Paper Pro/Papier Photo Professionnel]*2 | PR-101 | 10 feuilles (A4, Lettre, 8 x 10 " / 203,2 x 254 mm), 20 feuilles (4 x 6 " / 101,6 x 152,4 mm, Large) | 10 feuilles (A4, Lettre, 8 x 10 " / 203,2 x 254 mm), 20 feuilles (4 x 6 " / 101,6 x 152,4 mm, Large) | [Photo Paper Pro/Papier Photo Professionnel]
[Photo Stickers/Photos Autocollantes]*5 | PS-101 | 1 feuille | Non chargeable*3 | [Photo Paper Plus Glossy/Papier Photo Glacé Extra]
[T-Shirt Transfers/Transferts Tee-shirts] | TR-301 | 1 feuille | 1 feuille | [T-Shirt Transfers/Transferts Tee-shirts]

Les types de papier comportant un numéro de modèle correspondent à des supports spéciaux Canon.

Il se peut que certains papiers de marque Canon ne soient pas disponibles dans votre pays.

*1 Aux États-Unis, le papier n’est pas vendu sous son numéro de modèle. Vous devez désigner le papier par son nom.

*2 Lorsque le papier est chargé à partir d’une pile de feuilles, des marques peuvent apparaître sur la face imprimée. Dans ce cas, chargez une feuille à la fois.

*3 Le chargement de ce type de papier à partir de la cassette peut endommager l’imprimante. Chargez le papier dans le chargeur automatique.

*4 SG-201 uniquement

*5 Vous pouvez utiliser l’utilitaire Easy-PhotoPrint fourni avec le CD-ROM [Setup CD-ROM/CD-ROM d’installation] pour définir facilement les paramètres d’impression.

Remarque

Pour une description détaillée des différents types de supports, reportez-vous à la section Supports d'impression.

Types de supports non pris en charge

N’utilisez pas les types de papier ci-dessous. Leur utilisation n’aboutit pas à un résultat satisfaisant et risque, par ailleurs, d’entraîner un bourrage papier ou des dysfonctionnements de l’imprimante. En outre, lorsque vous imprimez sur du papier au format A5 ou inférieur, n’utilisez pas de papier plus fin qu’une carte postale (notamment du papier ordinaire ou du papier de bloc-notes découpé).

Papier plié, ondulé ou plissé

Papier humide

Papier trop fin (moins de 64 g/m² - 17 lb)

Papier trop épais (papier de marque autre que Canon avec grammage supérieur à 105 g/m² - 28 lb)

Cartes postales

Cartes postales avec photos collées ou autocollants

Enveloppes avec double rabat

Enveloppes à rabat autocollant

Enveloppes à surface traitée ou en relief

Tout type de papier perforé

Papier non rectangulaire

Papier assemblé avec des agrafes ou de la colle

Papier comportant des adhésifs

Papier décoré avec des paillettes, etc.

Instructions relatives au papier [Photo Paper Pro/Papier Photo Professionnel]

Ne touchez pas la surface imprimée avant que l’encre ne soit sèche (environ 30 minutes). Les couleurs des images sombres risquent d’être peu perceptibles dans un premier temps ; elles apparaissent plus clairement après une période d’environ 30 minutes.

Des taches peuvent apparaître sur les images si vous insérez les impressions dans un album avant que l’encre ne soit complètement sèche. Nous vous conseillons de laisser sécher l’encre pendant 24 heures avant d’insérer vos impressions dans un album.

N’essayez pas de faire sécher l’encre en utilisant un sèche-cheveux ou en exposant les impressions directement au soleil.

Veillez à ne pas stocker ou exposer les impressions dans un environnement chaud ou humide. Ne les exposez jamais à la chaleur ou aux rayons du soleil.

Conservez vos impressions dans des albums photos, des classeurs de présentation ou des cadres afin de les protéger d’une exposition directe à l’air ou aux rayons du soleil.

Ne placez pas vos impressions dans un album à feuilles adhésives : vous risquez de ne pas pouvoir les enlever.

Avec certains types de pochettes et d’album en plastique clair, notez que les coins des impressions peuvent jaunir.


Utilisation du chargeur automatique et de la cassette

Cette imprimante dispose de deux alimentations papier pour le chargement du papier à imprimer : le chargeur automatique (situé sur le dessus de l’imprimante) et la cassette (située à l’avant de celle-ci).

(A) Chargeur automatique

(B) Cassette

Première utilisation de l’imprimante

Par défaut, l’imprimante est configurée pour utiliser le chargeur automatique.

Si vous imprimez sans modifier les paramètres relatifs à l’alimentation papier, vous devez charger le papier dans le chargeur automatique.

Remarque

Pour plus d’informations sur le chargement du papier, reportez-vous à la section Chargement du papier dans le chargeur automatique.

(A) Chargez du papier ordinaire dans le chargeur automatique.

Pour modifier l’alimentation papier

Lorsque vous chargez du papier à partir du chargeur automatique ou de la cassette, les voyants correspondants s’allument.

Avant de lancer l’impression, assurez-vous que l’alimentation papier sélectionnée correspond bien à celle sur laquelle vous avez chargé le papier.

Pour modifier l’alimentation papier, il vous suffit d’appuyer sur le commutateur de papier.

Pour plus d’informations, reportez-vous à la section Modification de l’alimentation papier.

Remarque

Vous pouvez également sélectionner l’alimentation papier à l’aide du pilote d’imprimante. Pour plus d’informations sur la sélection de l’alimentation papier à l’aide du pilote d’imprimante, reportez-vous au manuel en ligne Guide du pilote d’imprimante.

(A) Appuyez ici pour modifier l’alimentation papier.

Scénarios de sélection de l’alimentation papier

Vous pouvez utiliser les deux alimentations papier pour limiter les opérations de rechargement de papier. Ce choix dépend principalement du nombre de types de papier différents que vous utilisez régulièrement et des contraintes d’espace s’appliquant à l’emplacement de l’imprimante.

Si vous imprimez régulièrement sur du papier photo et sur du papier ordinaire

Si vous utilisez aussi bien du papier photo que du papier ordinaire, vous pouvez charger le papier photo dans le chargeur automatique et le papier ordinaire dans la cassette. De cette façon, vous pouvez passer d’une alimentation papier à l’autre selon le type de papier utilisé en appuyant simplement sur le commutateur de papier.

Vous pouvez également spécifier le type ou le format de papier alimenté à partir de la cassette à l’aide du pilote d’imprimante. Pour une impression plus efficace, spécifiez le type de papier que vous utilisez régulièrement ; la cassette sera automatiquement sélectionnée pour ce type de papier.

Remarque

Certains types et formats de papier ne peuvent pas être chargés dans la cassette et requièrent l’utilisation du chargeur automatique. Reportez-vous à la section Types de support compatibles. Pour plus d’informations sur le chargement du papier, reportez-vous à la section Chargement du papier.

Pour plus d’informations sur les paramètres du pilote d’imprimante, reportez-vous au manuel en ligne Guide du pilote d’imprimante.

(A) Chargeur automatique : chargez du papier de divers types et formats, y compris du papier photo.

(B) Cassette : chargez le papier que vous utilisez le plus fréquemment (par exemple, du papier ordinaire).

Si vous imprimez principalement sur du papier ordinaire

Vous pouvez charger du papier ordinaire de même format dans les deux alimentations papier, puis configurer le pilote d’imprimante de sorte qu’il active automatiquement l’autre alimentation si l’une ou l’autre des alimentations vient à manquer de papier en cours d’impression.

Remarque

Pour plus d’informations sur le chargement du papier, reportez-vous à la section Chargement du papier.

Pour plus d’informations sur les paramètres du pilote d’imprimante, reportez-vous au manuel en ligne Guide du pilote d’imprimante.

(A) Chargeur automatique : chargez du papier ordinaire.

(B) Cassette : chargez du papier ordinaire.

Choix de l’alimentation papier en fonction de l’emplacement de l’imprimante

Vous pouvez choisir d’utiliser uniquement le chargeur automatique ou la cassette en fonction de l’emplacement de l’imprimante. Par exemple, si vous envisagez d’installer l’imprimante dans un espace réduit, tel que le dessus d’une petite étagère, vous pouvez utiliser uniquement la cassette pour l’impression.

Remarque

Certains types et formats de papier ne peuvent pas être chargés dans la cassette et requièrent l’utilisation du chargeur automatique. Si vous avez l’intention de n’utiliser que la cassette, lisez au préalable les restrictions d’emploi. Pour plus d’informations sur le chargement du papier, reportez-vous à la section Chargement du papier.

Modification de l’alimentation papier

Avant de lancer l’impression, vérifiez que l’élément sur lequel vous avez chargé le papier est sélectionné comme alimentation papier. Appuyez sur le commutateur de papier pour modifier l’alimentation papier.

Important

En cas d'impression depuis votre ordinateur

Si le paramètre Commutateur de papier n’est pas sélectionné pour l’option Alimentation papier du pilote d’imprimante, le commutateur de papier de l’imprimante sera désactivé lors de l’impression. Vérifiez ce paramètre sur le pilote d’imprimante. Reportez-vous à la section Impression sous Windows ou Impression sous Macintosh.

Si un paramètre autre que Commutateur de papier est sélectionné pour l’option Alimentation papier du pilote d’imprimante, ce dernier est prioritaire lors de l’impression. Pour plus d’informations sur la sélection de l’alimentation papier à l’aide du pilote d’imprimante, reportez-vous au manuel en ligne Guide du pilote d’imprimante.

(A) Voyant du chargeur automatique

(B) Commutateur de papier

(C) Voyant de la cassette

Remarque

Appuyez sur le commutateur de papier pour sélectionner l’alimentation papier de sorte que le voyant du chargeur automatique soit allumé lorsque le chargement se fait à partir du chargeur automatique et que le voyant de la cassette soit allumé lorsque le chargement se fait à partir de la cassette.

Chargement du papier

Important

Le découpage du papier ordinaire au format 4 x 6 " / 101,6 x 152,4 mm, 5 x 7 " / 127 x 177,8 mm ou 2,13 x 3,39 " / 54 x 86 mm (format Carte de crédit) pour un essai d’impression peut provoquer un bourrage papier.

Vous ne pouvez pas imprimer sur des cartes postales comportant des photos ou des autocollants.

Chargez toujours le papier dans le sens de la longueur (orientation portrait) (A). Le chargement de papier dans le sens de la largeur (orientation paysage) (B) peut provoquer un bourrage papier.

Remarque

Pour plus d’informations sur les supports spéciaux proposés par Canon pour ses différentes imprimantes, reportez-vous à la section Supports d'impression.

Pour obtenir des instructions détaillées sur le chargement de supports spéciaux dans l’imprimante, reportez-vous à la section Supports d'impression.

Impression sur papier ordinaire

Vous pouvez utiliser du papier pour photocopie ou du papier Canon [Super White Paper/Papier "Ultra Blanc"]. Lors d’une impression recto verso, nous vous conseillons d’utiliser du papier Canon [Super White Paper Double-Sided/Papier "Ultra Blanc" Recto Verso].

Format de papier :

- Formats standard : A4, B5, A5 (chargeur automatique uniquement), Lettre et Légal (chargeur automatique uniquement)

- Formats non standard pour le chargeur automatique : 2,13 x 3,39 " à 8,5 x 23 " / 54 x 86 mm à 215,9 x 584,2 mm

- Formats non standard pour la cassette : 3,5 x 5 " à 8,5 x 11,69 " / 89 x 127 mm à 215,9 x 297 mm

Grammage du papier : 17 à 28 lb / 64 à 105 g/m²

Vous pouvez charger jusqu’à 150 feuilles de papier ordinaire (17 lb/64 g/m², hauteur : 0,52 pouces/13 mm) dans le chargeur automatique. Cependant, en fonction du type de papier utilisé ou des conditions ambiantes (température très élevée ou très basse, humidité), il n’est pas toujours possible d’atteindre cette capacité maximale de chargement. Dans ce cas, réduisez de moitié environ le nombre de feuilles chargées en une fois (hauteur de la pile de papier : environ 0,2 pouces/5 mm).

Ne laissez pas s'entasser plus de 50 feuilles dans le bac de sortie papier.

Impression sur du papier au format 5 x 7 ", 4 x 6 " ou 2,13 x 3,39 " (format Carte de crédit)

Chargez du papier au format 2,13 x 3,39 " (format Carte de crédit) dans le chargeur automatique uniquement.

Vous pouvez charger jusqu’à 20 feuilles de papier au format 4 x 6 " ou 2,13 x 3,39 " (format Carte de crédit) et 10 feuilles de papier au format 5 x 7 ".

Nous vous conseillons d’utiliser des supports d'impression photo de marque Canon pour l’impression de photographies.
Reportez-vous à la section Supports d'impression.

Chargement du papier dans le chargeur automatique

1 Aplanissez les quatre coins du papier avant de le charger.

Remarque

Alignez soigneusement les bords du papier avant de le charger. Le chargement de papier sans alignement préalable de ses bords peut provoquer un bourrage papier.

Si le papier est ondulé, saisissez les coins cornés opposés et incurvez-les légèrement dans le sens contraire pour aplanir parfaitement le papier. Reportez-vous à la section Le papier est ondulé.

Pour éviter que le papier n’ondule, respectez les consignes de manipulation suivantes.

- Conservez le papier non utilisé dans son emballage, que vous stockerez sur une surface plane.

- Sortez de l’emballage uniquement la quantité de feuilles nécessaire, et ce juste avant l’impression.

2 Préparez le chargement du papier.

(1) Ouvrez le support papier et tirez son extension pour maintenir le papier en place.

(2) Appuyez sur le bouton d’ouverture pour ouvrir le bac de sortie papier.

(3) Tirez complètement l’extension du bac de sortie papier.

Remarque

Lorsque vous rentrez l’extension du bac de sortie, soulevez-la légèrement.

(4) Appuyez sur le commutateur de papier pour allumer le voyant du chargeur automatique (A).

Remarque

Vous pouvez également sélectionner l’alimentation papier à l’aide du pilote d’imprimante.

Pour plus d’informations, reportez-vous au manuel en ligne Guide du pilote d’imprimante.

3 Chargez le papier.

*1 Ne chargez pas de papier au-delà du repère de limite de chargement (A).

(1) Chargez le papier dans le chargeur automatique, face à imprimer vers le HAUT.

(2) Alignez la pile de papier contre le second guide papier qui se trouve à droite du support papier.

Remarque

Assurez-vous que le second guide papier est levé quand vous placez du papier dans le chargeur automatique.

(3) Saisissez le guide papier et poussez-le contre le côté gauche de la pile de papier.

Remarque

Sélectionnez le format de page du papier chargé à l’aide du paramètre Format de page du pilote d’imprimante.

Pour plus d’informations sur les paramètres du pilote d’imprimante, reportez-vous à la section Impression sous Windows ou Impression sous Macintosh.

Chargement de papier dans la cassette

Certains types et formats de papier ne peuvent pas être chargés dans la cassette et requièrent l’utilisation du chargeur automatique. Si vous avez l’intention de n’utiliser que la cassette, lisez au préalable les restrictions d’emploi. Reportez-vous à la section Gestion du papier.

Important

Ne laissez pas de papier photo (comme le papier [Photo Paper Pro/Papier Photo Professionnel] dans la cassette pendant une longue période. Cela peut entraîner une décoloration du papier en raison du processus naturel de vieillissement.

Si vous chargez du papier photo, tel que le papier [Photo Paper Pro/Papier Photo Professionnel] dans la cassette, des traces de rouleaux peuvent apparaître sur la surface imprimée. Pour éviter cela, chargez le papier dans le chargeur automatique.

1 Aplanissez les quatre coins du papier avant de le charger.

Reportez-vous à la section Aplanissez les quatre coins du papier avant de le charger.

2 Préparez le chargement du papier.

(1) Retirez la cassette de l’imprimante.

(2) Retirez le capot de la cassette.

3 Réglez le format de la cassette.

Lorsque vous chargez du papier au format A5 ou supérieur (format de papier non standard d’une longueur égale ou supérieure à 8 pouces/203 mm), étendez la cassette.

Si vous chargez du papier au format 5 x 7 " ou inférieur (format de papier non standard d’une longueur inférieure à 8 pouces/203 mm), n’étendez pas la cassette.

4 Chargez le papier en orientant la face à imprimer vers le BAS.

*1 Ne chargez pas de papier au-delà du repère de limite de chargement (A).

(1) Chargez le papier dans la cassette en orientant la face à imprimer vers le BAS et en plaçant le premier bord à l’extrême droite.

(2) Alignez la pile de papier contre le côté droit de la cassette.

(3) Poussez les guides papier pour les adapter à la pile de papier chargée.

5 Insérez la cassette dans l’imprimante.

(1) Replacez le capot sur la cassette.

(2) Insérez la cassette dans l’imprimante.

Poussez entièrement la cassette dans l’imprimante.

Si la cassette a été étendue pour recevoir des formats de papier de grande taille, le bord avant de cette dernière dépasse de l’avant de l’imprimante.

6 Préparez le bac de sortie papier.

(1) Appuyez sur le bouton d’ouverture pour ouvrir le bac de sortie papier.

(2) Tirez complètement l’extension du bac de sortie papier.

Remarque

Lorsque vous rentrez l’extension du bac de sortie, soulevez-la légèrement.

(3) Appuyez sur le commutateur de papier pour allumer le voyant de la cassette (A).

Remarque

Sélectionnez le format de page du papier chargé à l’aide du paramètre Format de page du pilote d’imprimante.

Pour plus d’informations sur les paramètres du pilote d’imprimante, reportez-vous à la section Impression sous Windows ou Impression sous Macintosh.

Vous pouvez également sélectionner l’alimentation papier à l’aide du pilote d’imprimante. Pour plus d’informations, reportez-vous au manuel en ligne Guide du pilote d’imprimante.


Chargement d’enveloppes

Utilisez des enveloppes au format européen DL Env. ou US Env. comm. n°10.

Important

N’utilisez pas d’enveloppes à surface traitée ou en relief, à double rabat ou à rabat autocollant, ni d’enveloppes hermétiques.

Sélectionnez DL Env. ou Env. comm. n°10 dans le pilote d’imprimante, en fonction du format d’enveloppe utilisé. Sinon, l’adresse sera imprimée dans le mauvais sens.

Chargement d’enveloppes dans le chargeur automatique

1 Chargez l’enveloppe en l’alignant sur le second guide papier (à droite du support papier).

Insérez l’enveloppe en orientant la face avant vers le HAUT et le rabat arrière vers le BAS, à gauche.

Vous pouvez charger un maximum de 10 enveloppes à la fois.

*1 Orientation de l’impression

*2 Assurez-vous que les rabats sont repliés.

Important

Lorsque vous chargez du papier dans le chargeur automatique, assurez-vous que le second guide papier est bien levé.

2 Saisissez le guide papier et poussez-le contre le côté gauche de l’enveloppe.

3 Appuyez sur le commutateur de papier pour allumer le voyant du chargeur automatique.

4 Dans le pilote d’imprimante, sélectionnez le paramètre Enveloppe pour l’option Type de support, puis choisissez DL Env. ou Env. comm. n°10 pour le paramètre Format de page.

Pour plus d’informations sur les paramètres du pilote d’imprimante, reportez-vous à la section Impression sous Windows ou Impression sous Macintosh.

Chargement d’enveloppes dans la cassette

1 Étendez la cassette.

Reportez-vous à la section Réglez le format de la cassette.

2 Alignez la pile d’enveloppes sur le côté droit de la cassette.

Insérez les enveloppes en orientant la face avant vers le BAS. Le rabat de l’enveloppe doit être orienté vers le HAUT, à gauche.

Vous pouvez charger un maximum de 5 enveloppes à la fois.

*1 Assurez-vous que les rabats sont repliés.

3 Poussez le guide papier contre le côté de l’enveloppe.

4 Appuyez sur le commutateur de papier pour allumer le voyant de la cassette.

*1 Orientation de l’impression

5 Dans le pilote d’imprimante, sélectionnez le paramètre Enveloppe pour l’option Type de support, puis choisissez DL Env. ou Env. comm. n°10 pour le paramètre Format de page.

Pour plus d’informations sur les paramètres du pilote d’imprimante, reportez-vous à la section Impression sous Windows ou Impression sous Macintosh.


FAQ

L'encre n'est pas éjectée/l'impression ne démarre pas/l’impression est trouble/les couleurs sont inexactes/les lignes droites sont mal alignées

L'imprimante réagit mais n’imprime pas

Impossible d'installer le pilote d'imprimante

Impossible de connecter convenablement l’imprimante à un ordinateur

L’impression ne démarre pas

Le témoin [ALARM] (ALARME) clignote en orange

Erreur d’écriture/Erreur de sortie/Erreur de communication

Résultats d’impression médiocres

Bourrages papier

L’alimentation du papier est incorrecte

Rayures blanches


Utilisation du Guide

L’écran de ce manuel en ligne comprend deux zones : la zone de menu (à gauche) et la zone de contenu (à droite).

Remarque

Les écrans illustrés dans la présente section sont en anglais.

(1) Zone de menu

(2) Zone de contenu

Remarque

Les opérations décrites dans ce manuel sont spécifiques aux ordinateurs dotés du système d’exploitation Windows® XP avec Service Pack 2 (appelé ci-après « Windows XP SP2 ») ou du système Mac® OS X v.10.4.x. Le fonctionnement peut varier légèrement selon le système d’exploitation utilisé.

L’exemple ci-dessus correspond à Windows. L’écran sous Macintosh® se présente de façon légèrement différente.

Navigation à partir du menu

Cliquez sur un titre dans la zone de menu. La rubrique correspondante apparaît dans la zone de contenu.

Navigation dans la zone de contenu

(1) Pour accéder à la page souhaitée, cliquez sur l’élément correspondant souligné en bleu.

(2) [image]: Cliquez sur ce bouton pour accéder à la page précédente.

(3) [image]: Cliquez sur ce bouton pour accéder à la page suivante.

(4) [image]: Cliquez sur ce bouton pour aller au début de la page.

Impression de ce manuel

Pour imprimer une rubrique, cliquez sur une zone vierge de la zone de contenu pour vous assurer qu’elle est active, puis cliquez sur le bouton Imprimer.

Remarque

Si vous cliquez sur le bouton Imprimer lorsque la zone de contenu n’est pas active, vous imprimez le contenu de la zone de menu.

Pour imprimer une rubrique, cliquez sur une zone vierge de la zone de contenu pour vous assurer qu’elle est active, puis sélectionnez Imprimer dans le menu Fichier et cliquez sur le bouton Imprimer.

Remarque

Si vous cliquez sur le bouton Imprimer lorsque la zone de contenu n’est pas active, vous imprimez le contenu de la zone de menu.

Recherche de rubriques à l’aide de mots clés

Vous pouvez rechercher une rubrique en indiquant des mots clés.

Cliquez sur le bouton Afficher. Dans l’écran de recherche, entrez un mot clé, puis cliquez que le bouton Rubriques.

Sélectionnez une rubrique dans la liste des résultats de recherche, puis cliquez sur le bouton Afficher. La page correspondante s'affiche.

Remarque

Cette fonction effectue la recherche dans tous les manuels en ligne installés sur votre ordinateur.

Entrez des mots clés dans le champ de recherche [image], puis appuyez sur la touche Entrée. Pour afficher la page, double-cliquez sur la rubrique à afficher à partir de la liste des résultats de recherche.

Remarque

Vous pouvez cliquer sur [image] pour spécifier l’étendue de la recherche.

Guide d’Utilisation de l’iP4300 :

effectue la recherche dans le manuel actuellement ouvert.

Tous les fichiers d’aide :

effectue la recherche dans tous les fichiers d’aide en ligne installés sur votre ordinateur.

Symboles utilisés dans ce manuel

Avertissement

Ce symbole indique un risque de blessure ou de danger potentiellement très grave si les opérations ne sont pas effectuées correctement. Pour une utilisation en toute sécurité de l’imprimante, respectez toujours les instructions indiquées par ce symbole.

Attention

Ce symbole indique un risque de blessure ou de dégât matériel si les opérations ne sont pas effectuées correctement. Pour une utilisation en toute sécurité de l’imprimante, respectez toujours les instructions indiquées par ce symbole.

Important

Ce symbole indique que vous devez tenir compte d’avertissements ou de restrictions. Lisez-les attentivement afin d’utiliser l’imprimante correctement et d’éviter tout dégât matériel.

Remarque

Ce symbole indique que vous devez tenir compte de remarques ou d’explications complémentaires.

Ce symbole indique des opérations à effectuer sous Windows.

Ce symbole indique des opérations à effectuer sous Macintosh.

Marques

« Windows » et « Internet Explorer » sont des marques de Microsoft Corporation, déposées aux États-Unis et dans d’autres pays.

« Macintosh » et « Mac » sont des marques d’Apple Computer, Inc., déposées aux Etats-Unis et dans d’autres pays.


Supports d'impression

Types de support compatibles

Vous pouvez utiliser les types et formats de papier ou autre support ci-dessous.

Format

Le tableau suivant répertorie les différents formats de papier pouvant être utilisés et l’élément sur lequel ils doivent être chargés.

O :disponible, - :non disponible

Format papier

Largeur x hauteur

Chargeur
automatique

Cassette

Lettre

8,5 x 11 pouces/215,9 x 279,4 mm

O

O

Légal

8,5 x 14 pouces/215,9 x 355,6 mm

O

-

A5

5,83 x 8,27 pouces/148 x 210 mm

O

O

A4

8,27 x 11,69 pouces/210 x 297 mm

O

O

B5

7,17 x 10,12 pouces/ 182,0 x 257 mm

O

O

4" x 6"

4 x 6 pouces/101,6 x 152,4 mm

O

O

4" x 8"

4 x 8 pouces/101,6 x 203,2 mm

O

O

5" x 7"

5 x 7 pouces/127 x 177,8 mm

O

O

8" x 10"

8 x 10 pouces/203,2 x 254 mm

O

O

L (Large)

3,50 x 5 pouces/89 x 127 mm

O

O

2L

5 x 7,01 pouces/127 x 178 mm

O

O

Hagaki

3,94 x 5,83 pouces/100 x 148 mm

O

O

Hagaki 2

7,87 x 5,83 pouces/200 x 148 mm

O

O

Env. comm. n°10

4,13 x 9,5 pouces/104,8 x 241,3 mm

O

O

DL Env.

4,33 x 8,66 pouces/110 x 220 mm

O

O

Choukei 3*

4,72 x 9,25 pouces/120 x 235 mm

O

O

Choukei 4*

3,54 x 8,07 pouces/90 x 205 mm

O

O

Youkei 4

4,13 x 9,25 pouces/105 x 235 mm

O

O

Youkei 6

3,86 x 7,48 pouces/98 x 190 mm

O

O

Carte de crédit

2,13 x 3,39 pouces/54 x 86 mm

O

-

Carte

2,17 x 3,58 pouces/55 x 91 mm

O

-

Large

4 x 7,1 pouces/101,6 x 180,6 mm

O

O

* Non pris en charge sous Macintosh.

Vous pouvez également définir des formats de papier personnalisés manuellement. Les formats personnalisés doivent respecter les conditions suivantes.

Format minimum :

Chargeur automatique : 2,13 x 3,39 pouces/54 x 86 mm

Cassette : 3,5 x 5 pouces/89 x 127 mm

Format maximal :

Chargeur automatique : 8,5 x 23 pouces/215,9 x 584,2 mm

Cassette : 8,5 x 11,69 pouces/215,9 x 297 mm

Important

N’utilisez pas les types de papier ci-dessous. Leur utilisation n’aboutit pas à un résultat satisfaisant et risque, par ailleurs, d’entraîner un bourrage papier ou des dysfonctionnements de l’imprimante.

Papier plié, ondulé ou plissé

Papier humide

Papier trop fin (moins de 64 g/m² - 17 lb)

Papier trop épais (papier de marque autre que Canon avec grammage supérieur à 105 g/m² - 28 lb)

Cartes postales

Cartes postales avec une photo collée ou un autocollant

Enveloppes avec double rabat

Enveloppes à rabat autocollant

Enveloppes à surface traitée ou en relief

Tout type de papier perforé

Papier non rectangulaire

Papier assemblé avec des agrafes ou de la colle

Papier comportant des adhésifs

Papier décoré avec des paillettes, etc.

En outre, lorsque vous imprimez sur du papier au format A5 ou inférieur, n’utilisez pas de papier plus fin qu’une carte postale (notamment du papier ordinaire ou du papier de bloc-notes découpé).

Remarque

Types de support adaptés à l’impression à bord perdu

Les supports suivants sont compatibles avec l’impression à bord perdu:
[Glossy Photo Paper/Papier Photo Glacé] (A4/Lettre, 4 x 6 " / 101,6 x 152,4 mm et 2,13 x 3,39 " / 54 x 86 mm)
[Glossy Photo Paper "Everyday Use"/Papier Photo Glacé Standard] (A4 et 4 x 6 " / 101,6 ×152,4 mm)
[Matte Photo Paper/Papier Photo Mat] (A4/Lettre, 4 x 6 " / 101,6 x 152,4 mm)
[Photo Paper Plus Double Sided/Papier Photo Satiné Recto Verso] (A4, Lettre et 5 x 7 " / 127 x 177,8 mm)
[Photo Paper Plus Glossy/Papier Photo Glacé Extra] (A4, Lettre, 5 x 7 " / 127 x 177,8 mm et 4 x 6 " / 101,6 x 152,4 mm)
[Photo Paper Plus Semi-gloss/Papier Photo Satiné] (A4, Lettre, 4 x 6 " / 101,6 x 152,4 mm et 8 x 10 " / 203,2 x 254 mm)
[Photo Paper Pro/Papier Photo Professionnel] (A4, Lettre et 4 x 6 " / 101,6 x 152,4 mm)

Grammage

64 à 105 g/m² (17 à 28 lb) (papier ordinaire à l’exception des supports de marque Canon)

N’utilisez pas de papier de grammage supérieur ou inférieur (à l’exception des supports de marque Canon). Cela risque d’entraîner un bourrage papier.

Types

Vous pouvez utiliser les types de support ci-dessous.

Pour plus d’informations concernant les supports et les méthodes d’impression, reportez-vous aux sections correspondantes.

Il se peut que certains papiers de marque Canon ne soient pas disponibles dans votre pays.

Papier ordinaire

Vous pouvez utiliser du papier pour photocopie ou du papier Canon [Super White Paper SW-201/Papier "Ultra Blanc" SW-201].

Reportez-vous à la section Chargement du papier.

Autres types de papier

Reportez-vous à la section [High Resolution Paper HR-101N/Papier Haute Résolution HR-101N].

Reportez-vous à la section [Glossy Photo Paper GP-401/Papier Photo Glacé GP-401] / [Glossy Photo Paper "Everyday Use" GP-501/Papier Photo Glacé Standard GP-501].

Reportez-vous à la section [Matte Photo Paper MP-101/Papier Photo Mat MP-101].

Reportez-vous à la section [Photo Paper Plus Double Sided PP-101D/Papier Photo Satiné Recto Verso PP-101D].

Reportez-vous à la section [Photo Paper Plus Glossy PP-101/Papier Photo Glacé Extra PP-101].

Reportez-vous à la section [Photo Paper Plus Semi-gloss SG-101, SG-201/Papier Photo Satiné SG-101, SG-201].

Reportez-vous à la section [Photo Paper Pro PR-101/Papier Photo Professionnel PR-101].

Reportez-vous à la section [Photo Stickers PS-101/Photos Autocollantes PS-101].

Reportez-vous à la section [T-Shirt Transfers TR-301/Transferts Tee-Shirts TR-301].

Reportez-vous à la section Enveloppes.

Important

Conservez le papier non utilisé dans son carton, que vous stockerez dans un lieu non exposé aux rayons du soleil, à l'humidité ou à la chaleur.


[High Resolution Paper HR-101N/Papier Haute Résolution HR-101N]

Ce type de papier offre une meilleure reproduction des couleurs que le papier ordinaire. Il est particulièrement adapté à l’impression de photographies et de documents commerciaux contenant des graphiques.

Format

Ce support est disponible aux formats A4 et Lettre.

Chargement

Chargeur automatique

Chargez le papier en orientant la face la plus blanche vers le HAUT.

Ne chargez pas de papier au-delà du repère de limite. Vous pouvez charger un maximum de 80 feuilles à la fois.

Cassette

Chargez le papier en orientant la face la plus blanche vers le BAS.

Ne chargez pas de papier au-delà du repère de limite. Vous pouvez charger un maximum de 80 feuilles à la fois.

Paramètres du pilote d’imprimante

Type de support : Papier Haute résolution

Format page : assurez-vous que ce paramètre correspond au format défini dans l’application.

Manipulation des impressions

Ne laissez pas s'entasser plus de 50 feuilles dans le bac de sortie papier. Une feuille imprimée ondulée peut empêcher la suivante de sortir. Dans ce cas, ou si l’encre met du temps à sécher, retirez les feuilles au fur et à mesure de leur impression.

Zone d'impression

Reportez-vous à la section Zone imprimable.


[Glossy Photo Paper GP-401/Papier Photo Glacé GP-401] / [Glossy Photo Paper "Everyday Use" GP-501/Papier Photo Glacé Standard GP-501]

Ce papier, plus épais que le papier haute résolution, présente une surface d'impression brillante permettant d'obtenir des résultats d'une qualité proche de celle des photographies.

Il convient pour l’impression à bord perdu.

Format

Le papier [Glossy Photo Paper/Papier Photo Glacé] est disponible aux formats A4, Lettre, 4 x 6 " / 101,6 ×152,4 mm et Carte de crédit.

Le papier [Glossy Photo Paper "Everyday Use"/Papier Photo Glacé Standard] est disponible aux formats A4 et 4 x 6 " / 101,6 ×152,4 mm.

Chargement

Chargeur automatique

Chargez le papier en orientant la face la plus blanche vers le HAUT.

Veillez à charger le papier dans le sens de la longueur (orientation portrait), quelle que soit l’orientation de l’impression. Le chargement dans le sens de la largeur (orientation paysage) peut entraîner un bourrage papier.

Selon le format de papier utilisé, le nombre maximal de feuilles que vous pouvez charger simultanément est le suivant : A4 (GP-401 / GP-501) ou Lettre (GP-401 / GP-501), jusqu’à 10 feuilles ; 4 x 6 " / 101,6 x 152,4 mm (GP-401 / GP-501) ou Carte de crédit (GP-401), jusqu’à 20 feuilles.

Cassette

Chargez le papier en orientant la face la plus blanche vers le BAS.

Selon le format de papier utilisé, le nombre maximal de feuilles que vous pouvez charger simultanément est le suivant : A4 (GP-401 / GP-501) ou Lettre (GP-401 / GP-501), jusqu’à 10 feuilles ; 4 x 6 " / 101,6 x 152,4 mm (GP-401 / GP-501) ou Carte de crédit (GP-401), jusqu’à 20 feuilles.

Paramètres du pilote d’imprimante

Type de support : Papier Photo Glacé

Format page : assurez-vous que ce paramètre correspond au format défini dans l’application.

Manipulation des impressions

Ne laissez pas s’entasser plus de 10 feuilles dans le bac de sortie papier.

Ne touchez pas la surface imprimée et n’empilez pas les feuilles imprimées avant que l’encre ne soit sèche (environ 2 minutes).

Zone d'impression

Reportez-vous à la section Zone imprimable.

Remarque

Pour préparer les données à imprimer en mode Impression sans bordure, créez un document en utilisant le même format que celui du papier utilisé, puis collez l’image de sorte qu’elle couvre la zone du document sans laisser de marge. Si vous utilisez une application permettant de définir des marges, réglez les marges de gauche, de droite, du haut et du bas sur 0 pouces/0 mm. Pour plus d’informations sur la définition des marges, reportez-vous au manuel d’utilisation de votre application.


[Matte Photo Paper MP-101/Papier Photo Mat MP-101]

Il s'agit d'un papier épais, recouvert d'une pellicule imperméable matte, qui offre une meilleure reproduction des couleurs. Il convient à un grand nombre d'impressions, par exemple sur papiers spéciaux, calendriers ou photographies mates.

Il convient pour l’impression à bord perdu.

Format

Ce support est disponible aux formats A4, Lettre et 4 x 6 " / 101,6 x 152,4 mm.

Chargement

Chargeur automatique

Chargez le papier en orientant la face la plus blanche vers le HAUT.

Selon le format de papier utilisé, le nombre maximal de feuilles que vous pouvez charger simultanément est le suivant : A4 ou Lettre, jusqu’à 10 feuilles ; 4 x 6 " / 101,6 x 152,4 mm, jusqu’à 20 feuilles.

Cassette

Chargez le papier en orientant la face la plus blanche vers le BAS.

Selon le format de papier utilisé, le nombre maximal de feuilles que vous pouvez charger simultanément est le suivant : A4 ou Lettre, jusqu’à 10 feuilles ; 4 x 6 " / 101,6 x 152,4 mm, jusqu’à 20 feuilles.

Paramètres du pilote d’imprimante

Type de support : Papier photo Mat

Format page : assurez-vous que ce paramètre correspond au format défini dans l’application.

Manipulation des impressions

Retirez chaque feuille immédiatement après son impression.

Les couleurs peuvent s’altérer légèrement si vous empilez les feuilles avant séchage complet de l’encre. Nous vous recommandons de laisser sécher l’encre pendant 24 heures.

N’essayez pas de faire sécher l’encre en utilisant un sèche-cheveux ou en exposant les impressions directement au soleil.

Ne touchez pas la surface imprimée et n’empilez pas les feuilles imprimées avant que l’encre ne soit sèche.

Stockage des impressions

Veillez à ne pas stocker ou exposer les impressions dans un environnement chaud ou humide. Ne les exposez jamais à la chaleur ou aux rayons du soleil.

Conservez vos impressions dans des albums photos, des pochettes en plastique ou des cadres afin de les protéger d’une exposition directe à l’air.

* Ce mode de stockage protège les impressions de la décoloration.

* Ne montez pas vos impressions dans un album à feuilles adhésives: vous risquez de ne pas pouvoir les enlever.

Lorsque vous placez vos photos dans des pochettes en plastique, insérez-les complètement. Les coins des impressions peuvent jaunir, selon le type de classeur de présentation ou d’album à pochettes.

Zone d’impression

Reportez-vous à la section Zone imprimable.

Remarque

Pour préparer les données à imprimer en mode Impression sans bordure, créez un document en utilisant le même format que celui du papier utilisé, puis collez l’image de sorte qu’elle couvre la zone du document sans laisser de marge. Si vous utilisez une application permettant de définir des marges, réglez les marges de gauche, de droite, du haut et du bas sur 0 pouces/0 mm. Pour plus d’informations sur la définition des marges, reportez-vous au manuel d’utilisation de votre application.


[Photo Paper Plus Double Sided PP-101D/Papier Photo Satiné Recto Verso PP-101D]

Il s'agit d'un papier recouvert d'une couche glacée sur les deux faces, qui offre une excellente reproduction des couleurs. Vous pouvez imprimer des photos de haute qualité sur les deux faces et relier vos impressions pour former un album de photos.

Il convient pour l’impression à bord perdu.

Important

Lorsque vous utilisez le [Photo Paper Plus Double Sided PP-101D/Papier Photo Satiné Recto Verso PP-101D], n'oubliez pas de nettoyer l'intérieur de l'imprimante avant d'imprimer. Si l’intérieur de l’imprimante n’est pas parfaitement propre, des taches peuvent apparaître à l’impression.
Reportez-vous à la section Nettoyage de l’intérieur de l’imprimante.

Remarque

Vous pouvez utiliser l’utilitaire Easy-PhotoPrint ou PhotoRecord (Windows uniquement) pour définir facilement les paramètres d’impression. Easy-PhotoPrint et PhotoRecord (Windows uniquement) sont fournis dans le [SetupCD-ROM/CD-ROM d'installation]. Pour pouvoir les utiliser, vous devez les installer sur votre ordinateur. Pour plus d'informations sur l'utilisation de Easy-PhotoPrint ou de PhotoRecord (Windows uniquement), reportez-vous au Guide des applications photographiques du manuel en ligne.

Format

Ce support est disponible aux formats A4, Lettre et 5 x 7 " / 127,0 x 177,8 mm.

Chargement

Chargeur automatique

Vous pouvez charger un maximum de 10 feuilles à la fois.

Dans le cas d'une impression recto verso manuelle, chargez les feuilles une par une.

Si le papier est ondulé, aplanissez-le avant de le charger.

Lorsque le papier est chargé à partir d’une pile de feuilles, des marques peuvent apparaître sur la face imprimée. Dans ce cas, chargez une feuille à la fois.

Cassette

Vous pouvez charger un maximum de 10 feuilles à la fois.

Dans le cas d'une impression recto verso manuelle, chargez les feuilles une par une.

Si le papier est ondulé, aplanissez-le avant de le charger.

Lorsque le papier est chargé à partir d’une pile de feuilles, des marques peuvent apparaître sur la face imprimée. Dans ce cas, chargez une feuille à la fois.

Paramètres du pilote d’imprimante

Type de support : Papier Photo Satiné Recto Verso

Format page : assurez-vous que ce paramètre correspond au format défini dans l’application.

Manipulation des impressions

Retirez chaque feuille immédiatement après son impression.

Utilisez le support de séchage fourni avec le papier [Photo Paper Plus Double Sided PP-101D/Papier Photo Satiné Recto Verso PP-101D] pour faire sécher les impressions pendant plus de 30 minutes. Si les impressions doivent être empilées, insérez des feuilles de séchage (également fournies avec le papier) entre ces dernières et laissez-les sécher environ 48 heures. Pour plus d’informations, reportez-vous au manuel d’utilisation du papier [Photo Paper Plus Double Sided PP-101D/Papier Photo Satiné Recto Verso PP-101D].

N’essayez pas de faire sécher l’encre en utilisant un sèche-cheveux ou en exposant les impressions directement au soleil.

Ne touchez pas la surface imprimée et n’empilez pas les feuilles imprimées avant que l’encre ne soit sèche.

Stockage des impressions

Conservez les impressions dans des albums photos ou des pochettes en plastique afin de les protéger d’une exposition directe à l’air.
Ce mode de stockage protège les impressions de la décoloration.

Évitez de conserver les impressions dans un environnement chaud ou humide ou de les exposer à la lumière du soleil. Conservez-les à température ambiante.

Évitez d’exposer les impressions aux conditions extérieures ou à la lumière du soleil.

Zone d’impression

Reportez-vous à la section Zone imprimable.

Remarque

Pour préparer les données à imprimer en mode Impression sans bordure, créez un document en utilisant le même format que celui du papier utilisé, puis collez l’image de sorte qu’elle couvre la zone du document sans laisser de marge. Si vous utilisez une application permettant de définir des marges, réglez les marges de gauche, de droite, du haut et du bas sur 0 pouces/0 mm. Pour plus d’informations sur la définition des marges, reportez-vous au manuel d’utilisation de votre application.


[Photo Paper Plus Glossy PP-101/Papier Photo Glacé Extra PP-101]

Il s’agit d’un papier épais dont la surface résiste à l'eau et offre une meilleure reproduction des couleurs. Il est idéal pour l’impression de photographies de haute qualité.

Il convient pour l’impression à bord perdu.

Format

Ce support est disponible aux formats A4, Lettre, 4 x 6 " / 101,6 x 152,4 mm et 5 x 7 " / 127 x 177,8 mm.

Chargement

Chargeur automatique

Chargez le papier en orientant la face la plus brillante vers le HAUT.

Selon le format de papier utilisé, le nombre maximal de feuilles que vous pouvez charger simultanément est le suivant : A4, Lettre ou 5 x 7 " / 127 x 177,8 mm, jusqu’à 10 feuilles ; 4 x 6 " / 101,6 x 152,4 mm, jusqu’à 20 feuilles.

Si le papier est ondulé, aplanissez-le avant de le charger.

Lorsque le papier est chargé à partir d’une pile de feuilles, des marques peuvent apparaître sur la face imprimée. Dans ce cas, chargez une feuille à la fois.

Cassette

Chargez le papier en orientant la face la plus brillante vers le BAS.

Selon le format de papier utilisé, le nombre maximal de feuilles que vous pouvez charger simultanément est le suivant : A4, Lettre ou 5 x 7 " / 127 x 177,8 mm, jusqu’à 10 feuilles ; 4 x 6 " / 101,6 x 152,4 mm, jusqu’à 20 feuilles.

Si le papier est ondulé, aplanissez-le avant de le charger.

Lorsque le papier est chargé à partir d’une pile de feuilles, des marques peuvent apparaître sur la face imprimée. Dans ce cas, chargez une feuille à la fois.

Paramètres du pilote d’imprimante

Type de support : Papier Photo Glacé Extra

Format page : assurez-vous que ce paramètre correspond au format défini dans l’application.

Manipulation des impressions

Retirez chaque feuille immédiatement après son impression.

Laissez sécher vos impressions pendant environ 24 heures, si vous ne devez pas les empiler. Si vos impressions doivent être empilées, laissez-les sécher pendant 15 minutes individuellement, puis empilez-les en plaçant une feuille de papier ordinaire (par exemple, du papier pour photocopie) entre chaque feuille imprimée, puis attendez 24 heures de plus.

N’essayez pas de faire sécher l’encre en utilisant un sèche-cheveux ou en exposant les impressions directement au soleil.

Ne touchez pas la surface imprimée et n’empilez pas les feuilles imprimées avant que l’encre ne soit sèche.

Stockage des impressions

Conservez vos impressions dans des albums photos, des pochettes en plastique ou des cadres afin de les protéger d’une exposition directe à l’air.

* Ce mode de stockage protège les impressions de la décoloration.

* Évitez de monter vos impressions dans un album à feuilles adhésives: vous risquez de ne pas pouvoir les enlever.

Lorsque vous placez vos impressions dans un album à pochettes, insérez-les à fond dans les pochettes. Les coins des impressions peuvent jaunir, selon le type de classeur de présentation ou d’album à pochettes.

Évitez de conserver les impressions dans un environnement chaud ou humide ou de les exposer à la lumière du soleil. Conservez-les à température ambiante.

Évitez d’exposer les impressions aux conditions extérieures ou à la lumière du soleil.

Zone d’impression

Reportez-vous à la section Zone imprimable.

Remarque

Pour préparer les données à imprimer en mode Impression sans bordure, créez un document en utilisant le même format que celui du papier utilisé, puis collez l’image de sorte qu’elle couvre la zone du document sans laisser de marge. Si vous utilisez une application permettant de définir des marges, réglez les marges de gauche, de droite, du haut et du bas sur 0 pouces/0 mm. Pour plus d’informations sur la définition des marges, reportez-vous au manuel d’utilisation de votre application.


[Photo Paper Plus Semi-gloss SG-101, SG-201/Papier Photo Satiné SG-101, SG-201]

Ce papier offre l’excellente résistance à l’eau du [Photo Paper Plus Glossy PP-101/Papier Photo Glacé Extra PP-101], avec une meilleure qualité de reproduction des couleurs et une surface moins réflective, plus proche d’une finition matte classique.

Il convient pour l’impression à bord perdu.

Format

Le papier [Photo Paper Plus Semi-gloss SG-101/Papier Photo Satiné SG-101] est disponible aux formats A4, Lettre et 4 x 6 " / 101,6 ×152,4 mm.

Le papier [Photo Paper Plus Semi-gloss SG-201/Papier Photo Satiné SG-201] est disponible aux formats A4, Lettre, 4 x 6 " / 101,6 x 152,4 mm et 8 x 10 " / 203,2 x 254 mm.

Chargement

Chargeur automatique

Chargez le papier en orientant la face la plus blanche vers le HAUT.

Selon le format de papier utilisé, le nombre maximal de feuilles que vous pouvez charger simultanément est le suivant : A4 (SG-101, SG-201), Lettre (SG-101, SG-201) ou 8 x 10 " / 203,2 x 254 mm (SG-201), jusqu’à 10 feuilles ; 4 x 6 " / 101,6 x 152,4 mm (SG-101, SG-201), jusqu’à 20 feuilles.

Si le papier est ondulé, aplanissez-le avant de le charger.

Lorsque le papier est chargé à partir d’une pile de feuilles, des marques peuvent apparaître sur la face imprimée. Dans ce cas, chargez une feuille à la fois.

Cassette

Chargez le papier en orientant la face la plus blanche vers le BAS.

Selon le format de papier utilisé, le nombre maximal de feuilles que vous pouvez charger simultanément est le suivant : A4 (SG-101, SG-201), Lettre (SG-101, SG-201) ou 8 x 10 " / 203,2 x 254 mm (SG-201), jusqu’à 10 feuilles ; 4 x 6 " / 101,6 x 152,4 mm (SG-101, SG-201), jusqu’à 20 feuilles.

Si le papier est ondulé, aplanissez-le avant de le charger.

Lorsque le papier est chargé à partir d’une pile de feuilles, des marques peuvent apparaître sur la face imprimée. Dans ce cas, chargez une feuille à la fois.

Paramètres du pilote d’imprimante

Type de support : Papier Photo Glacé Extra

Format page : assurez-vous que ce paramètre correspond au format défini dans l’application.

Manipulation des impressions

Retirez chaque feuille immédiatement après son impression.

Laissez sécher vos impressions pendant environ 24 heures, si vous ne devez pas les empiler. Si les impressions doivent être empilées, laissez-les sécher pendant 15 minutes individuellement, puis empilez-les en plaçant une feuille de papier ordinaire (par exemple, du papier pour photocopie) entre chaque feuille imprimée, puis attendez 24 heures de plus.

N’essayez pas de faire sécher l’encre en utilisant un sèche-cheveux ou en exposant les impressions directement au soleil.

Ne touchez pas la surface imprimée et n’empilez pas les feuilles imprimées avant que l’encre ne soit sèche.

Stockage des impressions

Conservez vos impressions dans des albums photos, des pochettes en plastique ou des cadres afin de les protéger d’une exposition directe à l’air.

* Ce mode de stockage protège les impressions de la décoloration.

* Évitez de monter vos impressions dans un album à feuilles adhésives: vous risquez de ne pas pouvoir les enlever.

Lorsque vous placez vos impressions dans un album à pochettes, insérez-les à fond dans les pochettes. Les coins des impressions peuvent jaunir, selon le type de classeur de présentation ou d’album à pochettes.

Évitez de conserver les impressions dans un environnement chaud ou humide ou de les exposer à la lumière du soleil. Conservez-les à température ambiante.

Évitez d’exposer les impressions aux conditions extérieures ou à la lumière du soleil.

Zone d'impression

Reportez-vous à la section Zone imprimable.

Remarque

Pour préparer les données à imprimer en mode Impression sans bordure, créez un document en utilisant le même format que celui du papier utilisé, puis collez l’image de sorte qu’elle couvre la zone du document sans laisser de marge. Si vous utilisez une application permettant de définir des marges, réglez les marges de gauche, de droite, du haut et du bas sur 0 pouces/0 mm. Pour plus d’informations sur la définition des marges, reportez-vous au manuel d’utilisation de votre application.


[Photo Paper Pro PR-101/Papier Photo Professionnel PR-101]

Il s'agit d'un papier épais dont la surface traitée renforce le brillant et offre une meilleure reproduction des couleurs. Il est idéal pour l’impression de photographies de haute qualité.

Il convient pour l’impression à bord perdu.

Format

Ce support est disponible aux formats A4, Lettre, 4 x 6 " / 101,6 x 152,4 mm, 8 x 10 " / 203,2 x 254 mm et Large.

Chargement

Chargeur automatique

Chargez le papier en orientant la face la plus brillante vers le HAUT.

Selon le format de papier utilisé, le nombre maximal de feuilles que vous pouvez charger simultanément est le suivant : A4, Lettre ou 8 x 10 " / 203,2 x 254 mm, jusqu’à 10 feuilles ; 4 x 6 " / 101,6 x 152,4 mm ou Large, jusqu’à 20 feuilles.

Si le papier est ondulé, aplanissez-le avant de le charger.

Lorsque le papier est chargé à partir d’une pile de feuilles, des marques peuvent apparaître sur la face imprimée. Dans ce cas, chargez une feuille à la fois.

Cassette

Chargez le papier en orientant la face la plus brillante vers le BAS.

Selon le format de papier utilisé, le nombre maximal de feuilles que vous pouvez charger simultanément est le suivant : A4, Lettre ou 8 x 10 " / 203,2 x 254 mm, jusqu’à 10 feuilles ; 4 x 6 " / 101,6 x 152,4 mm ou Large, jusqu’à 20 feuilles.

Si le papier est ondulé, aplanissez-le avant de le charger.

Lorsque le papier est chargé à partir d’une pile de feuilles, des marques peuvent apparaître sur la face imprimée. Dans ce cas, chargez une feuille à la fois.

Paramètres du pilote d’imprimante

Type de support : Papier photo professionnel

Format page : assurez-vous que ce paramètre correspond au format défini dans l’application.

Manipulation des impressions

Si vous imprimez sur du papier au format A4, Lettre ou Large, retirez chaque feuille dès qu’elle est imprimée. Si vous imprimez sur du papier au format 8 x 10 " / 203,2 x 254 mm, ne laissez pas s’entasser plus de 10 feuilles dans le bac de sortie papier. Si vous imprimez sur du papier au format 4 x 6 " / 101,6 x 152,4 mm, ne laissez pas s’entasser plus de 20 feuilles dans le bac de sortie papier.

Laissez sécher vos impressions pendant environ 24 heures, si vous ne devez pas les empiler. Si les impressions doivent être empilées, laissez-les sécher pendant 15 minutes individuellement, puis empilez-les en plaçant une feuille de papier ordinaire (par exemple, du papier pour photocopie) entre chaque feuille imprimée, puis attendez 24 heures de plus.

N’essayez pas de faire sécher l’encre en utilisant un sèche-cheveux ou en exposant les impressions directement au soleil.

Ne touchez pas la surface imprimée et n’empilez pas les feuilles imprimées avant que l’encre ne soit sèche.

Stockage des impressions

Conservez vos impressions dans des albums photos, des pochettes en plastique ou des cadres afin de les protéger d’une exposition directe à l’air.

* Ce mode de stockage protège les impressions de la décoloration.

* Évitez de monter vos impressions dans un album à feuilles adhésives: vous risquez de ne pas pouvoir les enlever.

Lorsque vous placez vos impressions dans un album à pochettes, insérez-les à fond dans les pochettes. Les coins des impressions peuvent jaunir, selon le type de classeur de présentation ou d’album à pochettes.

Évitez de conserver les impressions dans un environnement chaud ou humide ou de les exposer à la lumière du soleil. Conservez-les à température ambiante.

Évitez d’exposer les impressions aux conditions extérieures ou à la lumière du soleil.

Zone d’impression

Reportez-vous à la section Zone imprimable.

Remarque

Pour préparer les données à imprimer en mode Impression sans bordure, créez un document en utilisant le même format que celui du papier utilisé, puis collez l’image de sorte qu’elle couvre la zone du document sans laisser de marge. Si vous utilisez une application permettant de définir des marges, réglez les marges de gauche, de droite, du haut et du bas sur 0 pouces/0 mm. Pour plus d’informations sur la définition des marges, reportez-vous au manuel d’utilisation de votre application.


[Photo Stickers PS-101/Photos Autocollantes PS-101]

Il s’agit d’une feuille adhésive protégée par un film décollable, sur laquelle vous pouvez imprimer vos photos favorites pour en faire des autocollants. Ce support est recouvert d’une couche glacée est très résistante à l’eau. Sur chaque feuille, vous pouvez imprimer 16 photos autocollantes d’une excellente qualité d’impression.

Remarque

Vous pouvez utiliser l’utilitaire Easy-PhotoPrint ou PhotoRecord (Windows uniquement) pour définir facilement les paramètres d’impression. Easy-PhotoPrint et PhotoRecord (Windows uniquement) sont fournis dans le [Setup CD-ROM/CD-ROM d'installation]. Pour pouvoir les utiliser, vous devez les installer sur votre ordinateur. Pour plus d'informations sur l'utilisation de Easy-PhotoPrint ou de PhotoRecord (Windows uniquement), reportez-vous au Guide des applications photographiques du manuel en ligne.

Format

Ce support est disponible aux formats 4 x 6 " / 101,6 x 152,4 mm.

Chargement

Chargez une feuille à la fois dans le chargeur automatique. Ne chargez pas vos photos autocollantes dans la cassette ; cela pourrait endommager l’imprimante.

Insérez chaque feuille en orientant la face à décoller vers le HAUT. Si vous imprimez au verso, vous pourriez salir l’intérieur de l’imprimante ou tacher vos vêtements.

Placez la feuille dans le sens de la longueur (orientation portrait), en orientant la marge la plus courte vers le bas. Pour plus d’informations, reportez-vous aux instructions imprimées à l’arrière de l’emballage des feuilles.

Si une feuille est ondulée, aplanissez-la avant de la charger.

N’utilisez pas de feuille dont le film adhésif est sur le point de se détacher ou sur laquelle vous avez réappliqué un film déjà décollé.

Paramètres du pilote d’imprimante

Type de support : Papier Photo Glacé Extra

Format page : 4 x 6 " / 101,6 x 152,4 mm

Manipulation des impressions

Retirez chaque feuille immédiatement après son impression.


[T-Shirt Transfers TR-301/Transferts Tee-Shirts TR-301]

Ce papier est utilisé pour obtenir des transferts sur tee-shirts à l'aide d'un fer à repasser. L'image imprimée est inversée.

Remarque

Créez une image à imprimer sur du papier au format A4.

Lorsque l’image est imprimée sur la feuille de transfert, ses côtés droit et gauche sont inversés. L’image appliquée sur le tee-shirt (en repassant la feuille de transfert) sera redressée et reflètera parfaitement l’image d’origine.

Chargement

Chargeur automatique

Chargez la feuille de façon à orienter vers le HAUT la face ne comportant pas de lignes vertes.

Ne chargez qu’une feuille à la fois.

Si la feuille de transfert tee-shirt est ondulée, aplanissez-la en l’incurvant dans le sens opposé.

Cassette

Chargez la feuille de façon à orienter vers le BAS la face ne comportant pas de lignes vertes.

Ne chargez qu’une feuille à la fois.

Si la feuille de transfert tee-shirt est ondulée, aplanissez-la en l’incurvant dans le sens opposé.

Paramètres du pilote d’imprimante

Type de support : Transferts Tee-shirts

Format page : A4

Manipulation des impressions

Retirez chaque feuille de transfert tee-shirt immédiatement après son impression.

La feuille de transfert tee-shirt sur laquelle l’image a été imprimée doit être utilisée le plus rapidement possible. Pour plus d’informations sur l’utilisation de ce type de support, reportez-vous aux instructions fournies avec le papier de transfert.

Zone d'impression

Reportez-vous à la section Zone imprimable.


Enveloppes

Utilisez des enveloppes au format européen DL Env. ou US Env. comm. n°10.

Important

N’utilisez pas d’enveloppes à surface traitée ou en relief, à double rabat ou à rabat autocollant, ni d’enveloppes hermétiques.

Sélectionnez DL Env. ou Env. comm. n°10 dans le pilote d’imprimante, en fonction du format d’enveloppe utilisé. Sinon, l’adresse sera imprimée dans le mauvais sens.

Préparation en vue de l’impression

1 Comme le montre l’illustration ci-dessous, appuyez sur les bords et sur les quatre coins des enveloppes pour les lisser.

2 Si les enveloppes sont ondulées, incurvez-les légèrement dans le sens contraire en les tenant par deux coins opposés.

Assurez-vous que le rabat des enveloppes est parfaitement droit.

3 Si le premier bord d’une enveloppe est ondulé ou gonflé, utilisez un stylo pour lisser l’enveloppe et accentuer son pli.

Exercez une pression sur l’enveloppe, du centre vers le bord, jusqu’à ce qu’elle soit complètement aplatie.

* Les illustrations ci-dessus présentent une vue latérale du premier bord de l'enveloppe.

Les enveloppes peuvent entraîner un bourrage si elles ne sont pas parfaitement plates ou si les bords ne sont pas alignés.
Assurez-vous que l’ondulation ou le gonflement n’est pas supérieur à 0,2 pouces/5 mm.

Format

Utilisez des enveloppes au format européen DL Env. ou US Env. comm. n°10.

Enveloppes inappropriées

Enveloppes à surface traitée ou en relief

Enveloppes avec un double rabat ou enveloppes hermétiques

Enveloppes à rabat autocollant

Chargement

Chargeur automatique

Insérez les enveloppes dans le sens de la longueur (orientation portrait), avec le rabat orienté vers le BAS à gauche et la face où s’imprime l’adresse orientée vers le HAUT.

Vous pouvez charger un maximum de 10 enveloppes à la fois.

Remarque

Si les enveloppes ne sont pas entraînées correctement, même après les avoir aplaties, nettoyez les rouleaux d'entraînement du papier.

Reportez-vous à la section L’alimentation du papier est incorrecte.

Cassette

Insérez les enveloppes dans le sens de la longueur (orientation portrait), avec le rabat orienté vers le HAUT à gauche et la face où s’imprime l’adresse orientée vers le BAS.

Vous pouvez charger un maximum de cinq enveloppes à la fois.

Remarque

Si les enveloppes ne sont pas entraînées correctement, même après les avoir aplaties, nettoyez les rouleaux d'entraînement du papier.

Reportez-vous à la section L’alimentation du papier est incorrecte.

Paramètres du pilote d’imprimante

Type de support : Enveloppe

Format page : Sélectionnez DL Env. ou Env. comm. n°10 en fonction du format d’enveloppe utilisé.

Manipulation des impressions

Retirez chaque enveloppe immédiatement après son impression.

Ne touchez pas la surface imprimée et n’empilez pas les feuilles imprimées avant que l’encre ne soit sèche.

Zone d’impression

Reportez-vous à la section Zone imprimable.


Ouverture de la boîte de dialogue Propriétés de l'imprimante (Windows)

La boîte de dialogue des propriétés de l’imprimante peut être ouverte à partir d’une application ou directement depuis le menu Démarrer de Windows.

Remarque

La boîte de dialogue des propriétés de l’imprimante peut également être ouverte à partir de l’application My Printer.

Double-cliquez sur l’icône My Printer sur votre bureau et sélectionnez Paramètres imprimante.

* La disponibilité de l’application My Printer dépend du pays dans lequel vous vous trouvez.

Ouverture de la boîte de dialogue Propriétés de l’imprimante à partir de votre application

Pour spécifier les paramètres d’impression avant l’impression, procédez comme suit.

Remarque

Les noms de commande et de menu peuvent varier d’une application à une autre, de même que la procédure d’ouverture de la boîte de dialogue des propriétés de l’imprimante. Pour plus d’informations, reportez-vous au manuel d’utilisation fourni avec votre application.

1 Dans l’application utilisée, sélectionnez la commande permettant d’imprimer un document.

Vous pouvez en général ouvrir la boîte de dialogue Imprimer en sélectionnant l’option Imprimer du menu Fichier de votre application.

2 Assurez-vous que l’imprimante Canon iP4300 est sélectionné, puis cliquez sur Préférences (ou Propriétés).

La boîte de dialogue des propriétés de l’imprimante apparaît.

Ouverture de la boîte de dialogue des propriétés de l'imprimante depuis le menu Démarrer

Cette méthode permet de modifier ou configurer les paramètres d’impression communs à toutes les applications logicielles.

Remarque

En ouvrant la boîte de dialogue des propriétés de l’imprimante à l’aide de l’option Propriétés, les onglets liés à la fonction Windows (par ex., l’onglet Ports ou l’onglet Détails) s’affichent. Ces onglets ne s’affichent pas lors de l’ouverture de la boîte de dialogue des propriétés de l’imprimante à l’aide de l’option Préférences d’impression, ou lors de l’ouverture des applications. Pour plus d’informations sur les onglets liés à la fonction Windows, reportez-vous à la documentation Windows.

1 Cliquez sur Démarrer > Panneau de configuration > Imprimantes et autres périphériques > Imprimantes et télécopieurs.

Si vous disposez d’une version autre que Windows XP, cliquez sur Démarrer > Paramètres > Imprimantes.

2 Cliquez sur l’icône Canon iP4300.

3 Ouvrez le menu Fichier et sélectionnez Options d’impression (Propriétés sous Windows Me ou Windows 98).

La boîte de dialogue des propriétés de l’imprimante apparaît.

Remarque

Pour plus d’informations sur le paramétrage de chaque fonction, reportez-vous au manuel en ligne Guide du pilote d’imprimante ou à l’aide en ligne.


Ouverture des zones de dialogue Format d’impression et Imprimer (Macintosh)

Ouvrez les zones de dialogue Format d’impression et Imprimer à partir de l’application utilisée.

Ouverture de la zone de dialogue Format d’impression

Ouvrez la zone de dialogue Format d’impression pour indiquer les paramètres (papier) de la page avant l’impression.

1 Sélectionnez Format d’impression dans le menu Fichier de l’application utilisée.

La zone de dialogue Format d’impression s’ouvre.

Ouverture de la zone de dialogue Imprimer

Ouvrez la zone de dialogue Imprimer pour indiquer les paramètres d’impression avant l’impression.

1 Sélectionnez Imprimer dans le menu Fichier de l’application utilisée.

La zone de dialogue Imprimer s’ouvre.


Ouverture de l’utilitaire de configuration de l’imprimante (Centre d’impression) (Macintosh)

Vous pouvez ouvrir l’utilitaire de configuration d’imprimante soit à partir de Finder ou de l’application logicielle utilisée.

Ouverture depuis le Finder

1 Sélectionnez Applications dans le menu Aller à.

2 Double-cliquez sur le dossier Utilitaires, puis sur l’icône Centre d'impression.

Si vous utilisez la version Mac OS X v.10.2.8, double-cliquez sur le dossier Utilitaires, puis sur l’icône Centre d’impression.

La fenêtre Liste des imprimantes apparaît.

Ouverture depuis une application logicielle (Mac OS X v.10.3.x ou Mac OS X v.10.2.8 uniquement)

1 Ouvrez la zone de dialogue Imprimer.

Vous pouvez en général ouvrir la zone de dialogue Imprimer en sélectionnant l’option Imprimer du menu Fichier de votre application.

2 Sélectionnez Modifier la liste des imprimantes dans la zone Imprimante.

La fenêtre Liste des imprimantes apparaît.


Ouverture de Canon IJ Printer Utility (Macintosh)

Pour ouvrir la fenêtre Canon IJ Printer Utility, procédez comme suit:

1 Sélectionnez Applications dans le menu Aller à.

2 Double-cliquez sur le dossier Utilitaires, puis sur l’icône Centre d'impression.

Si vous utilisez la version Mac OS X v.10.2.8, double-cliquez sur le dossier Utilitaires, puis sur l’icône Centre d’impression.

La fenêtre Liste des imprimantes apparaît.

3 Sélectionnez iP4300 dans la liste Nom et cliquez sur Utilitaire.

Sous Mac OS X v.10.2.8, sélectionnez iP4300 dans la liste Nom et cliquez sur Configurer.

4 Sélectionnez iP4300 dans la liste Produit et cliquez sur Entretien.

L’utilitaire Canon IJ Printer Utility démarre.

Remarque

Pour plus d’informations sur le paramétrage de chaque fonction, reportez-vous au manuel en ligne Guide du pilote d’imprimante ou à l’aide en ligne.


Procédures d’entretien

Remplacement d'un réservoir d'encre

Lorsqu’il n’y a plus d’encre, remplacez le réservoir d’encre. L’imprimante ne fonctionne pas si vous utilisez un réservoir d’encre non pris en charge ou si ce dernier est mal inséré.

Les réservoirs d’encre suivants sont pris en charge par votre imprimante.

Noir : CLI-8BK

Magenta : CLI-8M

Noir : PGI-5BK

Cyan : CLI-8C

Jaune : CLI-8Y

Remarque

Veillez à installer les réservoirs d’encre dans l’ordre approprié. La disposition des réservoirs est la suivante (en partant de la gauche) : Noir [image], Noir [image], Jaune [image], Magenta [image], Cyan [image].

Si l’impression devient pâle ou que des bandes blanches apparaissent en dépit de niveaux d’encre suffisants, reportez-vous à la section Lorsque l'impression devient pâle ou que les couleurs ne s'impriment plus correctement.

Informations de niveau d'encre

Indication de niveau d’encre sur l’imprimante

Chaque réservoir d’encre est doté d’un voyant qui fournit une indication du niveau d’encre. Pour vérifier l’état des voyants (allumé ou clignotant), ouvrez le capot supérieur de l’imprimante.

Niveau faible:

...... (clignotement répété)

Le voyant d’encre clignote lentement (environ toutes les trois secondes). Vous pourrez continuer à imprimer pendant un certain temps, mais nous vous conseillons d’avoir un réservoir d’encre de rechange à portée de main.

Encre épuisée:

...... (clignotement répété)

Le voyant d’encre clignote rapidement (environ toutes les secondes) et le témoin [ALARM] (ALARME) orange de l’imprimante clignote quatre ou seize fois. Remplacez alors le réservoir d’encre vide.

* Si le témoin [ALARM] (ALARME) orange de l’imprimante clignote sept, treize, quatorze ou seize fois, une erreur s’est produite et l’impression n’est plus possible. Pour plus d’informations, reportez-vous à la section Le témoin [ALARM] (ALARME) clignote en orange.

Indication de niveau d’encre sur l’ordinateur

Ouvrez l’Écran d’état d’imprimante IJ pour vérifier les informations de niveau d’encre.

(1) Ouvrez la boîte de dialogue des propriétés de l’imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue Propriétés de l'imprimante (Windows).

(2) Cliquez sur Afficher l’état de l’imprimante sur la page Entretien.

Le message suivant s'affiche.

*1 Vérifiez la présence d’un symbole à cet endroit.

Niveau faible :

Le symbole « ! » apparaît au-dessus d’un réservoir dont le niveau d’encre est faible. Remplacez le réservoir dès que possible.

Le réservoir d’encre est peut-être vide :

Le symbole « x » s'affiche au dessus d'un réservoir d'encre potentiellement vide. Le message « L’encre est peut-être épuisée. » s'affiche. Remplacer le réservoir d'encre par un neuf.

Encre épuisée :

Le symbole « x » s'affiche au dessus d'un réservoir d'encre vide. Le message « L'encre est épuisée. » s'affiche, suivi d'un autre message vous informant que le réservoir d'encre doit être remplacé. Remplacez immédiatement le réservoir d'encre par un neuf.

* Pour confirmer les informations relatives au réservoir d'encre, cliquez sur le menu Détails sur l'encre.

* Vous pouvez également accéder à l’Écran d’état d’imprimante IJ en cliquant sur le bouton Écran d’état d’imprimante IJ qui apparaît dans la barre des tâches pendant l’impression.

Ouvrez le Canon IJ Printer Utility pour vérifier les informations de niveau d’encre.

(1) Ouvrez l’utilitaire Canon IJ Printer Utility.

Reportez-vous à la section Ouverture de Canon IJ Printer Utility (Macintosh).

L’utilitaire Canon IJ Printer Utility apparaît.

(2) Sélectionnez Informations de niveau d’encre dans le menu déroulant.

La boîte de dialogue suivante s'affiche.

*1 Vérifiez la présence d’un symbole à cet endroit.

Niveau faible:

Le symbole « ! » apparaît au-dessus d’un réservoir dont le niveau d’encre est faible. Remplacez le réservoir dès que possible.

L'encre est épuisée ou peut-être épuisée :

Le symbole « x » s'affiche au dessus d'un réservoir d'encre vide ou potentiellement vide. Remplacer le réservoir d'encre par un neuf.

* Pour confirmer les informations relatives au réservoir d'encre, cliquez sur À propos de l'encre.


Quand remplacer un réservoir d'encre?

Lorsqu'il n y a plus d'encre dans le réservoir, le témoin [ALARM] (ALARME) orange clignote quatre ou seize fois. Lorsque l'imprimante détecte qu'il n y a plus d'encre durant l'impression, l'un des messages suivants apparaît sur votre ordinateur. Vérifiez que le réservoir est vide et remplacez-le. Après l'avoir remplacé, fermez le capot supérieur pour reprendre l'impression.

Remarque

Lorsque le niveau d'encre est faible, le symbole « ! » s'affiche au dessus du réservoir d'encre concerné dans l'écran d’état d’imprimante IJ. Veillez à avoir un réservoir d'encre à disposition pour effectuer le remplacement.

Si le voyant ALARME est orange et clignote quatre fois

L'encre est peut-être épuisée. Il est conseillé de remplacer le réservoir d'encre.

Cliquez sur Annuler l'impression pour annuler l'impression. Remplacez le réservoir d'encre par un nouveau réservoir.

Si vous voulez poursuivre une impression en cours, appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) avec le réservoir d'encre installé. L'impression peut alors se poursuivre. Il est conseillé de remplacer le réservoir d'encre après l'impression. L'imprimante risque d'être endommagée si l'impression se poursuit dans des conditions d'encre insuffisante.

*1 Le réservoir est peut-être vide

Si le voyant ALARME est orange et clignote seize fois

L'encre est épuisée. Remplacez le réservoir d'encre.
L'impression dans ces conditions peut endommager l'imprimante.

Cliquez sur Annuler l'impression pour annuler l'impression. Remplacez le réservoir d'encre par un nouveau.

Si vous souhaitez poursuivre l'impression dans ces conditions, désactivez la fonction de détection du niveau d'encre restant. Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l'imprimante et maintenez-le enfoncé pendant 5 secondes au moins, puis relâchez-le.

* La désactivation de la fonction de détection du niveau d'encre restant est alors mémorisée et l'écran d'état d'imprimante Canon IJ n'affichera plus le niveau d'encre restant. Notez que Canon ne sera pas tenu pour responsable de tout dysfonctionnement ou problème pouvant résulter de la poursuite de l'impression dans des conditions d'encre insuffisante.

*1 Réservoir d’encre vide

Si le voyant ALARME est orange et clignote quatre fois

L'encre est peut-être épuisée. Il est conseillé de remplacer le réservoir d'encre.

Cliquez sur Supprimer le travail pour supprimer l'impression en cours. Cliquez sur Arrêter le travail pour arrêter l'impression en cours. Cliquez sur Arrêter tous les travaux pour arrêter toutes les impressions en cours. Remplacez le réservoir d'encre pour un nouveau.

Si vous voulez poursuivre une impression en cours, appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) avec le réservoir d'encre installé. L'impression peut alors se poursuivre. Il est conseillé de remplacer le réservoir d'encre après l'impression. L'imprimante risque d'être endommagée si l'impression se poursuit dans des conditions d'encre insuffisante.

Si le voyant ALARME est orange et clignote seize fois

L'encre est épuisée. Remplacez le réservoir d'encre.
L'impression dans ces conditions peut endommager l'imprimante.

Cliquez sur Supprimer le travail pour supprimer l'impression en cours. Cliquez sur Arrêter le travail pour arrêter l'impression en cours. Cliquez sur Arrêter tous les travaux pour arrêter toutes les impressions en cours. Remplacez le réservoir d'encre par un nouveau.

Si vous souhaitez poursuivre l'impression dans ces conditions, désactivez la fonction de détection du niveau d'encre restant. Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l'imprimante et maintenez-le enfoncé pendant 5 secondes au moins, puis relâchez-le.

* La désactivation de la fonction de détection du niveau d'encre restant est alors mémorisée et l'utilitaire d'imprimante Canon IJ n'affichera plus le niveau d'encre restant. Notez que Canon ne sera pas tenu pour responsable de tout dysfonctionnement ou problème pouvant résulter de la poursuite de l'impression dans des conditions d'encre insuffisante.


Remplacement des réservoirs d'encre

Lorsque les réservoirs d'encre sont vides, suivez la procédure ci-dessous pour les remplacer.

Important

Gestion de l'encre

Pour bénéficier d’une qualité d’impression optimale, il est recommandé d'utiliser les réservoirs d'encre de marque Canon spécifiés.
Il est déconseillé de recharger les réservoirs.

Après avoir retiré un réservoir d'encre, remplacez-le immédiatement. N'utilisez jamais l'imprimante si un ou plusieurs réservoirs d'encre sont manquants.

Remplacez les réservoirs vides. Si vous installez des réservoirs d'encre déjà utilisés en partie, vous risquez d'obstruer les buses. En outre, si vous utilisez ce type de réservoirs, l'imprimante ne sera pas en mesure de vous indiquer avec précision à quel moment changer les réservoirs.

Une fois qu'un réservoir d'encre est installé, veillez à ne pas le retirer de l’imprimante pour ensuite le laisser à l’air libre. L'encre risque de sécher et, si vous réinstallez le réservoir, l'imprimante risque de ne plus fonctionner correctement. Pour bénéficier d’une qualité d’impression optimale, utilisez les réservoirs d’encre dans les six mois suivant leur première utilisation.

De l'encre de couleur peut être utilisée même si vous imprimez un document noir et blanc ou si vous spécifiez une impression en noir et blanc.
De l'encre de couleur est également utilisée pour le nettoyage normal et le nettoyage en profondeur de la tête d’impression ; ce nettoyage est nécessaire pour maintenir les performances de l'imprimante. Lorsqu'un réservoir d'encre est vide, remplacez-le immédiatement.

1 Ouvrez le bac de sortie papier et tirez le panneau interne vers l'avant pour l'ouvrir.

2 Assurez-vous que l'imprimante est sous tension, puis ouvrez le capot supérieur.

Le support de la tête d'impression se place au centre.

Attention

Ne saisissez pas le support de la tête d'impression pour l'arrêter ou le déplacer.

Ne touchez pas les parties métalliques à l'intérieur de l'imprimante.

Important

Si vous avez laissé le capot supérieur ouvert pendant plus de 10minutes, le support de la tête d’impression se place sur la droite. Fermez le capot supérieur, puis ouvrez-le de nouveau pour que le support se replace au centre.

3 Retirez le réservoir dont le témoin clignote rapidement.

(1) Appuyez sur la languette et retirez le réservoir d’encre.

*1 NE touchez PAS au levier de verrouillage de la tête d’impression. Retirez simplement le réservoir d’encre.

Important

Manipulez les réservoirs d'encre avec précaution afin d'éviter de tacher vos vêtements ou les objets environnants.

Mettez les réservoirs d'encre vides au rebut en respectant les lois et réglementations locales relatives à l'élimination des consommables.

Remarque

Ne retirez jamais plusieurs réservoirs d'encre à la fois. Assurez-vous de remplacer les réservoirs d’encre un par un lorsque vous en remplacez plusieurs.

Pour plus d’informations sur la vitesse de clignotement des témoins des réservoirs, reportez-vous à la section Informations de niveau d'encre.

4 Préparez le nouveau réservoir.

(1) Retirez le nouveau réservoir de son emballage, puis tirez le ruban orange dans le sens de la flèche (A), de sorte que le film protecteur ne recouvre plus l'orifice d'aération (B). Enlevez complètement le film (C).

Important

Assurez-vous que le ruban orange a bien été entièrement retiré le long de la perforation. S'il reste une partie de ruban orange, de l'encre risque de couler lorsque vous retirez la capsule de protection et de ne pas être éjectée correctement lors de l'impression.

(2) Retirez la capsule de protection orange située au-dessous du réservoir d'encre.

Jetez-la une fois que vous l'avez ôtée.

*1 Ne touchez les contacts électriques du réservoir d’encre. Cela pourrait causer un dysfonctionnement de l’imprimante ou l’empêcher d’imprimer.

*2 Veillez à tenir fermement la capsule de protection lorsque vous la retirez afin de ne pas tacher vos doigts.

Important

Veillez à bien retirer le film transparent du réservoir d’encre dans l’ordre exact indiqué à l'étape 4-(1), sinon l'encre risque de couler et de tacher vos vêtements et vos mains.

N'appuyez pas sur les côtés des réservoirs d'encre car l'encre risque de couler et de tacher vos vêtements et vos mains.

Ne remettez pas la capsule de protection en place après l'avoir retirée. Mettez-la au rebut en respectant les lois et réglementations locales relatives à l'élimination des consommables.

Ne touchez pas les orifices de sortie d’encre une fois la capsule de protection enlevée, cela pourrait empêcher l'encre de s'éjecter normalement.

Veillez à ne pas tacher vos vêtements et vos mains avec l'encre présente sur la capsule de protection.

5 Installez le réservoir d'encre.

(1) Insérez l'extrémité avant du réservoir dans la tête d'impression.

*1 Assurez-vous que le réservoir occupe l’emplacement qui lui est destiné, comme indiqué sur l'étiquette.

(2) Appuyez sur l'indication [image] jusqu'à ce que le réservoir d'encre s'enclenche.

(3) Vérifiez que le voyant rouge du réservoir s'allume.

Important

L’imprimante ne peut être utilisée que si tous les réservoirs d’encre sont en place.

6 Fermez le panneau interne.

Remarque

Assurez-vous que le panneau interne est fermé. L'impression ne démarrera pas si le panneau interne est ouvert car le papier ne pourra pas être chargé correctement.

7 Fermez le capot supérieur.

Remarque

Si le témoin [ALARM] (ALARME) orange continue de clignoter une fois le capot supérieur fermé, reportez-vous à la section Le témoin [ALARM] (ALARME) clignote en orange.

Lorsque vous lancez une impression après avoir remplacé un réservoir d'encre, un nettoyage de la tête d'impression s'effectue automatiquement. Attendez la fin du processus pour effectuer d'autres opérations. Le témoin [POWER] (ALIMENTATION) vert clignote pendant le nettoyage.

Maintien d'une qualité d'impression optimale

Pour éviter que la tête d'impression ne sèche et que les buses ne s'encrassent, suivez les instructions ci-dessous.

Lors de la mise hors tension de l'imprimante

Suivez la procédure ci-dessous pour éteindre l'imprimante.

(1) Appuyez sur le bouton [POWER] (ALIMENTATION) pour mettre l'imprimante hors tension.

(2) Vérifiez que le témoin [POWER] (ALIMENTATION) est éteint.

Cela peut prendre jusqu'à 20 secondes.

(3) Débranchez le cordon d'alimentation de la prise murale.

Vous pouvez aussi simplement éteindre la prise multiple si vous en utilisez une.

Lorsque vous appuyez sur le bouton [POWER] (ALIMENTATION) pour mettre l'imprimante hors tension, l'imprimante recouvre automatiquement la tête d'impression d'une capsule de protection afin d'éviter que l'encre ne sèche. Si vous débranchez le cordon d'alimentation ou si vous éteignez la prise multiple avant que le témoin [POWER] (ALIMENTATION) ne soit éteint, la tête d'impression ne sera pas correctement protégée et risquera de sécher et de se boucher.

En cas d'inutilisation prolongée de l'imprimante

Si l'imprimante reste inutilisée durant une période prolongée, effectuez une impression en noior et blanc et en couleur ou réaliser un nettoyage des têtes d'impression environ une fois par mois pour éviter toute dégradation des têtes d'impression.

Plusieurs buses sont installées au niveau de la tête d'impression pour permettre une impression de haute précision. De la même manière que la pointe d'un stylo bille ou d'un marqueur se dessécherait et deviendrait inutilisable après une longue période d'inutilisation si vous avez ôtez le capuchon, les buses de la tête d'impression peuvent s'obstruer à cause de l'encre séchée. En effectuant régulièrement des travaux d'impression ou un nettoyage de la tête d'impression, vous pouvez prévenir tout risque d'obstruction des buses.

Remarque

Si un surligneur, de la peinture, de l'eau ou de la sueur sont en contact avec la zone imprimée, l'impression peut être floutée en fonction du papier.

Si les buses de la tête d'impression sont obstruées, les impressions deviennent pâles ou certaines couleurs ne s'impriment pas correctement. Reportez-vous à la section Lorsque l'impression devient pâle ou que les couleurs ne s'impriment plus correctement.


Lorsque l'impression devient pâle ou que les couleurs ne s'impriment plus correctement

Lorsque l'impression devient pâle ou que les couleurs ne s'impriment plus correctement, même s'il reste de l'encre dans les réservoirs, cela signifie probablement que les buses de la tête d'impression sont encrassées. Imprimez le motif de vérification des buses pour vérifier l'état des buses, puis procédez au nettoyage de la tête d'impression.

Si des lignes droites sont décalées à la suite de ces opérations, alignez la tête d’impression.

Remarque

Avant l'entretien

Ouvrez le capot supérieur et assurez-vous que tous les voyants rouges des réservoirs d'encre sont allumés.

- Si l'un des voyants clignote lentement, le niveau d'encre du réservoir correspondant est faible. Vous pouvez continuer à imprimer pendant un certain temps, mais il est recommandé de prévoir un réservoir de rechange.

- Si l’un des voyants clignote rapidement, le réservoir correspondant est vide. Remplacez les réservoirs d'encre en défaut. Reportez-vous à la section Remplacement des réservoirs d'encre.
Si le voyant d'un réservoir clignote rapidement alors qu'il reste suffisamment d'encre, il se peut que ce réservoir ne soit pas à sa place. Assurez-vous que chaque réservoir d'encre occupe l'emplacement qui lui est destiné selon sa couleur, comme indiqué sur l'étiquette. Reportez-vous à la section Remplacement d'un réservoir d'encre.

- Si le voyant est éteint, le réservoir est mal installé. Appuyez sur l'indication [image] du réservoir d'encre jusqu'à ce qu'il s'enclenche. Vérifiez qu’il ne reste aucun fragment d’emballage sur le réservoir d’encre. Reportez-vous à la section Préparez le nouveau réservoir.

Dans les paramètres du pilote d’imprimante, augmentez la valeur du paramètre Qualité d’impression.

Reportez-vous à la section Résultats d’impression médiocres.

Étape1

Voir Impression du motif de vérification des buses.

Si des lignes n'apparaissent pas ou si des bandes blanches apparaissent

Après avoir nettoyé la tête d'impression, imprimez et examinez le motif de vérification des buses.

Étape 2

Voir Nettoyage de la tête d'impression.

Si le problème n'est pas résolu après

avoir nettoyé deux fois la tête d'impression

Étape 3

Voir Nettoyage en profondeur de la tête d'impression.

Remarque

Si le problème persiste après le nettoyage en profondeur de la tête d'impression, cette dernière est peut-être endommagée. Dans ces cas, contactez votre représentant Canon.

Si des lignes droites sont décalées

Étape 1

Voir Alignement de la tête d'impression.


Impression du motif de vérification des buses

Le motif de vérification des buses vous permet de vérifier que l'encre est correctement éjectée des buses de la tête d'impression.

Remarque

Assurez-vous que le panneau interne est fermé.

Impression du motif de vérification des buses sans ordinateur

Vous pouvez également imprimer le motif de vérification des buses à partir de l'imprimante à l'aide du bouton [RESUME/CANCEL] (REPRENDRE/ANNULER).

1. L’imprimante étant sous tension, placez une feuille de papier ordinaire de format A4 ou Lettre dans le chargeur automatique ou dans la cassette.

2. Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3. Appuyez sur le commutateur d’alimentation du papier pour sélectionner l'alimentation papier dans laquelle vous avez placé la feuille.

4. Maintenez le bouton REPRENDRE/ANNULER enfoncé jusqu’à ce que le voyant d'ALIMENTATION clignote deux fois, puis relâchez-le immédiatement.

Le motif de vérification des buses s'imprime. N’ouvrez pas le capot supérieur pendant l’impression.

1 L’imprimante étant sous tension, placez une feuille de papier ordinaire de format A4 ou Lettre dans le chargeur automatique ou la cassette.

2 Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3 Appuyez sur le commutateur d’alimentation du papier pour sélectionner l’alimentation papier dans laquelle vous avez chargé le papier.

4 Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue des propriétés de l’imprimante depuis le menu Démarrer.

5 Imprimez le motif de vérification des buses.

(1) Cliquez sur l'onglet Entretien.

(2) Cliquez sur Vérification des buses.

(3) Lisez le message et cliquez sur Imprimer le motif de vérification.

Le motif de vérification des buses s'imprime. N’ouvrez pas le capot supérieur pendant l’impression.

Remarque

En cliquant sur Éléments initiaux à vérifier, les éléments à vérifier avant le nettoyage s’affichent.

6 Examinez le motif imprimé et effectuez l'opération requise.

Reportez-vous à la section Analyse du motif de vérification des buses.

1 L’imprimante étant sous tension, placez une feuille de papier ordinaire de format A4 ou Lettre dans le chargeur automatique ou la cassette.

2 Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3 Appuyez sur le commutateur d’alimentation du papier pour sélectionner l’alimentation papier dans laquelle vous avez chargé le papier.

4 Ouvrez la boîte de dialogue Canon IJ Printer Utility.

Reportez-vous à la section Ouverture de Canon IJ Printer Utility (Macintosh)

5 Imprimez le motif de vérification des buses.

(1) Sélectionnez Impression test dans le menu déroulant.

(2) Cliquez sur Vérification des buses.

(3) Lisez le message et cliquez sur Imprimer le motif de vérification.

Le motif de vérification des buses s'imprime. N’ouvrez pas le capot supérieur pendant l’impression.

Remarque

En cliquant sur Éléments initiaux à vérifier, les éléments à vérifier avant le nettoyage s’affichent.

6 Examinez le motif imprimé et effectuez l'opération requise.

Reportez-vous à la section Analyse du motif de vérification des buses.


Analyse du motif de vérification des buses

Examinez le motif imprimé, puis effectuez un nettoyage de la tête d'impression si nécessaire.

Remarque

S’il n’y a plus assez d’encre, le motif de vérification des buses est irrégulier. Dans ce cas, remplacez le réservoir dont l’encre est épuisée.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

1 Vérifiez le motif de vérification des buses.

(1) Si des lignes de ce motif n’apparaissent pas, vous devez procéder au nettoyage de la buse de la tête d’impression noire.

Exemple : lorsque des lignes n’apparaissent pas

(2) Si des rayures blanches apparaissent dans ce motif, vous devez procéder au nettoyage de la buse de la tête d'impression couleur.

Exemple : lorsque des rayures blanches apparaissent

2 Si le nettoyage s'avère nécessaire, cliquez sur Nettoyage dans la boîte de dialogue Vérification de motif.

Pour effectuer le nettoyage de la tête d'impression, passez à l'étape 4-(3) de la procédure Windows ou Macintosh selon votre système d'exploitation. Reportez-vous à la section Nettoyage de la tête d'impression.

Si toutes les lignes du motif du groupe (1) apparaissent et si les motifs du groupe (2) ne présentent pas de rayures blanches, cliquez sur Quitter pour mettre fin à l'analyse du motif de vérification des buses.


Nettoyage de la tête d'impression

Procédez au nettoyage de la tête d'impression si des lignes ne sont pas imprimées ou si des bandes blanches apparaissent sur le motif imprimé de vérification des buses. Cette opération de nettoyage permet de désencrasser les buses et de remettre la tête d'impression en état. Notez que le nettoyage de la tête d'impression éjecte l'encre usagée dans le réservoir prévu à cet effet. Le nettoyage de la tête d'impression consomme de l'encre. Par conséquent, ne procédez au nettoyage que si cela s'avère nécessaire.

Remarque

Assurez-vous que le panneau interne est fermé.

Nettoyage de la tête d'impression sans ordinateur

Vous pouvez également lancer le nettoyage de la tête d'impression depuis l'imprimante à l'aide du bouton [RESUME/CANCEL] (REPRENDRE/ANNULER).

1. Assurez-vous que l'imprimante est sous tension.

2. Maintenez le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) enfoncé jusqu’à ce que le témoin [POWER] (ALIMENTATION) vert clignote une fois, puis relâchez-le immédiatement.

Si vous cliquez sur Nettoyage dans la boîte de dialogue Vérification de motif qui s'affiche après l'impression du motif de vérification des buses, la boîte de dialogue Nettoyage de la tête d'impression mentionnée à l'étape 4-(3) de la procédure suivante apparaît.

1 Assurez-vous que l'imprimante est sous tension.

2 Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3 Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue des propriétés de l’imprimante depuis le menu Démarrer.

4 Lancez le nettoyage de la tête d'impression.

(1) Cliquez sur l'onglet Entretien.

(2) Cliquez sur Nettoyage.

(3) Sélectionnez le groupe d'encrage à nettoyer.

Lorsque vous nettoyez les buses des réservoirs d’encre noire: sélectionnez Noir pour nettoyer les buses PGI-5BK, Couleur pour nettoyer les buses CLI-8BK.

Remarque

En cliquant sur Éléments initiaux à vérifier, les éléments à vérifier avant le nettoyage s’affichent.

(4) Cliquez sur Exécuter.

Le nettoyage de la tête d'impression démarre lorsque le témoin [POWER] (ALIMENTATION) vert commence à clignoter.

Attendez la fin du processus pour effectuer d'autres opérations. Le nettoyage dure environ 40 secondes.

(5) Placez une feuille de papier ordinaire de format A4 ou Lettre dans le chargeur automatique ou dans la cassette.

(6) Appuyez sur le commutateur d’alimentation du papier pour sélectionner l’alimentation papier dans laquelle vous avez chargé le papier.

(7) Cliquez sur Imprimer le motif de vérification.

Le motif de vérification des buses s'imprime.

N'effectuez aucune autre opération tant que le motif de vérification des buses n'est pas imprimé.

Remarque

S’il n’y a plus assez d’encre, le motif de vérification des buses est irrégulier. Dans ce cas, remplacez le réservoir dont l’encre est épuisée. Reportez-vous à la section Remplacement d'un réservoir d'encre.

5 Vérifiez l'état de la tête d'impression à l'aide du motif de vérification des buses et effectuez l'opération requise.

Reportez-vous à la section Analyse du motif de vérification des buses.

Remarque

Si le problème n'est pas résolu après avoir effectué deux fois les étapes 4 et 5, procédez à un nettoyage en profondeur de la tête d'impression. Reportez-vous à la section Nettoyage en profondeur de la tête d'impression.

Si vous cliquez sur Nettoyage dans la boîte de dialogue Vérification de motif qui s'affiche après l'impression du motif de vérification des buses, la boîte de dialogue Nettoyage de la tête d'impression mentionnée à l'étape 4-(3) de la procédure suivante apparaît.

1 Assurez-vous que l'imprimante est sous tension.

2 Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3 Ouvrez la boîte de dialogue Canon IJ Printer Utility.

Reportez-vous à la section Ouverture de Canon IJ Printer Utility (Macintosh)

4 Lancez le nettoyage de la tête d'impression.

(1) Assurez-vous que Nettoyage est sélectionné dans le menu déroulant.

(2) Cliquez sur Nettoyage.

(3) Sélectionnez le groupe d'encrage à nettoyer.

Lorsque vous nettoyez les buses des réservoirs d’encre noire: sélectionnez Noir pour nettoyer les buses PGI-5BK, Couleur pour nettoyer les buses CLI-8BK.

Remarque

En cliquant sur Éléments initiaux à vérifier, les éléments à vérifier avant le nettoyage s’affichent.

(4) Cliquez sur OK.

Le nettoyage de la tête d'impression démarre lorsque le témoin [POWER] (ALIMENTATION) vert commence à clignoter.

Attendez la fin du processus pour effectuer d'autres opérations. Le nettoyage dure environ 40 secondes.

(5) Placez une feuille de papier ordinaire de format A4 ou Lettre dans le chargeur automatique ou dans la cassette.

(6) Appuyez sur le commutateur d’alimentation du papier pour sélectionner l’alimentation papier dans laquelle vous avez chargé le papier.

(7) Cliquez sur Imprimer le motif de vérification.

Le motif de vérification des buses s'imprime.

N'effectuez aucune autre opération tant que le motif de vérification des buses n'est pas imprimé.

Remarque

S’il n’y a plus assez d’encre, le motif de vérification des buses est irrégulier. Dans ce cas, remplacez le réservoir dont l’encre est épuisée.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

5 Vérifiez l'état de la tête d'impression à l'aide du motif de vérification des buses et effectuez l'opération requise.

Reportez-vous à la section Analyse du motif de vérification des buses.

Remarque

Si le problème n'est pas résolu après avoir effectué deux fois les étapes 4 et 5, procédez à un nettoyage en profondeur de la tête d'impression. Reportez-vous à la section Nettoyage en profondeur de la tête d'impression.


Nettoyage en profondeur de la tête d'impression

Si un nettoyage classique de la tête d’impression n’améliore pas la qualité d’impression, essayez le nettoyage en profondeur qui est un processus plus énergique. Notez que le nettoyage de la tête d'impression éjecte l'encre usagée dans le réservoir prévu à cet effet. Le nettoyage en profondeur de la tête d’impression consomme plus d’encre que le nettoyage classique. Par conséquent, ne procédez au nettoyage en profondeur que si cela s’avère nécessaire.

Remarque

Assurez-vous que le panneau interne est fermé.

1 L’imprimante étant sous tension, placez une feuille de papier ordinaire de format A4 ou Lettre dans le chargeur automatique ou la cassette.

2 Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3 Appuyez sur le commutateur d’alimentation du papier pour sélectionner l’alimentation papier dans laquelle vous avez chargé le papier.

4 Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue des propriétés de l’imprimante depuis le menu Démarrer.

5 Lancez le nettoyage en profondeur de la tête d'impression.

(1) Cliquez sur l'onglet Entretien.

(2) Cliquez sur Nettoyage en profondeur.

(3) Sélectionnez le groupe d'encrage à nettoyer en profondeur.

Lorsque vous nettoyez les buses des réservoirs d’encre noire: sélectionnez Noir pour nettoyer les buses PGI-5BK, Couleur pour nettoyer les buses CLI-8BK.

Remarque

En cliquant sur Éléments initiaux à vérifier, les éléments à vérifier avant le nettoyage en profondeur s’affichent.

(4) Cliquez sur Exécuter.

(5) Lorsque le message de confirmation apparaît, cliquez sur OK.

Le nettoyage en profondeur de la tête d'impression démarre lorsque le témoin [POWER] (ALIMENTATION) vert commence à clignoter.

Attendez la fin du processus pour effectuer d'autres opérations. Le nettoyage dure environ 75 secondes.

6 Vérifiez l'état de la tête d'impression.

(1) Imprimez le motif de vérification des buses pour vérifier l'état de la tête d'impression.

Reportez-vous à la section Impression du motif de vérification des buses.

Si une couleur n’est pas correctement imprimée, remplacez le réservoir d’encre de cette couleur.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

(2) Si les buses de la tête d'impression ne sont toujours pas propres, mettez l'imprimante hors tension et effectuez un nouveau nettoyage en profondeur au bout de 24 heures.

(3) Si le problème persiste, il se peut que la tête d'impression soit endommagée. Dans ce cas, contactez votre représentant Canon.

1 L’imprimante étant sous tension, placez une feuille de papier ordinaire de format A4 ou Lettre dans le chargeur automatique ou la cassette.

2 Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3 Appuyez sur le commutateur d’alimentation du papier pour sélectionner l’alimentation papier dans laquelle vous avez chargé le papier.

4 Ouvrez la boîte de dialogue Canon IJ Printer Utility.

Reportez-vous à la section Ouverture de Canon IJ Printer Utility (Macintosh).

5 Lancez le nettoyage en profondeur de la tête d'impression.

(1) Assurez-vous que Nettoyage est sélectionné dans le menu déroulant.

(2) Cliquez sur Nettoyage en profondeur.

(3) Sélectionnez le groupe d'encrage à nettoyer en profondeur.

Lorsque vous nettoyez les buses des réservoirs d’encre noire: sélectionnez Noir pour nettoyer les buses PGI-5BK, Couleur pour nettoyer les buses CLI-8BK.

Remarque

En cliquant sur Éléments initiaux à vérifier, les éléments à vérifier avant le nettoyage en profondeur s’affichent.

(4) Cliquez sur OK.

Le nettoyage en profondeur de la tête d'impression démarre lorsque le témoin [POWER] (ALIMENTATION) vert commence à clignoter.

Attendez la fin du processus pour effectuer d'autres opérations. Le nettoyage dure environ 75 secondes.

6 Vérifiez l'état de la tête d'impression.

(1) Imprimez le motif de vérification des buses pour vérifier l'état de la tête d'impression.

Reportez-vous à la section Impression du motif de vérification des buses.

Si une couleur n’est pas correctement imprimée, remplacez le réservoir d’encre de cette couleur.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

(2) Si les buses de la tête d'impression ne sont toujours pas propres, mettez l'imprimante hors tension et effectuez un nouveau nettoyage en profondeur au bout de 24 heures.

(3) Si le problème persiste, il se peut que la tête d'impression soit endommagée. Dans ce cas, contactez votre représentant Canon.


Alignement de la tête d'impression

Si les lignes droites sont mal alignées à l'impression ou si la qualité d'impression est médiocre, la position de la tête d'impression doit être corrigée.

Remarque

Assurez-vous que le panneau interne est fermé.

Alignement automatique de la tête d'impression

Pour lancer l'alignement automatique de la tête d'impression, suivez la procédure ci-dessous.

Remarque

Vous ne pouvez pas effectuer d'alignement automatique de la tête d'impression avec du papier chargé dans la cassette. Vous devez toujours placer le papier dans le chargeur automatique.

Alignement de la tête d'impression sans ordinateur

Vous pouvez lancer l'alignement de la tête d'impression depuis l'imprimante à l'aide du bouton [RESUME/CANCEL] (REPRENDRE/ANNULER).

Utilisez cette méthode si le pilote d'imprimante n'est pas installé sur l'ordinateur.

1. Assurez-vous que l'imprimante est sous tension.

2. Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3. Placez une feuille de papier ordinaire de format A4 ou Lettre dans le chargeur automatique.

4. Maintenez le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) enfoncé jusqu’à ce que le voyant [POWER] (ALIMENTATION) vert clignote quatre fois, puis relâchez-le immédiatement.

Le motif d'alignement de la tête d'impression s'imprime. N’ouvrez pas le capot supérieur pendant l’impression. La position de la tête d'impression s'ajuste automatiquement une fois le motif imprimé.

1 L’imprimante étant sous tension, placez une feuille de papier ordinaire de format A4 ou Lettre dans le chargeur automatique.

2 Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3 Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue des propriétés de l’imprimante depuis le menu Démarrer.

4 Imprimez le motif.

(1) Cliquez sur l'onglet Entretien.

(2) Cliquez sur Alignement tête d'impression.

(3) Lisez le message et cliquez sur Alignement tête d’impression.

Le motif d'alignement de la tête d'impression s'imprime. N’ouvrez pas le capot supérieur pendant l’impression. L'impression dure environ 4 minutes.

Remarque

En cliquant sur Vérifier le réglage, vous pouvez imprimer les paramètres actuels et achever l'alignement de la tête d'impression.

Si le motif est imprimé comme ci-dessous, la tête d'impression est automatiquement alignée.

Remarque

Le motif s'imprime en noir et bleu.

Si le motif ne s'est pas imprimé correctement, reportez-vous à la section Le témoin [ALARM] (ALARME) clignote en orange.

Si le résultat de l'alignement automatique de la tête d'impression n'est pas satisfaisant, reportez-vous à la section Alignement manuel des têtes d'impression et procédez à l'alignement manuel.

1 L’imprimante étant sous tension, placez une feuille de papier ordinaire de format A4 ou Lettre dans le chargeur automatique.

2 Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3 Ouvrez la boîte de dialogue Canon IJ Printer Utility.

Reportez-vous à la section Ouverture de Canon IJ Printer Utility (Macintosh)

4 Imprimez le motif.

(1) Sélectionnez Impression test dans le menu déroulant.

(2) Cliquez sur Alignement tête d'impression.

(3) Lisez le message et cliquez sur Alignement tête d’impression.

Le motif d'alignement de la tête d'impression s'imprime. N’ouvrez pas le capot supérieur pendant l’impression. L'impression dure environ 4 minutes.

Remarque

En cliquant sur Vérifier le réglage, vous pouvez imprimer les paramètres actuels et achever l'alignement de la tête d'impression.

Si le motif est imprimé comme ci-dessous, la tête d'impression est automatiquement alignée.

Remarque

Le motif s'imprime en noir et bleu.

Si le motif ne s'est pas imprimé correctement, reportez-vous à la section Le témoin [ALARM] (ALARME) clignote en orange.

Si le résultat de l'alignement automatique de la tête d'impression n'est pas satisfaisant, reportez-vous à la section Alignement manuel des têtes d'impression et procédez à l'alignement manuel.


Alignement manuel des têtes d'impression

Si l’alignement automatique des têtes d’impression n’est pas satisfaisant, procédez comme suit pour effectuer un alignement manuel plus précis.

Pour plus d’informations sur l’alignement automatique des têtes d’impression, reportez-vous à la section Alignement automatique de la tête d'impression.

1 Vérifiez que l'imprimante est allumée et chargez trois feuilles de papier ordinaire de format A4 ou Lettre dans le chargeur de feuilles automatique ou la cassette.

Important

Vous ne pourrez pas imprimer le motif d’alignement des têtes d’impression si vous avez chargé du papier de format autre que A4 ou Lettre. Vous devez utiliser du papier ordinaire au format A4 ou Lettre.

2 Appuyez sur le bouton d’ouverture pour ouvrir le bac de sortie papier et tirez l’extension de ce dernier.

3 Appuyez sur le commutateur d’alimentation du papier pour sélectionner l’alimentation papier dans laquelle vous avez chargé le papier.

4 Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue des propriétés de l’imprimante depuis le menu Démarrer.

5 Cliquez sur l’onglet Entretien, puis sur Paramètres personnalisés.

6 Activez la case à cocher Aligner les têtes manuellement et cliquez sur Envoyer.

7 Lorsque le message de confirmation apparaît, cliquez sur OK.

8 Dans la feuille Entretien, cliquez sur Alignement de la tête d’impression.

9 À l'affichage du message de confirmation, cliquez sur Alignement de la tête d'impression.

Important

N’ouvrez pas le capot supérieur pendant l’impression.

Remarque

En cliquant sur Vérifier le réglage, vous pouvez imprimer les paramètres actuels et achever l’alignement des têtes d’impression.

10 Une fois le motif imprimé, cliquez sur Oui.

11 Examinez l'impression du motif. Parmi les motifs, sélectionnez ceux qui sont à la fois les plus homogènes et les moins irréguliers pour chaque colonne, puis entrez leurs numéros. Cliquez sur OK.

12 Lorsque le message de confirmation apparaît, cliquez sur OK.

Important

N’ouvrez pas le capot supérieur pendant l’impression.

13 De la même façon, sélectionnez les meilleurs motifs de chaque colonne, saisissez les numéros correspondants et cliquez sur OK.

Les colonnes G à J contiennent des bandes verticales et les colonnes K et L des bandes horizontales. Pour les colonnes K et L, les motifs optimaux sont réguliers et ne présentent pas de rayures au bord indiqué par les flèches.

Remarque

S’il est difficile de choisir le meilleur motif, sélectionnez la valeur qui produit les rayures blanches verticales les moins perceptibles.

(A) Rayures blanches moins perceptibles

(B) Rayures blanches plus perceptibles

14 Lorsque le message de confirmation apparaît, cliquez sur OK.

Important

N’ouvrez pas le capot supérieur pendant l’impression.

15 De la même façon, sélectionnez les meilleurs motifs de chaque colonne, saisissez les numéros correspondants et cliquez sur OK.

16 Lorsque le message de confirmation apparaît, cliquez sur OK.

Remarque

Pour éteindre l’imprimante, veillez à appuyer sur le bouton [POWER] (ALIMENTATION) de cette dernière. Sinon, les réglages effectués ne seront pas enregistrés.

1 Vérifiez que l'imprimante est allumée et chargez trois feuilles de papier ordinaire de format A4 ou Lettre dans le chargeur de feuilles automatique ou la cassette.

Important

Vous ne pourrez pas imprimer le motif d’alignement des têtes d’impression si vous avez chargé du papier de format autre que A4 ou Lettre. Vous devez utiliser du papier ordinaire au format A4 ou Lettre.

2 Appuyez sur le bouton d’ouverture pour ouvrir le bac de sortie papier et tirez l’extension de ce dernier.

3 Appuyez sur le commutateur d’alimentation du papier pour sélectionner l’alimentation papier dans laquelle vous avez chargé le papier.

4 Ouvrez la boîte de dialogue Canon IJ Printer Utility.

Reportez-vous à la section Ouverture de Canon IJ Printer Utility (Macintosh).

5 Sélectionnez Paramètres personnalisés dans le menu déroulant.

6 Activez la case à cocher Aligner les têtes manuellement et cliquez sur Envoyer.

7 Lorsque le message de confirmation apparaît, cliquez sur OK.

8 Sélectionnez Impression test dans le menu déroulant.

9 Cliquez sur Alignement de la tête d'impression.

10 À l'affichage du message de confirmation, cliquez sur Alignement de la tête d'impression.

Important

N’ouvrez pas le capot supérieur pendant l’impression.

Remarque

En cliquant sur Vérifier le réglage, vous pouvez imprimer les paramètres actuels et achever l’alignement des têtes d’impression.

11 Examinez l'impression du motif. Parmi les motifs, sélectionnez ceux qui sont à la fois les plus homogènes et les moins irréguliers pour chaque colonne, puis entrez leurs numéros. Cliquez sur Envoyer.

12 Lorsque le message de confirmation apparaît, cliquez sur OK.

Important

N’ouvrez pas le capot supérieur pendant l’impression.

13 De la même façon, sélectionnez les meilleurs motifs de chaque colonne, saisissez les numéros correspondants et cliquez sur Envoyer.

Les colonnes G à J contiennent des bandes verticales et les colonnes K et L des bandes horizontales. Pour les colonnes K et L, les motifs optimaux sont réguliers et ne présentent pas de rayures au bord indiqué par les flèches.

Remarque

S’il est difficile de choisir le meilleur motif, sélectionnez la valeur qui produit les rayures blanches verticales les moins perceptibles.

(A) Rayures blanches moins perceptibles

(B) Rayures blanches plus perceptibles

14 Lorsque le message de confirmation apparaît, cliquez sur OK.

Important

N’ouvrez pas le capot supérieur pendant l’impression.

15 De la même façon, sélectionnez les meilleurs motifs de chaque colonne, saisissez les numéros correspondants et cliquez sur Envoyer.

Remarque

Pour éteindre l’imprimante, veillez à appuyer sur le bouton [POWER] (ALIMENTATION) de cette dernière. Sinon, les réglages effectués ne seront pas enregistrés.


Nettoyage de l’imprimante

Cette section décrit la procédure de nettoyage requise pour l’entretien de votre imprimante.

Nettoyage des rouleaux d’entraînement du papier (Nettoyage des rouleaux)

Si le papier n’est pas entraîné correctement, nettoyez les rouleaux d’entraînement. Le nettoyage des rouleaux d’entraînement s’accompagne d’une certaine usure, n’en abusez donc pas.

Remarque

Assurez-vous que le panneau interne est fermé.

1 Assurez-vous que l’imprimante est sous tension, puis retirez le papier éventuellement présent dans le chargeur automatique et la cassette.

2 Appuyez sur le bouton d’ouverture pour ouvrir le bac de sortie papier et tirez l’extension de ce dernier.

3 Appuyez sur le commutateur de papier pour sélectionner l’alimentation papier à nettoyer.

4 Maintenez le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) enfoncé et relâchez-le une fois que le témoin [POWER] (ALIMENTATION) vert a clignoté trois fois.

Les rouleaux d’entraînement du papier tournent pendant le nettoyage.

5 Répétez deux fois l’étape 4.

6 Chargez trois feuilles de papier ordinaire (ou plus) au format A4 ou Lettre dans le sens de la longueur (orientation portrait) dans l’alimentation papier sélectionnée à l’étape 3.

7 Maintenez le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) enfoncé et relâchez-le une fois que le témoin [POWER] (ALIMENTATION) vert a clignoté trois fois.

Le papier nettoie les rouleaux d’entraînement lors de son passage dans l’imprimante.

8 Répétez trois fois l’étape 7.

Si vous n’observez aucune amélioration après trois opérations de nettoyage, contactez un représentant Canon.


Nettoyage de l'intérieur de l'imprimante

Si la page imprimée est tachée, l'intérieur de l'imprimante est peut-être sale.

Pour toujours obtenir une qualité d'impression optimale, il est recommandé de nettoyer régulièrement l'intérieur de l'imprimante.

Vous pouvez effectuer cette opération de deux manières :

Reportez-vous à la section Nettoyage avec le pilote d'imprimante (nettoyage de la platine inférieure).

Reportez-vous à la section Nettoyage des nervures à l'intérieur de l'imprimante.

Important

Lorsque vous utilisez le Papier Photo Satiné Recto Verso PP-101D, n'oubliez pas de nettoyer l'intérieur de l'imprimante avant d'imprimer.

Reportez-vous à [Photo Paper Plus Double Sided PP-101D/Papier Photo Satiné Recto Verso PP-101D].

Nettoyage avec le pilote d’imprimante (nettoyage de la platine inférieure)

Remarque

Assurez-vous que le panneau interne est fermé.

Nettoyage de l'intérieur de l'imprimante sans ordinateur

Il est possible de nettoyer l’intérieur de l’imprimante sans ordinateur, à partir de l’imprimante elle-même.

1. Assurez-vous que l'imprimante est sous tension et retirez le papier présent dans le chargeur automatique.

2. Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3. Pliez une feuille de papier ordinaire au format A4 ou Lettre en deux dans le sens de la largeur, puis dépliez-la.

4. Insérez cette feuille et uniquement celle-ci dans le chargeur automatique en veillant à placer le côté ouvert face à vous.

5. Maintenez le bouton REPRENDRE/ANNULER enfoncé et relâchez-le immédiatement dès que le voyant d'ALIMENTATION vert a clignoté cinq fois.
Le papier nettoie l'intérieur de l'imprimante au fur et à mesure qu'il est introduit dans l'imprimante.
Si la page éjectée est tachée, nettoyez de nouveau l'intérieur de l'imprimante.
Si le problème persiste après deux nettoyages consécutifs, les nervures à l'intérieur de l'imprimante sont peut-être sales. Procédez à leur nettoyage en suivant les instructions fournies. Reportez-vous à la section Nettoyage des nervures à l'intérieur de l'imprimante.

1 Assurez-vous que l'imprimante est sous tension et retirez le papier présent dans le chargeur automatique.

2 Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3 Pliez une feuille de papier ordinaire au format A4 ou Lettre en deux dans le sens de la largeur, puis dépliez-la.

4 Insérez cette feuille et uniquement celle-ci dans le chargeur automatique en veillant à placer le côté ouvert face à vous.

5 Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue Propriétés de l'imprimante (Windows).

6 Cliquez sur l'onglet Entretien, puis sur Nettoyage de la platine inférieure.

7 Suivez les instructions du message qui s'affiche.

Le papier nettoie l'intérieur de l'imprimante au fur et à mesure qu'il est introduit dans l'imprimante.

Si la page éjectée est tachée, nettoyez de nouveau l'intérieur de l'imprimante.

Si le problème persiste après deux nettoyages consécutifs, les nervures à l'intérieur de l'imprimante sont peut-être sales. Procédez à leur nettoyage en suivant les instructions fournies. Reportez-vous à la section Nettoyage des nervures à l'intérieur de l'imprimante.

1 Assurez-vous que l'imprimante est sous tension et retirez le papier présent dans le chargeur automatique.

2 Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier et tirez l'extension du bac de sortie.

3 Pliez une feuille de papier ordinaire au format A4 ou Lettre en deux dans le sens de la largeur, puis dépliez-la.

4 Insérez cette feuille et uniquement celle-ci dans le chargeur automatique en veillant à placer le côté ouvert face à vous.

5 Ouvrez la boîte de dialogue Canon IJ Printer Utility.

Reportez-vous à la section Ouverture de Canon IJ Printer Utility (Macintosh).

6 Assurez-vous que Nettoyage est sélectionné dans le menu déroulant.

7 Cliquez sur Nettoyage de la platine inférieure.

8 Suivez les instructions du message qui s'affiche.

Le papier nettoie l'intérieur de l'imprimante au fur et à mesure qu'il est introduit dans l'imprimante.

Si la page éjectée est tachée, nettoyez de nouveau l'intérieur de l'imprimante.

Si le problème persiste après deux nettoyages consécutifs, les nervures à l'intérieur de l'imprimante sont peut-être sales. Procédez à leur nettoyage en suivant les instructions fournies. Reportez-vous à la section Nettoyage des nervures à l'intérieur de l'imprimante.

Nettoyage des nervures à l'intérieur de l'imprimante

Si les nervures à l'intérieur de l'imprimante sont tachées d'encre, nettoyez-les à l'aide d'un coton-tige.

Important

Avant de procéder au nettoyage de l'intérieur de l'imprimante, n'oubliez pas de mettre l'imprimante hors tension.


Précautions de sécurité

Lisez les avertissements et les précautions de sécurité du présent Guide afin d’utiliser l’imprimante en toute sécurité. N’utilisez pas l’imprimante d’une façon autre que celle décrite dans ce Guide.

Avertissement

Vous risquez de provoquer une décharge électrique ou un incendie, ou encore d’endommager l’imprimante si vous ne respectez pas ces précautions de sécurité.

Choix d’un emplacement

Ne placez pas l’imprimante près de produits inflammables comme de l’alcool ou des diluants.

Alimentation

N’essayez jamais de brancher l’imprimante ou de la débrancher de la source d’alimentation si vos mains sont mouillées.

Veillez à toujours enfoncer totalement la prise dans la prise de courant.

Veillez à ne jamais endommager, modifier, étirer, plier ou tordre de façon excessive le cordon d’alimentation. Ne placez pas d’objets lourds sur le cordon d’alimentation.

Ne branchez jamais l'imprimante sur une prise de courant alimentant d'autres équipements (rallonge, prise multiple, etc.).

N’utilisez jamais l’imprimante si le cordon d’alimentation est emmêlé ou comporte des nœuds.

Si de la fumée, des odeurs inhabituelles ou des bruits étranges semblent provenir de l'imprimante, débranchez-la immédiatement de la source d'alimentation et appelez le service de maintenance.

Débranchez régulièrement l'imprimante et utilisez un chiffon sec pour enlever les poussières et saletés éventuelles sur la fiche de l'appareil et la prise de courant. Si l'imprimante est placée dans un endroit exposé à des concentrations importantes de poussières, de fumées ou d'humidité, les poussières qui s'accumulent sur la fiche absorbent l'humidité et peuvent provoquer un problème d'isolation, voire un incendie.

Nettoyage de l’imprimante

Utilisez un chiffon humide pour nettoyer l’imprimante. N’utilisez jamais de solvants inflammables comme de l’alcool, de l'essence ou du diluant pour peinture.

Le contact entre des solvants inflammables et les composants électriques à l’intérieur de l’imprimante risque de provoquer un incendie ou une décharge électrique.

Veillez à toujours débrancher l’imprimante de la prise de courant avant de nettoyer l’imprimante.

Si vous allumez l’imprimante accidentellement pendant que vous la nettoyez, vous risquez de vous blesser ou d’endommager l’imprimante.

Entretien de l’imprimante

N'essayez pas de démonter ou de modifier l'imprimante. Elle ne comprend aucune pièce que l'utilisateur puisse réparer.

L’imprimante contient des composants à haute tension. N’effectuez aucune procédure d’entretien autre que celles décrites dans ce guide.

Travail autour de l’imprimante

N'utilisez pas d'aérosol hautement inflammable près de l’imprimante.

Le contact entre l'aérosol et les composants électriques à l’intérieur de l’imprimante risque de provoquer un incendie ou une décharge électrique.

Attention

Vous risquez de vous blesser ou d’endommager l’imprimante si vous ne respectez pas ces précautions de sécurité.

Choix d’un emplacement

N’installez pas l’imprimante dans un endroit instable ou sujet à des vibrations excessives.

N’installez pas l’imprimante dans un endroit très humide ou poussiéreux, en pleine lumière, à l’extérieur ou près d’une source de chaleur.

Pour éviter tout risque d’incendie ou de décharge électrique, placez l’imprimante dans un endroit dont la température ambiante est comprise entre 5 °C et 35 °C (41 °F à 95 °F) et l’humidité entre 10 % et 90 % (sans condensation).

Ne placez pas l’imprimante sur un tapis.

Ne placez jamais l’arrière de l’imprimante contre le mur.

Alimentation

Veillez à ce que la zone autour de la prise soit dégagée en permanence afin de pouvoir facilement débrancher le cordon d'alimentation si nécessaire.

Ne retirez jamais la prise en tirant sur le cordon.

N'utilisez pas de rallonge.

N'utilisez jamais de source d'alimentation autre que la source standard fournie dans le pays d'achat.

100-240 V CA, 50/60 Hz

Travail autour de l’imprimante

Ne placez jamais vos mains ou vos doigts dans l’imprimante lorsqu’une impression est en cours.

Ne posez aucun objet sur l’imprimante.

Ne placez jamais d'objets métalliques (trombones, agrafes, etc.) ou de récipients contenant des solvants inflammables (alcool, diluants, etc.) sur l'imprimante.

Si un objet (métallique ou liquide) tombe dans l'imprimante, débranchez le câble d'alimentation et appelez le service de maintenance.

Ne stockez pas et ne transportez pas l'imprimante en l'inclinant, en la plaçant verticalement ou en la retournant: de l'encre peut s'échapper et endommager l'appareil.

Têtes d’impression et réservoirs d’encre

Pour des raisons de sécurité, gardez les têtes d’impression et les réservoirs d’encre hors de portée des jeunes enfants.

Si un enfant avale de l’encre, consultez immédiatement un médecin.

Ne secouez ni les têtes d’impression ni les réservoirs d’encre.

L’encre risque de couler et de tacher vos vêtements ou les objets environnants.

Ne touchez jamais les contacts électriques de la tête d’impression après une impression. Les parties métalliques peuvent être très chaudes : vous risquez de vous brûler si vous les touchez.

Ne mettez pas les réservoirs d'encre au feu.


Utilisation de l'utilitaire de configuration Canon

Fonctions de l’utilitaire de configuration Canon

L'utilitaire de configuration Canon permet de prédéfinir le type et le format du support utilisé pour les impressions à l'aide d’une imprimante PictBridge, sans avoir recours à un ordinateur (pilote d’imprimante).

Pour installer l’utilitaire de configuration Canon, lancez le [Setup CD-ROM/CD-ROM d’installation]. Si vous cliquez sur Installation rapide dans le menu initial, vous installez automatiquement le pilote d’imprimante et l’utilitaire de configuration Canon.


Démarrage de l'utilitaire de configuration Canon

1 Vérifiez que l'imprimante est connectée à votre ordinateur par un câble USB et que le témoin [POWER] (ALIMENTATION) vert est allumé.

2 Cliquez sur Démarrer > Tous les programmes (Programmes pour les ordinateurs non équipés de Windows XP) > Utilitaires Canon > Canon Setup Utility 2.3 > Canon Setup Utility 2.3.

La boîte de dialogue Canon Setup Utility apparaît.

Important

Vérifiez que iP4300 apparaît bien au-dessus du bouton Sélectionner une imprimante. Si le nom d'une autre imprimante est affiché, cliquez sur le bouton Sélectionner une imprimante et sélectionnez votre imprimante dans la liste Imprimantes disponibles.

Si l'ordinateur est connecté à plusieurs imprimantes compatibles avec l’utilitaire de configuration Canon, une boîte de dialogue peut apparaître pour vous permettre de sélectionner et configurer une imprimante avec cet utilitaire. Si cette boîte de dialogue s'affiche, sélectionnez le nom de l’imprimante dans la liste Imprimantes disponibles.

1 Vérifiez que l'imprimante est connectée à votre ordinateur par un câble USB et que le témoin [POWER] (ALIMENTATION) vert est allumé.

2 Sélectionnez Applications dans le menu Aller à.

3 Double-cliquez sur le dossier Utilitaires Canon, puis sur le dossier Canon Setup Utility 2.3 et sur l'icône Setup Utility 2.3.

La boîte de dialogue Canon Setup Utility apparaît.

Important

Vérifiez que iP4300 apparaît bien au-dessus du bouton Sélectionner une imprimante. Si le nom d'une autre imprimante est affiché, cliquez sur le bouton Sélectionner une imprimante et sélectionnez votre imprimante dans la liste Imprimantes disponibles.

Si l'ordinateur est connecté à plusieurs imprimantes compatibles avec l’utilitaire de configuration Canon, une boîte de dialogue peut apparaître pour vous permettre de sélectionner et configurer une imprimante avec cet utilitaire. Si cette boîte de dialogue s'affiche, sélectionnez le nom de l’imprimante dans la liste Imprimantes disponibles.


Menu de l’utilitaire de configuration (Windows)

(1) Sélectionner une imprimante

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Sélection de l'imprimante. Si plusieurs imprimantes compatibles avec l’utilitaire de configuration Canon sont connectées à l’ordinateur, sélectionnez l’imprimante à configurer dans la liste Imprimantes disponibles.

(2) Paramètres d’impression PictBridge

Affiche les paramètres par défaut de l’impression PictBridge: le type de support et le format papier, l’impression à bord perdu et l’optimisation d’image automatique.

(3) Modifier

Cliquez sur ce bouton pour ouvrir la boîte de dialogue PictBridge. Cette boîte de dialogue permet de modifier les paramètres par défaut utilisés pour les impressions à l'aide d’une imprimante PictBridge.

Remarque

Cette section se rapporte à l’utilisation de l’imprimante sous Windows XP SP2.

Les écrans peuvent varier légèrement selon le système d'exploitation utilisé.

Pour afficher une aide sur l’utilisation de l’utilitaire de configuration Canon, cliquez sur le bouton Aide.

Boîte de dialogue PictBridge

(1) [Printing Type/Type d'impression]

Sélectionnez la présentation souhaitée pour l'impression avec PictBridge.

Vous avez le choix entre [4 x 6 (Standard)/10x15 cm (Standard)], [4 x 6 Bordered/10 x 15 cm avec bords], [Credit Card Borderless/5,4 x 8,6 cm sans bords], [Letter Borderless/Lettre sans bords], [A4 Borderless/A4 sans bords] et [Custom/Personnalisé].

Sélectionnez Custom si vous voulez définir le type de support, le format papier et d’autres options telles que l’impression sans bord et l’optimisation d’image automatique.

(2) [Media Type/Type de support]

Affiche le type de support sélectionné dans Type d’impression. Si vous avez sélectionné [Custom/Personnalisé] dans [Printing Type/Type d’impression], vous avez le choix entre les types de support [Photo Paper Pro/Papier Photo Professionnel], [Photo Paper Plus Glossy/Papier Photo Glacé Extra] et [Plain Paper/Papier ordinaire].

(3) [Paper Size/Format papier]

Affiche le format du papier sélectionné dans Type d’impression. Si vous avez sélectionné [Custom/Personnalisé] dans [Printing Type/Type d’impression], vous avez le choix entre les formats suivants : 4 x 6 in 101,6 x 152,4 mm, 5 x 7 in 127,0 x 177,8 mm, Letter, A4, L 89 x 127 mm, 2L 127 x 178 mm, Hagaki 100 x 148 mm, Credit Card 2,13 x 3,39 in 54 x 86 mm et 8 x 10 in 203,2 x 254,0 mm.

(4) [Borderless Printing/Impr. sans bordure]

Indique si l’impression à bord perdu est activée ou non. Si vous avez sélectionné Personnalisé comme Type d’impression et que vous cochez cette case, l’impression couvrira toute la surface du papier sans laisser de marge.

Vous ne pouvez pas effectuer d'impression à bord perdu si vous avez sélectionné [Plain Paper/Papier ordinaire] pour [Media Type/Type de support].

(5) [Automatic Image Optimize/Optimisation d’image automatique]

Cochez cette case si vous voulez optimiser automatiquement les teintes et la luminosité des photos imprimées.

(6) [Send/Envoyer]

Transmet vos réglages à l’imprimante.


Menu de l’utilitaire de configuration (Macintosh)

(1) Sélectionner une imprimante

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Sélection de l'imprimante. Si plusieurs imprimantes compatibles avec l’utilitaire de configuration Canon sont connectées à l'ordinateur, sélectionnez l’imprimante à configurer dans la liste Imprimantes disponibles.

(2) Paramètres d’impression PictBridge

Affiche les paramètres par défaut de l’impression PictBridge: le type de support et le format papier, l’impression à bord perdu et l’optimisation d’image automatique.

(3) Modifier

Cliquez sur ce bouton pour ouvrir la boîte de dialogue PictBridge. Cette boîte de dialogue permet de modifier les paramètres par défaut utilisés pour les impressions à l'aide d’une imprimante PictBridge.

Remarque

Cette section se rapporte à l’utilisation de l’imprimante sous Mac OS X v.10.4.x.

Les écrans peuvent varier légèrement selon le système d'exploitation utilisé.

Pour afficher une aide sur l’utilisation de l’utilitaire de configuration Canon, cliquez sur le bouton [image].

Boîte de dialogue PictBridge

(1) [Printing Type/Type d'impression]

Sélectionnez la présentation souhaitée pour l'impression avec PictBridge.

Vous avez le choix entre [4 x 6 (Standard)/10x15cm (Standard)], [4 x 6 Bordered/10 x 15 cm avec bords], [Credit Card Borderless/5,4 x 8,6 cm sans bords], [Letter Borderless/Lettre sans bords], [A4 Borderless/A4 sans bords] et [Custom/Personnalisé].

Sélectionnez Custom si vous voulez définir le type de support, le format papier et d’autres options telles que l’impression sans bord et l’optimisation d’image automatique.

(2) [Media Type/Type de support]

Affiche le type de support sélectionné dans Type d’impression. Si vous avez sélectionné [Custom/Personnalisé] dans [Printing Type/Type d’impression], vous avez le choix entre les types de support [Photo Paper Pro/Papier Photo Professionnel], [Photo Paper Plus Glossy/Papier Photo Glacé Extra] et [Plain Paper/Papier ordinaire].

(3) [Paper Size/Format papier]

Affiche le format du papier sélectionné dans Type d’impression. Si vous avez sélectionné [Custom/Personnalisé] dans [Printing Type/Type d’impression], vous avez le choix entre les formats suivants : 4 x 6 in 101,6 x 152,4 mm, 5 x 7 in 127,0 x 177,8 mm, Letter, A4, L 89 x 127 mm, 2L 127 x 178 mm, Hagaki 100 x 148 mm, Credit Card 2,13 x 3,39 in 54 x 86 mm et 8 x 10 in 203,2 x 254,0 mm.

(4) [Borderless Printing/Impr. sans bordure]

Indique si l’impression à bord perdu est activée ou non. Si vous avez sélectionné Personnalisé comme Type d’impression et que vous cochez cette case, l’impression couvrira toute la surface du papier sans laisser de marge.

Vous ne pouvez pas effectuer d'impression à bord perdu si vous avez sélectionné [Plain Paper/Papier ordinaire] pour [Media Type/Type de support].

(5) [Automatic Image Optimize/Optimisation d’image automatique]

Cochez cette case si vous voulez optimiser automatiquement les teintes et la luminosité des photos imprimées.

(6) [Send/Envoyer]

Transmet vos réglages à l’imprimante.


Dépannage

Cette section décrit la procédure de dépannage pour résoudre les problèmes susceptibles de survenir lors de l'utilisation de l'imprimante.

Remarque

Si vous ne trouvez pas la solution à votre problème, reportez-vous aux manuels en ligne.

Impossible d'installer le pilote d'imprimante

Impossible de connecter convenablement l’imprimante à un ordinateur

L’impression est lente / La connexion USB 2.0 Hi-Speed ne fonctionne pas

Le message « Périphérique USB Hi-speed connecté à un concentrateur USB incompatible » ou « Ce périphérique peut fonctionner plus rapidement » apparaît (Windows XP uniquement)

Résultats d’impression médiocres

Impossible de terminer l’impression d’un travail

Une partie de la page ne s'imprime pas

Les couleurs ne sont pas nettes.

L'encre n'est pas éjectée/l'impression ne démarre pas/l’impression est trouble/les couleurs sont inexactes/les lignes droites sont mal alignées

Une partie ou la totalité d’une ligne ou d’une image n’est pas imprimée (Windows XP/Windows 2000 uniquement)

Rayures blanches

Le papier imprimé est ondulé ou présente des taches d’encre

La surface imprimée est rayée/le papier est taché

Les couleurs sont irrégulières ou rayées.

L’imprimante ne démarre pas ou s’arrête pendant l’impression

L’impression ne démarre pas.

L'impression s'arrête avant d'être terminée.

L'imprimante réagit mais n’imprime pas

La vitesse d’impression n’est pas aussi élevée que prévu.

Le support de la tête d’impression ne se place pas au centre.

L’alimentation du papier est incorrecte

Bourrages papier

Le témoin [ALARM] (ALARME) clignote en orange

Le témoin [ALARM] (ALARME) clignote en orange

Le voyant [POWER] (ALIMENTATION) vert et le voyant [ALARM] (ALARME) orange clignotent alternativement

Un message d’erreur apparaît à l’écran

Erreur d’écriture/Erreur de sortie/Erreur de communication

Une erreur d’impression recto verso automatique s’affiche

Une erreur concernant l’alignement automatique de la tête d’impression s’affiche

Erreur n°: 300 s’affiche

Erreur n°: 1700 s’affiche

Erreur n°: 1851 s’affiche

Erreur n°: 1856 s’affiche

Erreur n°: 2001 s’affiche

Erreur n°: 2500 s’affiche

Autres messages d'erreur

Impossible d’imprimer en recto verso automatique

L'impression recto verso automatique ne démarre pas ou s'arrête pendant d'impression

Problèmes spécifiques à Windows

L’écran d’état d’imprimante Canon IJ n’apparaît pas

Impossible d'imprimer en arrière-plan (Windows Me/Windows 98 uniquement)

Impossible d'imprimer correctement à partir d'un appareil photo numérique

Si vous ne pouvez pas résoudre le problème

Si une erreur survient lorsque l'imprimante est connectée à un ordinateur

Lorsqu'une erreur survient en cours d'impression (p. ex. absence de papier ou bourrage papier), un message s'affiche automatiquement et vous indique comment résoudre le problème. Suivez la procédure décrite dans le message.

Les messages peuvent varier selon la version du système d'exploitation Windows utilisé.

Impossible d'installer le pilote d'imprimante

Cause

Action

Impossible de continuer après l'écran Connexion de l'imprimante.

Si vous n'avez pas pu continuer la procédure d'installation après l'écran Connexion de l'imprimante, réinstallez le pilote d'imprimante en procédant comme indiqué ci-dessous.

(1) Cliquez sur Annuler dans l’écran Connexion de l'imprimante.

(2) Cliquez sur Recommencer dans l’écran Échec de l'installation.

(3) Cliquez sur Retour dans l'écran qui apparaît ensuite.

(4) Cliquez sur Quitter dans l’écran Bienvenue, puis retirez le CD-ROM.

(5) Éteignez l'imprimante.

(6) Redémarrez l'ordinateur.

(7) Assurez-vous qu'aucune application n'est ouverte, y compris les logiciels antivirus.

(8) Suivez la procédure décrite dans les Instructions d’installation simplifiée pour réinstaller le pilote d'imprimante.

L'installation ne se lance pas automatiquement après l'insertion du [Setup CD-ROM/CD-ROM d’installation] dans le lecteur de disque de l'ordinateur.

Cliquez sur Démarrer > Poste de travail > double-cliquez sur l'icône du CD-ROM.

Si vous avez une version autre que Windows XP, ouvrez la fenêtre Poste de travail, puis double-cliquez sur l'icône du CD-ROM.

Remarque

Pour utiliser la commande d'exécution pour lancer le programme d'installation, spécifiez votre lecteur de disque ainsi que le nom du programme d'installation, Msetup4.exe. La lettre correspondant au lecteur de disque dépend de votre ordinateur.

Double-cliquez sur l'icône du CD-ROM sur votre bureau pour lancer l'installation.

Si l'icône n'apparaît pas sur votre bureau, il se peut que le CD-ROM soit défectueux. Contactez alors un représentant Canon.

La procédure d'installation n'a pas été suivie correctement.

Suivez la procédure décrite dans les Instructions d’installation simplifiée pour procéder à une installation en bonne et due forme.

Si le pilote d'imprimante n'a pas été installé correctement, désinstallez-le, redémarrez l'ordinateur, puis réinstallez le pilote d'imprimante. Pour plus d'informations, reportez-vous au manuel en ligne Guide du pilote d'imprimante.

Remarque

Si le programme d’installation a été interrompu à cause d’une erreur sous Windows, le système est peut-être instable, ce qui peut empêcher l'installation du pilote. Redémarrez votre ordinateur, puis relancez l'installation.

Le [Setup CD-ROM/CD-ROM d’installation] est défectueux.

Cliquez sur Démarrer, sélectionnez Poste de travail et confirmez que l'icône de CD-ROM [image] est visible.

Dans les versions de Windows autres que XP, double-cliquez sur Poste de travail, puis confirlez que l'icône de CD-ROM [image] s'affiche dans la fenêtre.

Vérifiez que l'icône du CD-ROM apparaît lorsque vous insérez le CD-ROM.

Si l'icône n'apparaît pas, redémarrez l'ordinateur. Si l'icône n'apparaît toujours pas, essayez d'utiliser d'autres disques et vérifiez s'ils s'affichent. Si les autres disques apparaissent, cela signifie que le [Setup CD-ROM/CD-ROM d’installation] est défectueux. Contactez alors un représentant Canon.

Impossible de connecter convenablement l’imprimante à un ordinateur

L’impression est lente / La connexion USB 2.0 Hi-Speed ne fonctionne pas

Cause

Action

Votre environnement système n’est pas entièrement compatible ave la norme USB 2.0 Hi-Speed.

Si votre environnement système n’est pas entièrement compatible avec la norme USB 2.0 Hi-Speed, l’imprimante fonctionnera à une vitesse inférieure correspondant à la norme USB 1.1. Dans ce cas, l'imprimante fonctionne correctement mais la vitesse d'impression peut diminuer en raison de la vitesse de communication.

Pour vérifier que votre environnement système prend en charge la connexion USB 2.0 Hi-Speed, procédez aux vérifications ci-dessous.

Le port USB de votre ordinateur prend en charge la connexion USB 2.0 Hi-Speed.

Le câble USB et le concentrateur USB (le cas échéant) prennent en charge la connexion USB 2.0 Hi-Speed.

Vérifiez que votre câble est certifié USB 2.0 Hi-Speed. Il est recommandé d'utiliser un câble d'une longueur maximale d'environ 3 mètres (10 pieds).

Le système d'exploitation de votre ordinateur prend en charge la connexion USB 2.0 Hi-Speed.

Procurez-vous et installez la dernière mise à jour pour votre ordinateur.

Le pilote USB 2.0 Hi-Speed fonctionne normalement.

Procurez-vous la version la plus récente du pilote USB 2.0 Hi-Speed compatible avec votre matériel et installez-le sur votre ordinateur.

Important

Pour plus d'informations sur la compatibilité USB 2.0 Hi-Speed de votre environnement système, contactez le fabricant de votre ordinateur, du câble USB ou du concentrateur USB.

Le message « Périphérique USB Hi-speed connecté à un concentrateur USB incompatible » ou « Ce périphérique peut fonctionner plus rapidement » apparaît (Windows XP uniquement)

Cause

Action

L'imprimante est connectée à un ordinateur qui ne prend pas en charge la connexion USB 2.0 Hi-Speed.

Votre environnement système n’est pas compatible ave la norme USB 2.0.

Reportez-vous à la section L’impression est lente / La connexion USB 2.0 Hi-Speed ne fonctionne pas.


Résultats d’impression médiocres

Impossible de terminer l’impression d’un travail

Cause

Action

La taille des données d'impression est très grande (Windows XP/Windows 2000 uniquement).

Sous Windows XP et Windows 2000, cliquez sur Options d’impression dans la feuille Configuration page. Cochez ensuite la case Réduire la taille des données de spouleur dans la boîte de dialogue qui apparaît.

En sélectionnant cette option, vous risquez d'altérer la qualité d'impression.

L'espace disponible sur le disque dur de votre ordinateur est insuffisant.

Supprimez les fichiers inutiles afin de libérer de l'espace.

Une partie de la page ne s'imprime pas

Cause

Action

Le paramètre Format page défini dans le pilote d'imprimante ne correspond pas au format du papier chargé dans l'imprimante.

Si le paramètre Format page, défini dans l'application depuis laquelle vous lancez l'impression ou dans le pilote d'imprimante, ne correspond pas au format du papier d'impression utilisé, il se peut qu'une partie de la page ne s'imprime pas.

Vérifiez le format de papier défini dans votre application. Vérifiez ensuite le paramètre Format page dans la feuille Configuration page de la boîte de dialogue des propriétés de l'imprimante du pilote d'imprimante (Windows) ou de la boîte de dialogue Format d’impression du pilote d'imprimante (Macintosh).

Vous effectuez une impression recto verso automatique.

En impression recto verso automatique, la zone d'impression en haut de la page est plus étroite de 0,08 pouces/2 mm que la zone habituelle. C’est pourquoi, le bas de la page risque de ne pas être imprimé. Pour éviter cet inconvénient, sélectionnez Utiliser l'impression réduite dans le pilote d'imprimante.

Important

L'impression à taille réduite peut affecter la mise en page selon le type de document imprimé.

(1) Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue des propriétés de l’imprimante depuis le menu Démarrer.

(2) Cliquez sur Configuration de la zone imprimable dans la feuille Configuration page et sélectionnez Utiliser l'impression réduite.

(1) Ouvrez la boîte de dialogue Imprimer.

Reportez-vous à la section Ouverture de la zone de dialogue Imprimer.

(2) Sélectionnez Impression recto/verso Marge dans le menu déroulant.

(3) Sélectionnez Impression recto/verso automatique et cliquez sur Utiliser l'impression réduite dans Zone d’impression.

Les couleurs ne sont pas nettes.

Cause

Action

Le paramètre Type de support ne correspond pas au type de papier utilisé.

Vérifiez que le paramètre Type de support du pilote d'imprimante correspond au type de papier chargé dans l'imprimante. Si vous imprimez une photographie ou une illustration, la définition d'un type de support incorrect peut nuire à la qualité des couleurs. La qualité des couleurs peut également être réduite en mode d'impression à bord perdu en fonction de la configuration du paramètre Type de support.

De plus, en ajustant le paramètre de qualité d'impression, vous pouvez améliorer la qualité des couleurs.

Sous Windows, définissez le paramètre Qualité d'impression sur Haute dans la feuille Principal.

Sous Macintosh, sélectionnez l'option Qualité et Support dans le menu déroulant de la boîte de dialogue Imprimer, puis cliquez sur Imprimer des photos de qualité optimale ou Imprimer des tableaux et des graphiques.

La correction des couleurs n'est pas activée.

Lorsque vous imprimez des photographies ou autres graphiques, vous pouvez améliorer la qualité des couleurs en activant l'option de correction des couleurs dans le pilote d'imprimante.

Sous Windows, sélectionnez [Vivid Photo] dans la feuille [Effects/Effets] de la boîte de dialogue des propriété s de l'imprimante.

Sous Macintosh, sélectionnez [Special Effects/Effets spéciaux] dans le menu contextuel qui s'affiche dans la boîte de dialogue d'impression, puis sélectionnez [Vivid Photo].

L'encre n'est pas éjectée/l'impression ne démarre pas/l’impression est trouble/les couleurs sont inexactes/les lignes droites sont mal alignées

Cause

Action

Le réservoir d'encre est vide.

Ouvrez le capot supérieur et vérifiez les voyants.

Si un témoin d'encre clignote lentement en rouge (toutes les trois secondes environ), le niveau d'encre est bas. Si un témoin clignote en rouge (toutes les secondes) ou si un témoin est éteint, c'est que le réservoir d'encre est vide.

Remplacez le réservoir d'encre et fermez le capot supérieur.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

Remarque

Pour plus d’informations sur les vitesses de clignotement, reportez-vous à la section Remplacement d'un réservoir d'encre.

Le réservoir d'encre n'est pas correctement installé / il reste une partie du ruban orange.

Ouvrez le capot supérieur et vérifiez les voyants.

Si l'un des voyants n'est pas allumé, appuyez sur l'indication [image] du réservoir correspondant jusqu’à ce que ce dernier s’enclenche. Le voyant rouge s'allume une fois que le réservoir d'encre est convenablement enclenché.

Vérifiez qu’il ne reste plus de ruban orange sur le réservoir d’encre et que l'orifice d'aération est entièrement découvert, comme indiqué à la figure (A). S’il reste des fragments de ruban orange comme illustré à la figure (B), veillez à la retirer entièrement.

(A) Correct

Orifice d'aération en L

(B) Incorrect

Il reste des fragments de ruban orange. Retirez entièrement le ruban le long de la perforation.

Le paramètre Type de support défini dans le pilote d'imprimante ne correspond pas au type de papier utilisé.

Vérifiez que le paramètre Type de support défini dans la feuille Principal du pilote d'imprimante (Windows) ou la feuille Qualité et Support de la boîte de dialogue Imprimer (Macintosh) correspond au type de papier chargé dans l'imprimante.

Les buses de la tête d'impression sont encrassées.

Imprimez le motif de vérification des buses afin de vérifier la sortie d’encre.

Si le motif de vérification des buses ne s’imprime pas correctement

Vérifiez que les couleurs manquantes ne correspondent pas à des réservoirs d’encre vides.

Si les réservoirs sont pleins et que l’imprimante n’imprime pas, procédez au nettoyage de la tête d'impression, puis imprimez le motif de vérification des buses pour vérifier que l’encre est éjectée normalement.

Si le problème persiste après avoir effectué deux fois le nettoyage de la tête d'impression

Effectuez un nettoyage en profondeur de la tête d'impression.

Si le problème persiste après avoir effectué le nettoyage en profondeur de la tête d’impression, éteignez l’imprimante et refaites un nettoyage en profondeur au bout de 24 heures.

Si le problème persiste après avoir effectué deux fois le nettoyage en profondeur de la tête d’impression

Il est possible que la tête d'impression soit endommagée. Dans ce cas, contactez votre représentant Canon.

Pour savoir comment imprimer le motif de vérification des buses et comment procéder au nettoyage normal ou en profondeur de la tête d’impression, reportez-vous à la section Lorsque l'impression devient pâle ou que les couleurs ne s'impriment plus correctement.

Le support est chargé avec le mauvais côté vers le haut.

De nombreux types de papier sont conçus pour être imprimés uniquement sur un côté particulier.

Si vous imprimez sur le mauvais côté du support, la netteté ou la qualité des impressions risquent d'en pâtir.

Reportez-vous à la section Supports d'impression.

La tête d'impression est mal alignée.

Si vous n'avez pas aligné la tête d'impression après l'installation, les lignes droites risquent d'être mal alignées à l'impression. Si les lignes droites sont mal alignées ou si la qualité d'impression est médiocre, procédez à l'alignement de la tête d'impression.

Reportez-vous à la section Alignement automatique de la tête d'impression pour effectuer l’opération automatiquement. Si le problème persiste, reportez-vous à la section Alignement manuel des têtes d'impression pour effectuer l’opération manuellement.

La qualité d'impression n'est pas correctement définie.

Définissez le paramètre Qualité d'impression sur Haute sous Windows ou sur Fine sous Macintosh.

(1) Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue Propriétés de l’imprimante à partir de votre application.

(2) Dans la feuille Principal, cliquez sur Haute pour le paramètre Qualité d'impression.

(1) Ouvrez la boîte de dialogue Imprimer.

Reportez-vous à la section Ouverture de la zone de dialogue Imprimer.

(2) Sélectionnez l’option Qualité et Support dans le menu déroulant, puis cliquez sur Configuration détaillée.

(3) Faites glisser le curseur pour définir le paramètre Qualité d'impression sur Fine.

Remarque

Selon le type de papier utilisé, il se peut que vous ne puissiez pas définir le paramètre Qualité d'impression sur Haute (Windows) ou Fine (Macintosh).

Une partie ou la totalité d’une ligne ou d’une image n’est pas imprimée (Windows XP/Windows 2000 uniquement)

Cause

Action

La taille des données d'impression est très grande.

Cochez la case Réduire la taille des données de spouleur dans la boîte de dialogue Options d’impression.

Pour afficher la boîte de dialogue Options d'impression, cliquez sur Options d'impression dans la feuille Configuration page de la boîte de dialogue des propriétés de l'imprimante.

En sélectionnant cette option, vous risquez d'altérer la qualité d'impression.

Vous imprimez avec la fonction de mise en page ou de marge de reliure.

Lorsque vous imprimez avec la fonction de mise en page ou de marge de reliure, il se peut que les lignes fines ne s'impriment pas. Essayez d'augmenter l'épaisseur des lignes du document.

Rayures blanches

Cause

Action

Les buses de la tête d'impression sont encrassées.

Imprimez le motif de vérification des buses afin de vérifier la sortie d’encre.

Si le motif de vérification des buses ne s’imprime pas correctement

Vérifiez que les couleurs manquantes ne correspondent pas à des réservoirs d’encre vides.

Si les réservoirs sont pleins et que l’imprimante n’imprime pas, procédez au nettoyage de la tête d'impression, puis imprimez le motif de vérification des buses pour vérifier que l’encre est éjectée normalement.

Si le problème persiste après avoir effectué deux fois le nettoyage de la tête d'impression

Effectuez un nettoyage en profondeur de la tête d'impression.

Si le problème persiste après avoir effectué le nettoyage en profondeur de la tête d’impression, éteignez l’imprimante et refaites un nettoyage en profondeur au bout de 24 heures.

Si le problème persiste après avoir effectué deux fois le nettoyage en profondeur de la tête d’impression

Il est possible que la tête d'impression soit endommagée. Dans ce cas, contactez votre représentant Canon.

Pour savoir comment imprimer le motif de vérification des buses et comment procéder au nettoyage normal ou en profondeur de la tête d’impression, reportez-vous à la section Lorsque l'impression devient pâle ou que les couleurs ne s'impriment plus correctement.

Le paramètre Type de support défini dans le pilote d'imprimante ne correspond pas au type de papier utilisé.

Vérifiez que le paramètre Type de support défini dans la feuille Principal du pilote d'imprimante (Windows) ou la feuille Qualité et Support de la boîte de dialogue Imprimer (Macintosh) correspond au type de papier chargé dans l'imprimante.

La qualité d'impression n'est pas correctement définie.

Définissez le paramètre Qualité d'impression sur Haute sous Windows ou sur Fine sous Macintosh.

En particulier lorsque vous imprimez sur du papier couché (papier de haute qualité), il est conseillé d'augmenter la valeur de la Qualité d'impression dans les paramètres du pilote d'imprimante afin de réduire l'apparition de bandes blanches.

(1) Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue Propriétés de l’imprimante à partir de votre application.

(2) Dans la feuille Principal, cliquez sur Haute pour le paramètre Qualité d'impression.

(1) Ouvrez la boîte de dialogue Imprimer.

Reportez-vous à la section Ouverture de la zone de dialogue Imprimer.

(2) Sélectionnez l’option Qualité et Support dans le menu déroulant, puis cliquez sur Configuration détaillée.

(3) Faites glisser le curseur pour définir le paramètre Qualité d'impression sur Fine.

Remarque

Selon le type de papier utilisé, il se peut que vous ne puissiez pas définir le paramètre Qualité d'impression sur Haute (Windows) ou Fine (Macintosh).

Le papier imprimé est ondulé ou présente des taches d’encre.

Cause

Action

Le papier est trop fin.

Lorsque vous imprimez des photos ou des images dont les couleurs sont fortement saturées, il est recommandé d'utiliser le [Photo Paper Pro/Papier Photo Professionnel] ou tout autre papier spécial Canon. Reportez-vous à la section Types de supports non pris en charge.

Le paramètre Type de support défini dans le pilote d'imprimante ne correspond pas au type de papier utilisé.

Vérifiez que le paramètre Type de support défini dans la feuille Principal du pilote d'imprimante (Windows) ou la feuille Qualité et Support de la boîte de dialogue Imprimer (Macintosh) correspond au type de papier chargé dans l'imprimante.

La qualité d'impression n'est pas correctement définie.

Définissez le paramètre Qualité d'impression sur Haute sous Windows ou sur Fine sous Macintosh.

Vos impressions seront ainsi plus nettes, même lorsque vous imprimez des images présentant beaucoup de couleurs contrastées très rapprochées.

(1) Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue Propriétés de l’imprimante à partir de votre application.

(2) Dans la feuille Principal, cliquez sur Haute pour le paramètre Qualité d'impression.

(1) Ouvrez la boîte de dialogue Imprimer.

Reportez-vous à la section Ouverture de la zone de dialogue Imprimer.

(2) Sélectionnez l’option Qualité et Support dans le menu déroulant, puis cliquez sur Configuration détaillée.

(3) Faites glisser le curseur pour définir le paramètre Qualité d'impression sur Fine.

Remarque

Selon le type de papier utilisé, il se peut que vous ne puissiez pas définir le paramètre Qualité d'impression sur Haute (Windows) ou Fine (Macintosh).

La surface imprimée est rayée/le papier est taché

Cause

Action

Les rouleaux d'entraînement du papier sont sales.

Nettoyez les rouleaux d'entraînement du papier en suivant la procédure ci-dessous.

L'opération de nettoyage contribue à l'usure des rouleaux, veillez donc à ne l'effectuer qu'en cas d'absolue nécessité.

(1) Assurez-vous que l'imprimante est allumée, puis retirez le papier placé dans le chargeur automatique ou dans la cassette.

(2) Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier, puis tirez l'extension du bac de sortie.

(3) Appuyez sur le commutateur d'alimentation du papier pour sélectionner l'alimentation papier à nettoyer.

(4) Maintenez le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) enfoncé et relâchez-le dès que le témoin [POWER] (ALIMENTATION) vert a clignoté trois fois.

Les rouleaux d'entraînement du papier tournent pendant le nettoyage.

(5) Répétez deux fois l'étape 4.

(6) Chargez au moins trois feuilles de papier ordinaire A4 ou Lettre en orientation portrait dans l'alimentation papier sélectionnée à l'étape 3.

(7) Maintenez le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) enfoncé et relâchez-le dès que le témoin [POWER] (ALIMENTATION) vert a clignoté trois fois.

Le papier nettoie les rouleaux d'entraînement du papier au fur et à mesure qu'il est introduit dans l'imprimante.

(8) Répétez trois fois l'étape 7.

Si vous ne constatez aucune amélioration après avoir nettoyé les rouleaux à trois reprises, prenez contact avec un représentant Canon.

L'intérieur de l'imprimante est sale.

En impression recto verso, si le format de papier spécifié dans le pilote d'imprimante ne correspond pas au format du papier chargé dans l'alimentation papier, l'intérieur de l'imprimante sera taché d'encre et des taches apparaîtront sur le papier imprimé.

Vérifiez le format de papier défini dans votre application. Vérifiez ensuite le paramètre Format page dans la feuille Configuration page de la boîte de dialogue des propriétés de l'imprimante du pilote d'imprimante (Windows) ou de la boîte de dialogue Format d’impression du pilote d'imprimante (Macintosh).

Nettoyez l'intérieur de l'imprimante en suivant la procédure ci-dessous.

(1) Assurez-vous que l'imprimante est allumée, puis retirez le papier placé dans le chargeur automatique.

(2) Appuyez sur le bouton d'ouverture pour ouvrir le bac de sortie papier, puis tirez l'extension du bac de sortie.

(3) Pliez une feuille de papier ordinaire A4 ou Lettre en deux dans le sens de la largeur, puis dépliez-la.

(4) Chargez cette feuille de papier dans le chargeur automatique en plaçant le côté ouvert face à vous.

(5) Maintenez le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) enfoncé et relâchez-le dès que le témoin [POWER] (ALIMENTATION) vert a clignoté cinq fois.

Le papier nettoie l'intérieur de l'imprimante au fur et à mesure qu'il est introduit dans l'imprimante.

Si la page éjectée est tachée, nettoyez de nouveau l'intérieur de l'imprimante.

Si le problème persiste après deux nettoyages consécutifs, les nervures à l'intérieur de l'imprimante sont peut-être sales. Dans ce cas, nettoyez-les à l'aide d'un coton-tige.

Important

Avant de procéder au nettoyage de l'intérieur de l'imprimante, n'oubliez pas de mettre l'imprimante hors tension.

Le papier imprimé met du temps à sécher.

Si une feuille est imprimée avant que la feuille précédente n'ait eu le temps de sécher, réglez le paramètre Temps d’attente séchage dans le pilote d'imprimante.

Lorsque vous imprimez des documents (p. ex. des photos) qui demandent un temps de séchage plus important, la feuille suivante peut être imprimée avant que la précédente ne soit sèche.

Dans ce cas, retirez chaque page imprimée du bac de sortie papier dès que son impression est terminée ou spécifiez le paramètre Temps d’attente séchage pour que l'imprimante marque un temps d'arrêt après chaque impression.

(1) Assurez-vous que l'imprimante est sous tension.

(2) Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue des propriétés de l’imprimante depuis le menu Démarrer.

(3) Cliquez sur l’onglet Entretien, puis sur Paramètres personnalisés.

(4) Faites glisser le curseur Temps d'attente séchage afin de définir le temps d'attente, puis cliquez sur Envoyer.

(5) Lisez le message et cliquez sur OK.

(1) Assurez-vous que l'imprimante est sous tension.

(2) Ouvrez le Canon IJ Printer Utility.

Reportez-vous à la section Ouverture de Canon IJ Printer Utility (Macintosh)

(3) Sélectionnez Paramètres personnalisés dans le menu déroulant.

(4) Faites glisser le curseur Temps d'attente séchage afin de définir le temps d'attente, puis cliquez sur Envoyer.

(5) Lisez le message et cliquez sur OK.

Vous imprimez en monochrome ou en noir uniquement.

Si vous n’utilisez que de l’encre noire pour vos impressions, essayez de réduire le réglage de l'intensité ou d'augmenter la qualité d'impression dans les paramètres du pilote d'imprimante.

Lorsque vous imprimez un document monochrome ou que vous imprimez en monochrome, si vous empilez les feuilles imprimées, celles-ci risquent d'être tachées par de l'encre qui n'a pas encore séché.

La réduction de l’intensité des couleurs ou l’augmentation de la qualité d’impression peut permettre d'éviter ce problème.

Vous imprimez sur un type de papier inapproprié.

Vérifiez que le papier sur lequel vous imprimez n'est pas trop fin ni trop ondulé.

Reportez-vous à la section Types de supports non pris en charge.

Lorsque vous effectuez des impressions à bord perdu, la qualité d'impression peut être réduite au niveau des bords inférieur et supérieur du papier. Assurez-vous que le papier que vous utilisez convient pour les travaux d'impression à bord perdu.

Pour plus d'informations, reportez-vous au manuel en ligne Guide du pilote d'imprimante.

Le papier est ondulé.

Si vous utilisez du papier dont les coins ou toute la surface d'impression sont ondulés, le papier peut être sali ou ne pas être entraîné convenablement, ou les deux. Avant d'utiliser ce type de papier ondulé, veillez à bien le lisser comme indiqué ci-dessous.

(1) Recouvrez la feuille de papier, face à imprimer (A) vers le haut, avec une feuille de papier ordinaire propre afin d'éviter de tacher ou de rayer la surface.

(2) Enroulez la feuille dans le sens contraire de l’ondulation, comme indiqué ci-dessous.

(3) Vérifiez que l'ondulation résiduelle ne dépasse pas environ 0,08 à 0,2 pouces / 2 à 5 mm (B).

Lorsque vous utilisez du papier dont l'ondulation a été corrigée, il est recommandé de n'imprimer qu'une feuille à la fois.

Vous imprimez sur du papier épais.

Cochez la case Empêcher l’abrasion du papier pour agrandir l'espace entre la tête d'impression et le papier entraîné. Si vous constatez une abrasion alors que le type de support défini correspond bien au papier chargé, configurez l'imprimante de sorte qu'elle empêche l'abrasion du papier.

* Une fois l'impression achevée, décochez la case Empêcher l’abrasion du papier, puis cliquez sur Envoyer.

Ouvrez la boîte de dialogue des propriétés de l'imprimante. Sous Paramètres personnalisés de la feuille Entretien, cochez la case Empêcher l’abrasion du papier, puis cliquez sur Envoyer.

Dans le Canon IJ Printer Utility, sélectionnez Paramètres personnalisés dans le menu déroulant, puis Empêcher l’abrasion du papier et cliquez sur Envoyer.

Pour ouvrir la boîte de dialogue des propriétés de l'imprimante (Windows), reportez-vous à la section Ouverture de la boîte de dialogue Propriétés de l'imprimante (Windows).

Pour ouvrir Canon IJ Printer Utility (Macintosh), reportez-vous à la section Ouverture de Canon IJ Printer Utility (Macintosh).

Lorsque l'option Empêcher l’abrasion du papier est sélectionnée, elle s'applique également à l'impression directe à partir d’un appareil photo numérique.

Vous pouvez également régler ce paramètre à l'aide du bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) sur l'imprimante. Assurez-vous que l’imprimante est allumée et maintenez le bouton REPRENDRE/ANNULER enfoncé jusqu’à ce que le voyant d’ALIMENTATION vert ait clignoté sept fois, puis relâchez-le.
Lorsque vous éteignez l'imprimante, ce paramètre est annulé.

Le paramètre de type de papier est incorrect.

Spécifiez le Type de support dans la feuille Principal de sorte qu'il corresponde au type de papier sur lequel vous imprimez. Si vous constatez une abrasion alors que le type de support défini correspond bien au papier chargé, ouvrez la boîte de dialogue des propriétés de l'imprimante et cochez la case Empêcher l’abrasion du papier sous Paramètres personnalisés dans la feuille Entretien, puis cliquez sur Envoyer.

Sélectionnez l’option Qualité et Support dans le menu déroulant et spécifiez le Type de support de sorte qu'il corresponde au type de papier sur lequel vous imprimez. Si vous constatez une abrasion alors que le type de support défini correspond bien au papier chargé, dans le Canon IJ Printer Utility, sélectionnez Paramètres personnalisés dans le menu déroulant, puis cochez la case Empêcher l’abrasion du papier et cliquez sur Envoyer.

Le paramètre Type de support défini dans le pilote d'imprimante ne correspond pas au type de papier utilisé.

Vérifiez que le paramètre Type de support défini dans la feuille Principal (Windows) ou la feuille Qualité et Support de la boîte de dialogue Imprimer (Macintosh) correspond au type de papier chargé dans l'imprimante.

Vous imprimez des graphiques avec le paramètre Intensité défini sur une valeur trop élevée.

En particulier si vous imprimez des images en haute résolution sur du papier ordinaire, le papier peut d’absorber trop d’encre et onduler, ce qui risque d'entraîner son abrasion. Dans ce cas, diminuez le paramètre Intensité du pilote d’imprimante et relancez l’impression.

(1) Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue Propriétés de l’imprimante à partir de votre application.

(2) Dans la feuille Principal, sélectionnez l’option Manuel sous Couleur/Intensité, puis cliquez sur Définir.

(3) Réglez le paramètre Intensité à l'aide du curseur.

(1) Ouvrez la boîte de dialogue Imprimer.

Reportez-vous à la section Ouverture de la zone de dialogue Imprimer.

(2) Sélectionnez Options couleur dans le menu déroulant.

(3) Réglez le paramètre Intensité à l'aide du curseur.

Vous imprimez au-delà des limites de la zone imprimable recommandée.

Si vous imprimez au-delà des limites de la zone imprimable recommandée de votre papier d'impression, des taches d'encre risquent d'apparaître sur le bord inférieur du papier.

Redimensionnez le document d'origine dans votre application.

Pour plus d’informations sur la zone imprimable recommandée, reportez-vous à la section Zone imprimable.

Les couleurs sont irrégulières ou rayées.

Cause

Action

La qualité d'impression n'est pas correctement définie.

Définissez le paramètre Qualité d'impression sur Haute sous Windows ou sur Fine sous Macintosh.

En particulier lorsque l'impression d’un document requiert une grande quantité d’encre, l'augmentation de la valeur de la Qualité d'impression dans les paramètres du pilote d'imprimante permet de réduire l'irrégularité des couleurs.

(1) Ouvrez la boîte de dialogue des propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue Propriétés de l’imprimante à partir de votre application.

(2) Dans la feuille Principal, cliquez sur Haute pour le paramètre Qualité d'impression.

(1) Ouvrez la boîte de dialogue Imprimer.

Reportez-vous à la section Ouverture de la zone de dialogue Imprimer.

(2) Sélectionnez l’option Qualité et Support dans le menu déroulant, puis cliquez sur Configuration détaillée.

(3) Faites glisser le curseur Qualité d'impression à l'extrémité de Fine.

Remarque

Selon le type de papier utilisé, il se peut que vous ne puissiez pas définir le paramètre Qualité d'impression sur Haute (Windows) ou Fine (Macintosh).

Les buses de la tête d’impression sont encrassées.

Imprimez le motif de vérification des buses afin de vérifier la sortie d’encre.

Si le motif de vérification des buses ne s’imprime pas correctement

Vérifiez que les éventuelles couleurs manquantes ne sont pas dues à un réservoir d’encre vide.

Si les réservoirs sont pleins et que l’imprimante n’imprime pas, procédez au nettoyage de la tête d'impression, puis imprimez de nouveau le motif de vérification des buses pour vérifier que l’encre est éjectée normalement.

Si le problème subsiste après deux nettoyages de la tête d’impression

Effectuez un nettoyage en profondeur de la tête d’impression.

Si le problème subsiste après deux nettoyages en profondeur de la tête d’impression, éteignez l’imprimante et refaites un nettoyage en profondeur après 24 heures minimum.

Si le problème subsiste toujours après deux nettoyages en profondeur de la tête d’impression

La tête d’impression est peut-être endommagée. Contactez alors votre représentant local Canon.

Pour savoir comment imprimer le motif de vérification des buses et comment procéder au nettoyage simple et en profondeur des têtes d’impression, reportez-vous à la section Lorsque l'impression devient pâle ou que les couleurs ne s'impriment plus correctement.

La tête d'impression est mal alignée.

Reportez-vous à la section Alignement automatique de la tête d'impression pour effectuer l’opération automatiquement. Si le problème persiste, reportez-vous à la section Alignement manuel des têtes d'impression pour effectuer l’opération manuellement.


L’imprimante ne démarre pas ou s’arrête pendant l’impression.

L’impression ne démarre pas.

Cause

Action

Le réservoir d'encre est vide.

Ouvrez le capot supérieur et vérifiez les voyants des réservoirs d'encre.

Si un témoin d'encre clignote en rouge à intervalles d'une seconde environ ou s'il ne s'allume pas, le réservoir est vide.

Remplacez le réservoir d'encre et fermez le capot supérieur.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

Pour poursuivre l'impression, vérifiez le nombre de clignotements du voyant [ALARM] (ALARME) et suivez la procédure appropriée. Reportez-vous à la section Le témoin [ALARM] (ALARME) clignote en orange.

Remarque

Si plusieurs témoins d'encre clignotent, contrôlez leur cadence de clignotement.

Un clignotement rapide (à une seconde d’intervalle environ) indique que le réservoir d’encre est vide. Un clignotement lent (à trois seconde d’intervalle environ) indique que le niveau d’encre est faible. Pour obtenir plus de détails sur les différentes vitesses de clignotement, reporez-vous à la section Remplacement d'un réservoir d'encre.

Le réservoir d'encre n'est pas correctement installé.

Ouvrez le capot supérieur et vérifiez les voyants des réservoirs d'encre.

Si le niveau d'encre est suffisant mais que le témoin d'encre clignote en rouge, le réservoir d'encre peut être mal installé.

Vérifiez que les réservoirs d’encre sont installés à l’emplacement approprié. Reportez-vous à la section Remplacement d'un réservoir d'encre.

Le réservoir d'encre n'est pas correctement installé. / Il reste des fragments de ruban orange.

Ouvrez le capot supérieur et vérifiez les voyants des réservoirs d'encre.

Si le témoin du réservoir d'encre n'est pas allumé, appuyez sur le repère [image] du réservoir d'encre jusqu'à ce qu'il s'enclenche. Le témoin du réservoir d'encre s'allume en rouge lorsque le réservoir d'encre est complètement inséré.

Vérifiez qu'il ne reste plus de ruban orange sur le réservoir d'encre et que l'orifice d'aération est entièrement exposé, comme indiqué en (A). S'il reste des fragments de ruban orange, comme indiqué en (B), retirez tous les morceaux de ruban.

(A) Correct

Orifice d'aération en L

(B) Incorrect

Il reste des fragments de ruban orange. Retirez le ruban entier le long de la perforation.

Des tâches d'impression inutiles restent dans la file d'attente. / Problèmes informatiques.

Le redémarrage de votre ordinateur peut résoudre le problème.

Si certaines tâches d’impression sont inutiles, procédez comme suit pour les supprimer.

(1) Ouvrez la boîte de dialogue Propriétés de l'imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue des propriétés de l’imprimante depuis le menu Démarrer.

(2) Cliquez sur l’onglet Entretien, puis sur Afficher l’état de l’imprimante.

(3) Cliquez sur Afficher la file d'attente d'impression.

(4) Sélectionnez Annuler tous les documents (Effacer les documents d’impression dans Windows Me ou Windows 98) dans le menu Imprimante.

Vous serez peut-être dans l’incapacité de sélectionner des tâches d’impression séparées dans Windows XP ou Windows 2000.

(5) Cliquez sur Oui en réponse au message de confirmation.

Les tâches d’impression sont supprimées.

(1) Cliquez sur l’icône de l’imprimante dans la station pour afficher la liste des tâches d’impression en cours.

Sous Mac OS X v.10.2.8, cliquez sur l’icône de l’imprimante dans la station pour lancer le Centre d’impression et double-cliquez sur le nom de votre imprimante dans la Liste des imprimantes.

(2) Sélectionnez la tâche d’impression à supprimer et cliquez sur [image].

Les tâches d’impression sont supprimées.

L’imprimante n’est pas prête.

Vérifiez que le témoin [POWER] (ALIMENTATION) s’allume en vert.

Si le voyant [POWER] (ALIMENTATION) est éteint, mettez l’imprimante sous tension.

Si le voyant [POWER] (ALIMENTATION) vert clignote, l'imprimante est en cours d'initialisation. Attendez que le témoin [POWER] (ALIMENTATION) arrête de clignoter et reste allumé en vert.

Remarque

Le lancement de l’impression peut être plus long s’il s’agit de données volumineuses, comme une photo ou un graphique. Lorsque le voyant [POWER] (ALIMENTATION) clignote, l’ordinateur traite les données et les envoie à l’imprimante. Attendez que l’impression soit lancée.

L’imprimante n’est pas correctement connectée.

Vérifiez que le câble de l’imprimante est correctement connecté à l’imprimante et à l’ordinateur.

Si vous utilisez un périphérique de relais comme concentrateur USB, débranchez-le, connectez l’imprimante directement à l’ordinateur et relancez l’impression. Si l’impression démarre normalement, le périphérique de relais est peut-être à l’origine du problème.
Consultez le revendeur du périphérique de relais pour obtenir plus de détails.

Le problème peut également provenir du câble USB. Remplacez le câble USB et relancez l’impression.

Votre imprimante n’est pas sélectionnée dans le pilote d’imprimante.

L’imprimante n’imprimera pas correctement si vous utilisez le pilote d’une autre imprimante.

Sous Windows, vérifiez que l’option Canon iP4300 est sélectionnée dans la boîte de dialogue Imprimer.

Sous Macintosh, vérifiez que l’option iP4300 est sélectionnée dans le menu Imprimante de la boîte de dialogue Imprimer.

Remarque

Pour configurer votre imprimante par défaut, sélectionnez Définir comme imprimante par défaut (Windows) ou Utiliser par défaut (Macintosh).

Le port de l’imprimante n’est pas correctement configuré.

Définissez « USBnnn » (« MPUSBPRNnn » sous Windows Me ou Windows 98), où « n » est un chiffre, comme port de l’imprimante.

(1) Cliquez sur Démarrer > Panneau de configuration > Imprimantes et autres périphériques > Imprimantes et télécopieurs.

Pour les versions Windows autres que XP, cliquez sur Démarrer > Paramètres > Imprimantes.

(2) Cliquez sur l’icône Canon iP4300.

(3) Ouvrez le menu Fichier et sélectionnez Propriétés.

(4) Cliquez sur l’onglet Ports (onglet Détails sous Windows Me ou Windows 98) pour confirmer les paramètres du port. Modifiez ces paramètres le cas échéant.

L’impression s’arrête avant d’être terminée.

Cause

Action

Le panneau interne était ouvert quand vous avez lancé l’impression.

Fermez le panneau interne, puis appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l’imprimante. L’imprimante reprend l’impression.

Le panneau interne était ouvert pendant l’impression.

Fermez le panneau interne, puis appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l’imprimante.

La page correspondant aux données envoyées à l’imprimante au moment de l’erreur est effacée, vous devez donc relancer son impression.

L’imprimante fonctionne sans interruption pendant un long moment.

Si l’imprimante fonctionne sans interruption pendant un long moment, la tête d’impression peut surchauffer. Pour protéger la tête d’impression, l’imprimante peut arrêter l’impression au niveau d’un saut de ligne pendant un certain temps, puis reprendre l’impression.

Dans ce cas, interrompez le travail d’impression à un moment opportun et mettez l’imprimante hors tension pendant au moins 15 minutes.

De plus, si l’imprimante imprime sans interruption des graphiques ou des photos avec des couleurs intenses pendant un certain temps, l’imprimante peut arrêter l’impression afin de préserver la tête d’impression. Dans ce cas, l’impression ne reprend pas automatiquement. Éteignez l’imprimante et patientez pendant au moins 15 minutes.

Attention

La tête d’impression et la zone environnante peuvent devenir brûlantes à l’intérieur de l’imprimante. Ne touchez pas les têtes d’impression ni les composants situés à proximité.

L’imprimante ne contient plus de papier.

Assurez-vous que le papier est chargé dans l’alimentation papier sélectionnée.

Rechargez du papier dans l’alimentation papier (chargeur automatique ou cassette) si cette dernière n’en contient pas.

Si le même type de papier est chargé dans les deux alimentations papier, vous pouvez utiliser le Commutateur de papier pour changer d’alimentation ou utiliser le pilote d’imprimante pour continuer l’impression.

Si les deux alimentations papier sont vides, confirmez l’alimentation papier sélectionnée et chargez-y du papier.

Impression de documents comprenant de nombreuses photographies ou illustrations.

Si le voyant [POWER] (ALIMENTATION) vert clignote, l’imprimante est en cours d’initialisation. L’impression de données volumineuses, comme des photos ou des graphiques, peut augmenter le temps de traitement de l’imprimante ou de l’ordinateur, au cours duquel l’imprimante peut sembler être arrêtée.

De plus, lors d’impressions nécessitant de grandes quantités d’encre en continu sur du papier ordinaire, l’imprimante peut s’arrêter provisoirement. Dans chacun de ces cas, attendez la fin du traitement de la tâche.

Remarque

Si vous imprimez un document avec une grande zone imprimable ou si vous imprimez plusieurs copies d’un même document, l’impression peut s’interrompre pour permettre à l’encre de sécher.

L'imprimante réagit mais n’imprime pas

Cause

Action

Les buses de la tête d'impression sont encrassées.

Imprimez le motif de vérification des buses afin de vérifier la sortie d’encre.

Si le motif de vérification des buses ne s’imprime pas correctement

Vérifiez que les éventuelles couleurs manquantes ne sont pas dues à un réservoir d’encre vide.

Si les réservoirs sont pleins et que l’imprimante n’imprime pas, procédez au nettoyage des têtes d’impression, puis imprimez de nouveau le motif de vérification des buses pour vérifier que l’encre est éjectée normalement.

Si le problème subsiste après deux nettoyages de la tête d’impression

Voir Nettoyage en profondeur de la tête d'impression.

Si le problème n’est pas résolu après avoir effectué deux fois le nettoyage en profondeur des têtes d’impression, éteignez l’imprimante et refaites un nettoyage en profondeur au bout de 24 heures.

Si le problème subsiste toujours après deux nettoyages en profondeur de la tête d’impression

La tête d’impression est peut-être endommagée. Contactez alors un représentant Canon.

Pour savoir comment imprimer le motif de vérification des buses et comment procéder au nettoyage des têtes d’impression, reportez-vous à la section « Lorsque l'impression devient pâle ou que les couleurs ne s'impriment plus correctement.»

Le réservoir d’encre est vide.

Ouvrez le capot supérieur et vérifiez les témoins des réservoirs d’encre.

Si un témoin d'encre clignote lentement (toutes les trois secondes environ), le niveau d'encre est faible. Si un témoin d'encre clignote en rouge à intervalles d'une seconde environ ou s'il ne s'allume pas, le réservoir est vide.

Remplacez le réservoir d’encre et fermez le capot supérieur.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

Remarque

Pour plus d’informations sur les vitesses de clignotement, reportez-vous à Informations de niveau d'encre.

La vitesse d’impression n’est pas aussi élevée que prévu.

Remarque

Selon votre environnement système, la vitesse d’impression peut ne pas augmenter sensiblement lorsque vous procédez comme suit.

Cause

Action

Impression en Mode silencieux.

La vitesse d’impression est réduite si vous avez indiqué que l’impression devait se faire en Mode silencieux dans le pilote d’imprimante. Pour une impression plus rapide, ne sélectionnez pas le Mode silencieux. Pour plus de détails, reportez-vous au manuel en ligne intitulé Guide du pilote d’imprimante.

La qualité d’impression définie est trop élevée.

Augmentez la vitesse d’impression dans les paramètres du pilote d’imprimante. Ce paramètre privilégiant la vitesse permet d’augmenter la rapidité d’impression.

(1) Ouvrez la boîte de dialogue Propriétés de l’imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue Propriétés de l’imprimante à partir de votre application.

(2) Dans l’onglet Général, sélectionnez Rapide dans le paramètre Qualité d’impression.

(1) Ouvrez la boîte de dialogue Imprimer.

Reportez-vous à la section Ouverture de la zone de dialogue Imprimer.

(2) Sélectionnez l’option Qualité & Support dans le menu contextuel, puis cliquez sur Paramètres détaillés.

(3) Faites glisser le curseur pour régler la Qualité d’impression sur Rapide.

Le support de la tête d’impression ne se place pas au centre.

Remarque

Si vous ouvrez le capot supérieur pendant que l’imprimante fonctionne, les têtes d’impression se déplacent à droite. Refermez le capot et rouvrez-le lorsque l’impression est achevée.

Cause

Action

L’imprimante n’est pas prête.

Vérifiez que le témoin [POWER] (ALIMENTATION) s’allume en vert.

Le support des têtes d’impression ne se déplace pas si l’imprimante n’est pas allumée. Si le voyant [POWER] (ALIMENTATION) est éteint, fermez le capot supérieur et mettez l’imprimante sous tension.

Si le voyant [POWER] (ALIMENTATION) vert clignote, l'imprimante est en cours d'initialisation. Attendez que le témoin [POWER] (ALIMENTATION) arrête de clignoter et reste vert fixe, puis ouvrez de nouveau le capot supérieur.

Une erreur s’est produite dans l’imprimante.

Fermez le capot supérieur, confirmez le nombre de clignotements du témoin [ALARM] (ALARME), entreprenez l’action nécessaire pour résoudre ce problème, puis ouvrez à nouveau le capot supérieur. Pour obtenir plus de détails sur la résolution de l’erreur, reportez-vous à la section Le témoin [ALARM] (ALARME) clignote en orange.

Le capot supérieur est resté ouvert pendant au moins 10 minutes.

Si vous avez laissé le capot supérieur ouvert pendant plus de 10minutes, le support de la tête d’impression se place sur la droite afin d’empêcher la tête d’impression de sécher. Fermez le capot supérieur, puis ouvrez-le de nouveau pour que le support se replace au centre.

L’imprimante fonctionne sans interruption pendant un long moment.

Si l’imprimante a fonctionné longtemps en continu, fermez le capot supérieur, patientez quelque temps, puis rouvrez-le.

Si l’imprimante fonctionne longtemps sans interruption, la tête d’impression surchauffe et l’imprimante arrête provisoirement de fonctionner afin de préserver la tête d’impression. Dans ce cas, fermez le capot supérieur pendant quelque temps, puis rouvrez-le pour amener les têtes d’impression au centre.


L’alimentation du papier est incorrecte

Cause

Action

L’impression se fait sur un type de papier inapproprié.

Vérifiez que le papier que vous utilisez n’est pas trop épais ou ondulé.

Reportez-vous à la section Types de supports non pris en charge.

Les rouleaux d’entraînement du papier sont sales.

Suivez la procédure ci-dessous pour nettoyer les rouleaux d’entraînement du papier.

Le nettoyage des rouleaux d’entraînement du papier entraîne l’usure prématurée des rouleaux : n’effectuez ce nettoyage que s’il est nécessaire.

(1) Assurez-vous que l’imprimante est sous tension, puis retirez le papier du chargeur automatique et de la cassette.

(2) Appuyez sur le bouton d’ouverture pour ouvrir le bac de sortie papier et tirer l’extension du bac de sortie.

(3) Appuyez sur le Commutateur de papier pour sélectionner l’alimentation papier à nettoyer.

(4) Maintenez le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) enfoncé et relâchez-le immédiatement dès que le témoin [POWER] (ALIMENTATION) clignote en vert cinq fois de suite.

Le rouleau d’entraînement du papier tourne pendant le nettoyage.

(5) Répétez deux fois l’étape 4.

(6) Chargez au moins trois feuilles de papier ordinaire au format A4 ou Lettre en orientation portrait dans l’alimentation papier que vous avez sélectionnée à l’étape 3.

(7) Maintenez le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) enfoncé et relâchez-le immédiatement dès que le témoin [POWER] (ALIMENTATION) clignote en vert cinq fois de suite.

Le papier nettoie les rouleaux d’entraînement du papier lorsqu’il est introduit dans l’imprimante.

(8) Répétez trois fois l’étape 7.

S’il n’y a aucun signe d’amélioration après les trois nettoyages des rouleaux, contactez un représentant Canon.

Le papier n’est pas correctement chargé.

Veillez à respecter les conditions ci-dessous lorsque vous chargez du papier dans l’imprimante.

Lorsque vous chargez au moins deux feuilles de papier, alignez les bords des feuilles avant le chargement.

Chargez toujours le papier en orientation portrait, dans le chargeur automatique ou la cassette, quelle que soit l’orientation de l’impression.

Dans le cas du chargeur automatique, chargez le papier, face à imprimer vers le HAUT. Alignez le bord droit de la pile de papier contre le guide du capot et faites glisser le guide papier jusqu’à ce qu’il touche le bord gauche de la pile de papier.

Dans le cas de la cassette, chargez le papier, face à imprimer vers le BAS. Alignez le bord droit de la pile de papier contre le bord droit de la cassette et poussez les guides papier contre les côtés gauche et inférieur de la pile de papier.

Pour obtenir plus de détails sur le chargement du papier, reportez-vous à la section Chargement du papier.

L’alimentation papier sélectionnée ne convient pas.

Assurez-vous d’avoir sélectionné l’alimentation papier appropriée. Si ce n’est pas le cas, modifiez l’alimentation papier à l’aide du Commutateur de papier ou du pilote de l’imprimante. Pour plus de détails, reportez-vous à la section Modification de l’alimentation papier.

Remarque

Dans le cas d'une impression à partir de votre ordianteur, si un paramètre autre que Commutateur d’alimentation du papier est sélectionné comme source papier dans le pilote de l'imprimante, les paramètres du pilote d'imprimante prévalent durant l'impression. Pour plus d'informations sur la sélection de la source à l'aide du pilote d'impression, reportez-vous manuel en ligne intitulé Guide du pilote d'imprimante.

Trop de papier ordinaire chargé.

Vous pouvez charger jusqu’à 150 feuilles de papier ordinaire de 17 lb - 64g/m² environ (hauteur de la pile : 0,52 pouce / 13 mm). Toutefois, il peut s’avérer impossible de charger le nombre maximum de feuilles en fonction du type de papier ou des conditions ambiantes (température et degré d’humidité très hauts ou très bas).

Dans ce cas, chargez environ deux fois moins de feuilles à la fois (hauteur de pile d’environ 0,2 pouce / 5 mm).

Pour obtenir plus de détails sur le chargement du papier, reportez-vous à la section Chargement du papier.

Corps étranger dans le chargeur automatique ou la cassette.

Vérifiez qu’il n’y a pas de corps étranger dans le chargeur automatique ou la cassette.

Les enveloppes ne sont pas correctement préparées ou chargées.

Reportez-vous à la section Enveloppes et préparez les enveloppes avant impression.

Une fois les enveloppes prêtes, chargez-les dans l’orientation Portrait. Si vous les chargez dans le sens paysage, elles peuvent être mal entraînées dans l’imprimante.

Le panneau interne n’est pas complètement fermé.

Fermez complètement le panneau interne. Le papier n’est pas entraîné correctement si le panneau interne est légèrement ouvert.


Bourrages papier

Cause

Action

Bourrages papier à la sortie du papier ou dans le chargeur automatique

Retirez le papier en suivant la procédure ci-dessous.

(1) Tirez doucement sur le papier, à partir du chargeur automatique ou de la sortie papier, selon la méthode la plus facile.

Si le papier se déchire et qu’un morceau reste à l’intérieur de l’imprimante, ouvrez le panneau supérieur et retirez ce morceau.

Lorsque tout le papier coincé est retiré, refermez le capot supérieur, éteignez l’imprimante, puis rallumez-la.

Veillez à ne pas toucher les composants situés à l'intérieur de l'imprimante.

Si vous ne parvenez pas à retirer le papier, éteignez l'imprimante et rallumez-la. Le papier sera automatiquement éjecté.

(2) Rechargez le papier dans l’imprimante et appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER).

Si vous avez éteint l'imprimante à l'étape 1, toutes les tâches d'impression de la file d'attente sont annulées. Relancez l'impression si nécessaire.

Remarque

Pour obtenir plus de détails sur le chargement du papier, reportez-vous à la section Chargement du papier.

Lorsque vous rechargez du papier dans l’imprimante, reportez-vous à la section L’alimentation du papier est incorrecte pour vérifier que vous utilisez le papier qui convient et que vous le chargez correctement dans l’imprimante.

Le papier au format A5 convient à l’impression de documents constitués principalement de texte. Nous ne vous recommandons pas d’utiliser ce type de papier pour imprimer des documents comportant des photos ou des graphiques, car les impressions peuvent onduler et causer des bourrages papier.

Si vous ne pouvez pas retirer le papier, s'il se déchire dans l'imprimante ou si l'erreur de bourrage papier continue après avoir retiré le papier, contactez un représentant Canon.

Bourrages intérieurs avec du papier au format carte de crédit en orientation paysage

Vous ne pouvez pas charger du papier au format carte de crédit en orientation paysage.

Retirez le papier en suivant la procédure ci-dessous.

(1) Chargez une seule feuille du même type de papier dans le chargeur automatique en orientation portrait.

Ne la placez pas en orientation paysage.

(2) Éteignez l’imprimante.

(3) Allumez l’imprimante.

Le papier est entraîné et pousse le bourrage papier lorsqu’il s’éjecte.

Si vous ne pouvez pas retirer le papier coincé, s'il se déchire dans l'imprimante ou si l'erreur de bourrage persiste après avoir retiré le papier, contactez un représentant Canon.

Bourrages intérieurs avec du papier au format 4 x 6 " / 101,6 x 152,4 mm chargé dans la cassette

Chargez une feuille de format 4 x 6 " / 101,6 x 152,4 mm dans le sens portrait, quelle que soit l’orientation d’impression.

Retirez le papier en suivant la procédure ci-dessous.

(1) Éteignez l’imprimante, puis ouvrez le capot arrière.

(2) Pliez une feuille de papier ordinaire au format A4 ou Lettre en quatre, introduisez-la jusqu’à ce qu’elle heurte le papier coincé, puis retirez-la.

(3) Fermez le capot arrière, puis allumez l’imprimante.

Patientez jusqu’à ce que le papier coincé soit automatiquement éjecté.

Si vous ne pouvez pas retirer le papier coincé, s'il se déchire dans l'imprimante ou si l'erreur de bourrage persiste après avoir retiré le papier, contactez un représentant Canon.

Bourrage papier à l’intérieur de l’imprimante au niveau de l’unité d’entraînement.

Retirez le papier en suivant la procédure ci-dessous.

(1) Ouvrez le capot arrière.

(2) Si vous voyez le papier, retirez-le doucement.

Veillez à ne pas toucher les composants situés à l'intérieur de l'imprimante.

Si vous ne parvenez pas à retirer le papier, éteignez l'imprimante et rallumez-la. Le papier sera automatiquement éjecté.

(3) Fermez le capot arrière.

(4) Si vous n’avez pas réussi à retirer le papier à l’étape 2, retirez la cassette.

(5) Retirez doucement le papier coincé.

(6) Si du papier dépasse de la cassette, rechargez-le dans la cassette.

(7) Remettez la cassette dans l’imprimante et appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l’imprimante.

Si vous avez éteint l’imprimante à l’étape 2, toutes les tâches d’impression de la file d’attente sont annulées. Relancez l’impression si nécessaire.

Remarque

Lorsque vous rechargez du papier dans l’imprimante, reportez-vous à la section L’alimentation du papier est incorrecte pour vérifier que vous utilisez le papier qui convient et que vous le chargez correctement dans l’imprimante.

Si vous ne pouvez pas retirer le papier, s’il se déchire dans l’imprimante ou si l’erreur de bourrage papier continue après que vous avez retiré le papier, contactez votre représentant Canon.

Bourrage papier à l’intérieur de l’imprimante au niveau de l’entraînement recto verso.

Retirez le papier en suivant la procédure ci-dessous.

(1) Retirez la cassette.

Si le papier est chargé dans le chargeur automatique, retirez le papier de ce dernier et fermez le support papier.

(2) Redressez l’imprimante, face arrière vers le bas.

(3) Retirez doucement le papier tout en tirant le couvercle vert vers vous.

Attention

Remettez l’imprimante dans sa position initiale juste après avoir retiré le bourrage papier.

(4) Si du papier dépasse de la cassette, rechargez-le dans la cassette.

Rechargez du papier dans le chargeur automatique si nécessaire.

(5) Insérez la cassette dans l’imprimante.

(6) Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l’imprimante.

Remarque

Lorsque vous rechargez du papier dans l’imprimante, reportez-vous à la section L’alimentation du papier est incorrecte pour vérifier que vous utilisez le papier qui convient et que vous le chargez correctement dans l’imprimante.

Si vous ne pouvez pas retirer le papier, s’il se déchire dans l’imprimante ou si l’erreur de bourrage papier continue après que vous avez retiré le papier, contactez votre représentant Canon.


Le témoin [ALARM] (ALARME) clignote en orange

Le témoin [ALARM] (ALARME) clignote en orange

Lorsqu’une erreur d’imprimante se produit, le témoin [ALARM] (ALARME) clignote en orange, comme indiqué ci-dessous. Le nombre de clignotements indique le type d’erreur survenue. Comptez les clignotements et entreprenez l’action nécessaire.

Cause

Action

Deux clignotements: Il n'y a plus de papier dans l'imprimante. L’alimentation du papier est incorrecte.

Rechargez le papier dans le chargeur automatique ou dans la cassette et appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER).

Trois clignotements: Le bac de sortie papier est fermé. / Bourrage papier.

Si le bac de sortie papier est fermé, ouvrez-le. L’imprimante reprend l’impression.

Si le problème subsiste après l’ouverture du bac de sortie papier, ou si le bac était ouvert dès le départ, il peut y avoir un bourrage papier. En cas de bourrage papier, retirez le papier coincé, remettez du papier dans l’imprimante, puis appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER). Reporez-vous à la section Bourrages papier.

Quatre clignotements: Le réservoir d’encre n’est pas correctement installé. / L’encre est peut-être épuisée.

Les causes possibles sont les suivantes:

Si le témoin du réservoir d’encre n’est pas allumé, le réservoir d’encre peut ne pas être correctement installé.

Installez le réservoir d'encre approprié.

Si le voyant du réservoir d'encre clignote, l'encre est peut-être épuisée.

Il est conseillé de remplacer le réservoir d'encre.

Si vous voulez poursuivre une impression en cours, appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) avec le réservoir d'encre installé. L'impression peut alors se poursuivre. Il est conseillé de remplacer le réservoir d'encre après l'impression. L'imprimante risque d'être endommagée si l'impression se poursuit dans des conditions d'encre insuffisante.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

Remarque

Si plusieurs voyants clignotent, contrôler leur cadence de clignotement. Un clignotement rapide (à une seconde d’intervalle environ) indique que le réservoir d’encre est vide. Un clignotement lent (à trois seconde d’intervalle environ) indique un faible niveau d’encre.

Pour plus d’informations sur les vitesses de clignotement, reportez-vous à Informations de niveau d'encre.

Cinq clignotements: La tête d’impression n’est pas installée. / La tête d’impression est défectueuse.

Suivez les étapes présentées dans les Instructions d’installation simplifiée pour installer la tête d’impression.

Si la tête d’impression est déjà installée, retirez-la et réinstallez-la.

Si le problème subsiste, la tête d’impression peut être endommagée. Contactez alors un représentant Canon.

Six clignotements: Le panneau interne est ouvert

Fermez le panneau interne, puis appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l'imprimante.

N’ouvrez et ne fermez pas le panneau interne en cours d’impression, car cela peut endommager l’imprimante.

Sept clignotements: un ou plusieurs réservoirs d’encre n’occupent pas l’emplacement qui leur est destiné

Les causes possibles sont les suivantes:

Certains réservoirs d’encre ne sont pas correctement positionnés.

Il y a plusieurs réservoirs de la même couleur.

Vérifiez que les réservoirs d’encre sont installés à l’emplacement approprié.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

Huit clignotements : le réservoir d’encre usagée est pratiquement plein.

L’imprimante est équipée d’un réservoir d’encre destiné à récolter l’encre utilisée pour le nettoyage des têtes d’impression.

Un signal comportant huit clignotements indique que ce réservoir est presque plein.

Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) pour annuler l’erreur et continuer l’impression.

Contactez un représentant Canon pour faire remplacer ce réservoir avant qu'il ne soit plein. (Vous aurez à faire remplacer une pièce particulière de l’imprimante.)

Important

Canon vous recommande de faire remplacer le réservoir d'encre usagée lorsque cette erreur se produit. Une fois le réservoir d’encre complètement rempli, vous ne pourrez plus imprimer tant qu’il n’est pas remplacé.

Neuf clignotements: Aucune réponse de l’appareil photo ou du caméscope connecté. / L’appareil photo ou le caméscope connecté n’est pas compatible avec cette imprimante.

Débranchez le câble reliant l’imprimante et le périphérique, puis rebranchez-le.

En fonction du modèle et de la marque de votre périphérique, vous devrez peut-être sélectionner un mode d’imprimante compatible PictBridge sur le périphérique avant de connecter ce dernier à l’imprimante. Il se peut également que vous deviez allumer l'appareil photo ou sélectionner le mode Lecture manuellement après avoir connecté l'appareil photo à l'imprimante.

Effectuez les opérations nécessaires conformément au manuel d’instructions fourni avec votre périphérique avant de reconnecter ce dernier à l’imprimante.

Si l'erreur n'est toujours pas résolue, il se peut que votre appareil photo ou que votre caméscope numérique ne soit pas compatible avec l'imprimante. Utilisez un appareil photo numérique ou un caméscope numérique compatible avec cette imprimante.

Dix clignotements: Impossible d’imprimer en recto verso.

Le format de papier n'est peut-être pas compatible avec l'impression recto verso automatique. Les formats compatibles avec l'impression recto verso sont A4, Lettre, A5 et 5" x 7". Assurez-vous que le format du papier chargé dans l'imprimante est approprié. En appuyant sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER), le papier sort et l’impression est relancée à partir du recto de la feuille suivante. Le verso de la feuille éjectée n’est pas imprimé.

Onze clignotements: Échec de l'alignement automatique de la tête d'impression.

Les causes possibles sont les suivantes:

Le papier chargé dans le chargeur automatique n’est pas au format A4 ou Lettre.

Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) pour annuler l’erreur, puis chargez une feuille de format A4 ou Lettre dans le chargeur automatique.

L’alignement automatique n’est pas possible avec du papier chargé dans la cassette. Vous devez toujours placer le papier dans le chargeur automatique.

Les buses de la tête d'impression sont encrassées.

Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) pour ignorer cette erreur, puis imprimez le motif de vérification des buses pour vérifier l’état de la tête d’impression. Voir Impression du motif de vérification des buses.

La sortie du papier est exposée à une lumière excessive.

Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) pour ignorer cette erreur, puis adaptez votre environnement de travail et/ou la position de l’imprimante afin d’éviter que la sortie du papier ne soit pas directement exposée à une lumière trop forte.

Si le problème persiste après avoir entrepris les actions ci-dessus et après avoir aligné de nouveau la tête d'impression, appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) pour annuler l'erreur et effectuez un alignement manuel de tête d'impression. Pour plus d’informations sur l’alignement manuel de la tête d’impression, reportez-vous à la section Alignement manuel des têtes d'impression.

Treize clignotements: Le niveau d’encre ne peut pas être détecté.

Le niveau d'encre restant ne peut pas être détecté correctement.

Remplacez le réservoir d'encre et fermez le capot supérieur.

L'impression avec un réservoir d'encre qui a déjà été vide peut endommager l'imprimante.

Si vous souhaitez poursuivre l'impression dans ces conditions, désactivez la fonction de détection du niveau d'encre restant. Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l'imprimante et maintenez-le enfoncé pendant 5 secondes au moins, puis relâchez-le.

* La désactivation de la fonction de détection du niveau d'encre restant est alors mémorisée. Notez que Canon ne sera pas tenu pour responsable de tout dysfonctionnement de l'imprimante ou problème dû à des réservoirs d'encre rechargés.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

Quatorze clignotements: réservoir d’encre non reconnu

Le réservoir d’encre installé n'est peut-être pas compatible avec cette imprimante. (Le témoin du réservoir d’encre est désactivé.)

Installez le réservoir d'encre approprié.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

Quinze clignotements: réservoir d’encre non reconnu

Une erreur s’est produite au niveau du réservoir d’encre. (Le témoin du réservoir d’encre est désactivé.)

Remplacez les réservoirs d'encre en défaut.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

Seize clignotements : L'encre est épuisée.

L'encre est épuisée. (Le voyant du réservoir d'encre clignote.)

Remplacez le réservoir d'encre et fermez le capot supérieur.

L'impression dans ces conditions peut endommager l'imprimante.

Si vous souhaitez poursuivre l'impression dans ces conditions, désactivez la fonction de détection du niveau d'encre restant. Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l'imprimante et maintenez-le enfoncé pendant 5 secondes au moins, puis relâchez-le.

* La désactivation de la fonction de détection du niveau d'encre restant est alors mémorisée. Notez que Canon ne sera pas tenu pour responsable de tout dysfonctionnement ou problème pouvant résulter de la poursuite de l'impression dans des conditions d'encre insuffisante.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

Le voyant [POWER] (ALIMENTATION) vert et le voyant [ALARM] (ALARME) orange clignotent alternativement

Les voyants [POWER] (ALIMENTATION) et [ALARM] (ALARME) clignotent alternativement comme indiqué ci-dessous:

Déconnectez le câble reliant l'ordinateur à l'imprimante, éteignez l'imprimante, puis débranchez son cordon d'alimentation du secteur. Attendez un certain temps, puis raccordez de nouveau l’imprimante à l’ordinateur et mettez-la sous tension.

Si le problème subsiste, contactez votre représentant Canon.

Un message d’erreur apparaît à l’écran

Erreur d’écriture/Erreur de sortie/Erreur de communication

Cause

Action

L’imprimante n’est pas prête.

Confirmez que le témoin [POWER] (ALIMENTATION) est allumé.

Si le témoin [POWER] (ALIMENTATION) est éteint, mettez l’imprimante sous tension.

Si le témoin [POWER] (ALIMENTATION) clignote en vert, l’imprimante est en cours d’initialisation. Attendez que le témoin [POWER] (ALIMENTATION) arrête de clignoter et reste allumé en vert.

Si le témoin [POWER] (ALIMENTATION) clignote en orange, une erreur d’imprimante s’est peut-être produite. Pour obtenir plus de détails sur la résolution de l’erreur, reportez-vous à la section Le témoin [ALARM] (ALARME) clignote en orange.

Le papier n’est pas chargé.

Une erreur signalant l’absence de papier peut avoir été ignorée pendant un certain temps.

Chargez du papier et appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) .

Si le papier est chargé, vérifiez que l’alimentation papier (chargeur automatique ou cassette) est correctement sélectionnée. Si l’alimentation n’est pas correctement sélectionnée, appuyez sur le Commutateur de papier ou utilisez le pilote d’imprimante pour modifier l’alimentation papier.

Les paramètres de port de l’imprimante ne correspondent pas à l’interface de l’ordinateur relié à l’imprimante.

Vérifiez les paramètres de port de l’imprimante.

(1) Cliquez sur Démarrer > Panneau de configuration > Imprimantes et autres périphériques > Imprimantes et télécopieurs.

Pour les versions Windows autres que XP, cliquez sur Démarrer > Paramètres > Imprimantes.

(2) Cliquez sur l’icône Canon iP4300.

(3) Ouvrez le menu Fichier et sélectionnez Propriétés.

(4) Cliquez sur l’onglet Ports pour vérifier les paramètres du port.

Assurez-vous qu’un port nommé USBnnn (Canon iP4300) (où n est un chiffre) est sélectionné pour l’option Impression sur les ports suivants.

Sous Windows Me ou Windows 98, cliquez sur l’onglet Détails et vérifiez que MPUSBPRNnn (Canon iP4300) est sélectionné pour l’option Imprimer vers.

Si le paramètre de port n’est pas correct, modifiez-le en fonction de l’interface que vous utilisez ou réinstallez le pilote d’imprimante.

L’imprimante n’est pas correctement connectée.

Vérifiez que le câble de l’imprimante est correctement connecté à l’imprimante et à l’ordinateur.

Si vous utilisez un périphérique de relais comme concentrateur USB, débranchez-le, connectez l’imprimante directement à l’ordinateur et relancez l’impression. Si l’impression commence normalement, le périphérique est peut-être à l’origine du problème.
Consultez le revendeur du périphérique de relais pour obtenir plus de détails.

Le problème peut également provenir du câble USB. Remplacez le câble USB et relancez l’impression.

Le pilote d’imprimante n’est pas correctement installé.

Le pilote d’imprimante n’est peut-être pas correctement installé. Désinstallez-le en suivant la procédure décrite dans le manuel en ligne Guide du pilote d’imprimante et réinstallez-le conformément aux étapes décrites dans les Instructions d’installation simplifiée.

Le port de l’imprimante n’est pas correctement configuré.

Suivez la procédure ci-dessous pour vérifier l’état du port de l’imprimante.

(1) Cliquez sur Démarrer, cliquez avec le bouton droit de la souris sur Poste de travail, puis sélectionnez Propriétés.

Pour les versions Windows autres que XP, cliquez sur l’icône Poste de travail située sur le bureau, puis sélectionnez Propriétés.

(2) Dans l’onglet Matériel, cliquez sur Gestionnaire de périphériques, double-cliquez sur Contrôleurs de bus USB, puis double-cliquez sur Prise en charge d’impression USB.

Sous Windows Me ou Windows 98, dans l’onglet Gestionnaire de périphériques, double-cliquez sur Contrôleurs de bus USB, puis sur Canon iP4300.

(3) Cliquez sur l’onglet Général et vérifiez que ce périphérique ne présente aucun problème.

La mise en file d’attente est activée (Windows Me ou Windows 98 uniquement).

Désactivez la mise en file d’attente pour envoyer la tâche d’impression directement à l’imprimante et relancez l’impression.

(1) Ouvrez la boîte de dialogue Propriétés de l’imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue des propriétés de l’imprimante depuis le menu Démarrer.

(2) Cliquez sur l’onglet Détails, puis sur Paramètres de file d’attente.

(3) Cliquez sur Imprimer directement sur l’imprimante.

Une erreur d’impression recto verso automatique s’affiche

Cause

Action

La taille de support sélectionnée dans le pilote d’imprimante n’est pas correcte.

Vérifiez tout d’abord le paramètre Format de page dans l’application à partir de laquelle vous lancez l’impression.

Vérifiez ensuite le paramètre Format page dans l’onglet Configuration de la page de la boîte de dialogue Propriétés de l’imprimante (Windows) ou dans la boîte de dialogue Mise en page (Macintosh).

Les formats suivants peuvent être utilisés pour le chargeur automatique : Lettre, A4, B5, A5 et 5 x 7 pouces / 127,0 x 177,8 mm. Vérifiez que le format de page du papier chargé est correct.

Remarque

Pour passer à l’impression recto verso manuelle, procédez comme suit.

Dans l’onglet Configuration de la page, décochez la case Automatique. Relancez ensuite l’impression.

L’impression recto verso manuelle n’est pas disponible.

Une erreur concernant l’alignement automatique de la tête d’impression s’affiche

Cause

Action

Échec de l’alignement automatique de la tête d’impression.

Les causes possibles sont les suivantes :

Le papier chargé dans le chargeur automatique n’est pas au format A4 ou Lettre.

Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) pour ignorer le message d’erreur, puis chargez une feuille de format A4 ou Lettre dans le chargeur automatique.

Il n’est pas possible d’effectuer un alignement automatique avec du papier provenant de la cassette. Pour l’alignement automatique, vous devez toujours placer le papier dans le chargeur automatique.

Le papier n’est pas chargé dans le chargeur automatique.
Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) pour ignorer ce message d’erreur, puis chargez du papier dans le chargeur automatique.

Les buses de la tête d’impression sont encrassées.

Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) pour ignorer ce message d’erreur, puis imprimez le motif de vérification des buses pour vérifier l’état de la tête d’impression. Reportez-vous à la section Impression du motif de vérification des buses.

La sortie du papier est exposée à une lumière excessive.

Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) pour ignorer ce message d’erreur, puis adaptez votre environnement de travail et/ou la position de l’imprimante afin d’éviter que la sortie du papier ne soit pas directement exposée à une lumière trop forte.

Si le problème persiste après que vous avez entrepris les actions ci-dessus et aligné de nouveau la tête d’impression, appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) pour ignorer le message d’erreur et alignez manuellement la tête d’impression. Pour plus d’informations sur l’alignement manuel de la tête d’impression, reportez-vous à la section Alignement manuel des têtes d'impression.

Erreur n° : 300 s’affiche

Cause

Action

L’imprimante n’est pas prête.

Vérifiez que l’imprimante est sous tension et qu’elle est correctement connectée à l’ordinateur.

Si le témoin [POWER] (ALIMENTATION) est éteint, mettez l’imprimante sous tension.

Si le témoin [POWER] (ALIMENTATION) clignote en vert, l’imprimante est en cours d’initialisation. Attendez que le témoin [POWER] (ALIMENTATION) arrête de clignoter et reste allumé en vert.

Si le voyant [ALARM] (ALARME) orange clignote, une erreur d’imprimante s’est produite. Pour obtenir plus de détails sur la résolution de l’erreur, reportez-vous à la section Le témoin [ALARM] (ALARME) clignote en orange.

L’imprimante n’est pas correctement connectée.

Vérifiez que le câble USB est correctement connecté à l’ordinateur et à l’imprimante.

Si vous utilisez un périphérique de relais comme concentrateur USB, débranchez-le, connectez l’imprimante directement à l’ordinateur et relancez l’impression. Si l’impression commence normalement, le périphérique est peut-être à l’origine du problème.
Consultez le revendeur du périphérique de relais pour obtenir plus de détails.

Le problème peut également provenir du câble USB. Remplacez le câble USB et relancez l’impression.

Votre imprimante n’est pas sélectionnée dans le menu Imprimante de la boîte de dialogue Imprimer.

Sélectionnez iP4300 dans le menu Imprimante de la boîte de dialogue Imprimer.

Si iP4300 n’apparaît pas dans le menu Imprimante, procédez comme suit afin de vérifier que le pilote de votre imprimante est bien installé sur votre ordinateur.

(1) Sélectionnez l’option relative aux préférences d’impression et de télécopie du menu Imprimante.

Sous Mac OS X v.10.2.8 ou 10.3.x, sélectionnez Liste des imprimantes dans le menu Imprimante.

(2) Vérifiez que iP4300 apparaît dans la liste des imprimantes et que la case correspondante est cochée.

Sous Mac OS X v.10.2.8, vérifiez que iP4300 s’affiche dans la Liste des imprimantes.

(3) Si iP4300 ne s’affiche pas, cliquez sur Ajouter(+) pour ajouter l’imprimante.

Si vous ne pouvez pas ajouter d’imprimante, procédez comme indiqué dans les Instructions d’installation simplifiée afin de réinstaller le pilote d’imprimante.

Erreur n° : 1700 s’affiche

Cause

Action

Le réservoir d’encre usagée est pratiquement plein.

L’imprimante est équipée d’un réservoir d’encre destiné à récolter l’encre utilisée pour le nettoyage des têtes d’impression.

Le message d'erreur indique que ce réservoir est presque plein.

Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) pour annuler l’erreur et continuer l’impression.

Contactez un représentant Canon pour faire remplacer ce réservoir avant qu'il ne soit plein. (Vous aurez à faire remplacer une pièce particulière de l’imprimante.)

Important

Canon vous recommande de faire remplacer le réservoir d'encre usagée lorsque cette erreur se produit. Une fois le réservoir d’encre complètement rempli, vous ne pourrez plus imprimer tant qu’il n’est pas remplacé.

Erreur n° : 1851 s’affiche

Cause

Action

Le panneau interne était ouvert quand vous avez lancé l’impression.

Fermez le panneau interne, puis appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l’imprimante. L’imprimante reprend l’impression.

Erreur n° : 1856 s’affiche

Cause

Action

Le panneau interne était ouvert pendant l’impression.

Fermez le panneau interne, puis appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l’imprimante.

La page correspondant aux données envoyées à l’imprimante au moment de l’erreur est effacée, vous devez donc relancer son impression.

Erreur n° : 2001 s’affiche

Cause

Action

Aucune réponse de l’appareil photo ou du caméscope connecté. / L’appareil photo ou le caméscope connecté n’est pas compatible avec cette imprimante.

Débranchez le câble reliant l’imprimante et le périphérique, puis rebranchez-le.

En fonction du modèle et de la marque de votre périphérique, vous devrez peut-être sélectionner un mode d’imprimante compatible PictBridge sur le périphérique avant de connecter ce dernier à l’imprimante. Il se peut également que vous deviez allumer l’appareil photo ou sélectionner le mode Lecture manuellement après avoir connecté l’appareil photo à l’imprimante.

Effectuez les opérations nécessaires conformément au manuel d’instructions fourni avec votre périphérique avant de reconnecter ce dernier à l’imprimante.

Si l’erreur n’est toujours pas résolue, il se peut que votre appareil photo ou que votre caméscope numérique ne soit pas compatible avec l’imprimante. Utilisez un appareil photo numérique ou un caméscope numérique compatible avec cette imprimante.

Erreur n° : 2500 s’affiche

Cause

Action

Échec de l’alignement automatique de la tête d’impression.

Reportez-vous à la section Onze clignotements : Échec de l’alignement automatique de la tête d’impression.

Autres messages d’erreur

Cause

Action

Écran d’état d’imprimante Canon IJ s’affiche.

Si l’Écran d’état d’imprimante IJ apparaît, suivez les instructions affichées.

Si une erreur se produit pendant l’impression, un message s’affiche pour la signaler. Suivez les instructions à l’écran.

L’un des messages d’erreur Windows suivants, autre que Écran d’état d’imprimante Canon IJ, s’affiche.

« Traitement impossible : espace disque insuffisant »

Augmentez la quantité d’espace libre sur le disque en supprimant les fichiers inutiles.

« Traitement impossible : mémoire insuffisante »

Augmentez la mémoire disponible en fermant les autres applications en cours.

Si vous ne parvenez toujours pas à imprimer, redémarrez Windows et relancez l’impression.

« Pilote d’imprimante introuvable »

Désinstallez le pilote d’imprimante en suivant la procédure décrite dans le manuel en ligne Guide du pilote d’imprimante, puis réinstallez-le.

« Échec de l’impression en arrière-plan » (Windows Me/Windows 98 uniquement)

Redémarrez Windows et relancez l’impression.

« Impossible d’imprimer Nom du fichier - Nom de l’application »

Relancez l’impression une fois le travail actuel terminé.


Impossible d’imprimer en recto verso automatique

L'impression recto verso automatique ne démarre pas ou s’arrête pendant l’impression

Cause

Action

Le format ou le type de papier ne convient pas.

Vérifiez que le format réel du papier convient à l’impression recto verso automatique.

Les formats compatibles avec l'impression recto verso automatique sont A4, Lettre, A5 et 5 x 7 ".

Chargez du papier de format approprié, puis appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER).

Vérifiez que le paramètre Format de page correspond au format réel du papier, lui-même adapté à l’impression recto verso automatique.

Vérifiez tout d’abord le paramètre Format de page dans l’application à partir de laquelle vous lancez l’impression.

Vérifiez ensuite le paramètre Format de page dans l’onglet Configuration de la page de la boîte de dialogue Propriétés de l’imprimante (Windows) ou dans la boîte de dialogue Mise en page (Macintosh).

Vérifiez que le type du papier chargé est adapté à l’impression recto verso automatique sur l’onglet Général (Windows) ou l’onglet Qualité & Support de la boîte de dialogue Imprimer (Macintosh).

Remarque

Pour passer à l’impression recto verso manuelle, procédez comme suit.

Ouvrez la boîte de dialogue Propriétés de l’imprimante, décochez la case Automatique sur l’onglet Configuration de la page, puis relancez l’impression.

Procédez comme suit lors des impressions recto verso manuelles.

Si vous imprimez au moins trois pages d’un document selon le mode recto verso manuel, le recto de l’ensemble des feuilles sera imprimé en premier. Vous devez alors retourner le papier et le recharger dans l’imprimante pour que le verso des feuilles soit imprimé. Prenez garde de ne pas modifier l’ordre des feuilles dans la pile.

La procédure d’inversion du papier varie en fonction du côté d’agrafage et de l’orientation de l’impression. Suivez les instructions à l’écran.

L’impression recto verso manuelle n’est pas disponible.


Problèmes spécifiques à Windows

L’écran d’état d’imprimante Canon IJ n’apparaît pas

Cause

Action

La gestion du mode bidirectionnel n’est pas activée.

Vérifiez que la gestion du mode bidirectionnel est activée.

(1) Cliquez sur Démarrer > Panneau de configuration > Imprimantes et autres périphériques > Imprimantes et télécopieurs.

Pour les versions Windows autres que XP, cliquez sur Démarrer > Paramètres > Imprimantes.

(2) Cliquez sur l’icône Canon iP4300.

(3) Ouvrez le menu Fichier et sélectionnez Propriétés.

(4) Dans l’onglet Ports, sélectionnez Activer la gestion du mode bidirectionnel.

Sous Windows Me ou Windows 98, cliquez sur Paramètres du spouleur dans l’onglet Détails, puis sélectionnez Activer le support bidirectionnel pour cette imprimante.

Pour plus d’informations, reportez-vous à l’aide de Windows.

Écran d’état d’imprimante Canon IJ n’est pas activé.

Vérifiez que Démarrer écran d’état est sélectionné dans le menu Option de l’Écran d’état d’imprimante Canon IJ.

(1) Ouvrez la boîte de dialogue Propriétés de l’imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue des propriétés de l’imprimante depuis le menu Démarrer.

(2) Dans l’onglet Entretien, cliquez sur Afficher l’état de l’imprimante.

(3) Sélectionnez Démarrer écran d’état dans le menu Option, si cette option n’est pas déjà sélectionnée.

Impossible d’imprimer en arrière-plan (Windows Me/Windows 98 uniquement)

Cause

Action

Espace insuffisant sur le disque dur de votre ordinateur.

Vérifiez la quantité d’espace disponible du disque dur de votre ordinateur.

L’impression en arrière-plan requiert une certaine quantité d’espace disque. Vous devrez peut-être supprimer des fichiers inutiles pour libérer de l’espace disque, ou désactiver l’option Impression d’arrière-plan.

L’impression d’arrière-plan n’est pas activée.

Vérifiez que l’option Impression d’arrière-plan est activée.

(1) Ouvrez la boîte de dialogue Propriétés de l’imprimante.

Reportez-vous à la section Ouverture de la boîte de dialogue des propriétés de l’imprimante depuis le menu Démarrer.

(2) Dans l’onglet Configuration de la page, cliquez sur Options d’impression et sélectionnez Impression d’arrière-plan.

Impossible d’imprimer correctement à partir d’un appareil photo numérique

Vous trouverez ci-après la liste des erreurs pouvant se produire lorsque vous imprimez directement à partir d’un appareil photo ou d’un caméscope numérique*, et les mesures à prendre pour y remédier.

* Ci-après, l’appareil photo numérique et le caméscope numérique sont collectivement désignés par les termes « appareil photo numérique » ou « appareil photo ».

Remarque

Les appareils photo numériques compatibles PictBridge peuvent être connectés à votre imprimante pour une impression directe.

Cette section décrit les erreurs indiquées sur les appareils photo compatibles PictBridge de marque Canon. Les messages d’erreur et les opérations peuvent varier en fonction de l’appareil photo utilisé. Si vous utilisez un appareil photo compatible PictBridge d’une marque autre que Canon et que vous ne savez pas exactement comment supprimer le message d’erreur de l’imprimante sur l’appareil photo, vérifiez l’état du témoin [ALARM] (ALARME) et supprimez le message d’erreur. Pour plus de détails sur la suppression des messages d’erreur provenant de l’imprimante, reportez-vous à la section Le témoin [ALARM] (ALARME) clignote en orange.

Si vous connectez un appareil photo numérique qui n’est pas compatible PictBridge, le témoin [ALARM] (ALARME) de votre imprimante clignote en orange neuf fois. Dans ce cas, débranchez le câble connectant l’appareil photo à l’imprimante pour effacer le message d’erreur.

La communication prend fin si l’impression est trop longue ou si l’envoi des données prend trop de temps. L’impression peut alors être annulée. Dans ce cas, déconnectez le câble entre l’appareil photo et l’imprimante, puis reconnectez-le. Mettez l’appareil photo sous tension s’il ne s’allume pas automatiquement. Si le problème subsiste, sélectionnez une autre photo et vérifiez si elle peut être imprimée.

Vous devrez peut-être sélectionner le mode d’impression sur votre périphérique compatible PictBridge avant de le connecter à l’imprimante, selon le modèle de l’appareil photo. Vous devrez peut-être également allumer manuellement l’appareil photo et sélectionner le mode de lecture après l’avoir connecté à l’imprimante. Reportez-vous au manuel d’instructions de votre appareil photo et effectuez les opérations nécessaires avant la connexion.

Il est possible que les buses de la tête d’impression soient encrassées si l’impression est pâle ou si les couleurs sont incorrectes. Reportez-vous à la section Lorsque l'impression devient pâle ou que les couleurs ne s'impriment plus correctement.

Si le papier est ondulé ou si sa surface est rayée lors de l’impression, vérifiez que vous utilisez le type de papier approprié. Si le problème subsiste lorsque vous utilisez le bon type de papier, activez la fonction Empêcher l’abrasion du papier. Reportez-vous à la section Vous imprimez sur du papier épais.

Pour prendre connaissance des erreurs signalées sur l’appareil photo et des solutions possibles, reportez-vous également au manuel d’instructions de votre appareil photo. Pour obtenir des détails sur les autres problèmes pouvant se produire avec un appareil photo numérique, contactez le fabricant de l’appareil photo.

Message d’erreur sur l’appareil photo

Action

"Printer in use/Imprimante occupée"

L’imprimante est occupée, peut-être par le traitement d’une tâche d’impression provenant de l’ordinateur.

Attendez la fin de l’impression. Si le préchauffage de l’imprimante est en cours, attendez la fin de ce dernier. Lorsque l’imprimante est prête, elle démarre automatiquement l’impression.

"No Paper/Pas de papier"

Chargez du papier dans l’alimentation papier ou appuyez sur le Commutateur de papier pour sélectionner l’alimentation papier contenant le papier (chargeur automatique ou cassette), puis sélectionnez l’option Continuer*1 qui s’affiche sur l’écran de votre appareil photo.

"Paper Error/Erreur papier"

Si le bac de sortie papier est fermé, ouvrez-le. L’imprimante reprend l’impression. Si le panneau interne est ouvert, fermez-le et sélectionnez Stop sur l’écran de votre appareil photo.

"Paper jam/Bourrage papier"

Sélectionnez Stop sur l’écran de votre appareil photo pour arrêter l’impression.

Retirez le papier coincé dans l’imprimante, rechargez-la avec de nouvelles feuilles, appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) et relancez l’impression.

"Printer Cover Open/Le capot de l’imprimante est ouvert"

Fermez le capot supérieur de l’imprimante.

"No Print Head/Pas de tête d’impression"

La tête d’impression n’est pas installée ou est défectueuse. (Le témoin [ALARM] (ALARME) de l’imprimante clignote cinq fois.)

Suivez les étapes présentées dans les Instructions d’installation simplifiée pour installer la tête d’impression.

Si la tête d’impression est déjà installée, retirez-la et réinstallez-la.

Si le problème subsiste, la tête d’impression peut être endommagée. Contactez alors votre représentant local Canon.

"Waste tank (ink absorber*2) full/Réservoir d'encre usagée*2"/"ink absorber*2 full/Réservoir d'encre*2 plein"

L’imprimante est équipée d’un réservoir d’encre destiné à récolter l’encre utilisée pour le nettoyage des têtes d’impression.

Le message d'erreur indique que ce réservoir est presque plein.

Vous pouvez continuer à imprimer pendant un certain temps en sélectionnant Continuer*1 sur l’écran de votre appareil photo.

Toutefois, comme il n’est plus possible d’imprimer une fois que le réservoir d’encre est plein, Canon vous recommande de contacter un représentant Canon sans tarder. (Vous aurez à faire remplacer une pièce particulière de l’imprimante.)

"No ink/Pas d’encre"

Vous pouvez vérifier l’état de l’imprimante en examinant le clignotement du témoin [ALARM] (ALARME) de l’imprimante (orange) et le clignotement du témoin du réservoir d’encre (rouge). Vérifiez l’état de tous ces témoins et entreprenez l’action nécessaire pour résoudre cette erreur.

Le témoin [ALARM] (ALARME) de l’imprimante clignote en orange quatre fois et le témoin du réservoir est éteint.

Le réservoir d’encre est peut-être mal installé.

Installez le réservoir d’encre approprié.

Le voyant [ALARM] (ALARME) de l'imprimante est orange et clignote quatre fois et le voyant du réservoir d'encre clignote rapidement (à une seconde d'intervalle environ)

L'encre est peut-être épuisée.

Il est conseillé de remplacer le réservoir d'encre.

Si vous voulez poursuivre une impression en cours, sélectionnez Continuer*1 sur l'écran de votre appareil photo avec le réservoir d'encre installé. L'impression peut alors se poursuivre. Il est conseillé de remplacer le réservoir d'encre après l'impression. L'imprimante risque d'être endommagée si l'impression se poursuit dans des conditions d'encre insuffisante.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

Remarque

Si plusieurs témoins d’encre clignotent, contrôlez leur cadence de clignotement. Un clignotement rapide (à une seconde d’intervalle environ) indique que le réservoir d’encre est vide. Un clignotement lent (à trois secondes d’intervalle environ) indique que le niveau d’encre est faible.

Pour plus d’informations sur les vitesses de clignotement, reportez-vous à Informations de niveau d'encre.

Le témoin [ALARM] (ALARME) de l’imprimante clignote en orange sept fois et le témoin du réservoir d’encre clignote rapidement (à une seconde d’intervalle environ)

Certains réservoirs d’encre ne sont pas à leur place ou il y a plusieurs réservoirs de la même couleur.

Vérifiez que les réservoirs d’encre sont installés à l’emplacement approprié. Reportez-vous à la section Remplacement d'un réservoir d'encre.

Le témoin [ALARM] (ALARME) de l’imprimante clignote en orange quatorze fois et le témoin du réservoir est éteint.

Le réservoir d’encre n’est pas compatible avec cette imprimante.

Installez un réservoir d’encre approprié. Reportez-vous à la section Remplacement d'un réservoir d'encre.

Le voyant [ALARM] (ALARME) de l'imprimante est orange et clignote seize fois et le voyant du réservoir d'encre clignote rapidement (à une seconde d'intervalle environ)

L'encre est peut-être épuisée.

Remplacez le réservoir d'encre et fermez le capot supérieur.

L'impression dans ces conditions peut endommager l'imprimante.

Si vous souhaitez poursuivre l'impression dans ces conditions, désactivez la fonction de détection du niveau d'encre restant. Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l'imprimante et maintenez-le enfoncé pendant 5 secondes au moins, puis relâchez-le.

* La désactivation de la fonction de détection du niveau d'encre restant est alors mémorisée. Notez que Canon ne sera pas tenu pour responsable de tout dysfonctionnement ou problème pouvant résulter de la poursuite de l'impression dans des conditions d'encre insuffisante.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

"Ink Error/Erreur encre"

Si le voyant [ALARM] (ALARME) de l'imprimante est orange et clignote treize fois, un réservoir d'encre qui a déjà été vide est installé.

Remplacez le réservoir d'encre et fermez le capot supérieur.

L'impression avec un réservoir d'encre qui a déjà été vide peut endommager l'imprimante.

Si vous souhaitez poursuivre l'impression dans ces conditions, désactivez la fonction de détection du niveau d'encre restant. Appuyez sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l'imprimante et maintenez-le enfoncé pendant 5 secondes au moins, puis relâchez-le.

* La désactivation de la fonction de détection du niveau d'encre restant est alors mémorisée. Notez que Canon ne sera pas tenu pour responsable de tout dysfonctionnement de l'imprimante ou problème dû à des réservoirs d'encre rechargés.

Reportez-vous à la section Remplacement d'un réservoir d'encre.

"Hardware Error/Erreur du matériel"

Si le témoin [ALARM] (ALARME) de l’imprimante clignote en orange quinze fois, cela signifie qu’une erreur s’est produite au niveau du réservoir d’encre. Remplacez le réservoir d’encre. Reportez-vous à la section Remplacement d'un réservoir d'encre.

"Printer Error/Erreur d’imprimante"

Une erreur nécessitant l’intervention d’un technicien s’est peut-être produite. (Les voyant d’ALIMENTATION vert et d’ALARME orange clignotent alternativement.)

Déconnectez le câble entre l’imprimante et l’appareil photo, mettez l’imprimante hors tension et débranchez le cordon d’alimentation de celle-ci de la prise de courant. Après un certain temps, rebranchez le cordon d’alimentation, mettez l’imprimante sous tension, puis reconnectez l’appareil photo à l’imprimante.

Si la même erreur se produit, contactez votre représentant Canon.

*1 Pour reprendre l’impression, vous pouvez également appuyer sur le bouton [RESUME/CANCEL] (REPRENDRE/ANNULER) de l’imprimante au lieu de sélectionner l’option Continuer de l’appareil photo.

*2 Le réservoir d’encre reçoit l’encre utilisée lors du nettoyage par exemple. Si ce message apparaît, vous devrez faire appel à un représentant Canon pour remplacer le réservoir d’encre usagée et vérifier le bon fonctionnement de l’imprimante.

Si vous ne pouvez pas résoudre le problème

Si aucun des conseils de cette section ne vous permet de résoudre votre problème, contactez le revendeur de cette imprimante ou un représentant Canon.

Les techniciens Canon sont formés pour fournir une assistance technique adaptée aux clients.

Attention

Toute tentative du client de réparer ou de démonter l’imprimante annulera la garantie, même si la période de garantie n’a pas expiré.

Avant de contacter un représentant Canon, vérifiez les informations suivantes :

Nom du produit : PIXMA iP4300

Numéro de série : inscrit sur l’étiquette située au dos de l’imprimante

Détails du problème

Ce que vous avez essayé de faire pour résoudre le problème, les résultats obtenus

Remarque

Si l’imprimante émet un bruit inhabituel, de la fumée ou une certaine odeur, mettez-la immédiatement hors tension. Débranchez le cordon d’alimentation de la prise de courant et contactez le revendeur ou un représentant Canon. N’essayez jamais de réparer ou de démonter l’imprimante vous-même.